(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   1557018,      27799]
NotebookOptionsPosition[   1544383,      27494]
NotebookOutlinePosition[   1544717,      27509]
CellTagsIndexPosition[   1544674,      27506]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"pts", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Point", "[", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"y", "+", "0.25"}]}], "}"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "1", ",", "5"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", "1", ",", "5"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.733727226268351*^9, 3.7337272522437143`*^9}, {
  3.7337279485811453`*^9, 3.733727974356536*^9}, {3.733729621004364*^9, 
  3.733729622839954*^9}},ExpressionUUID->"d623b71e-bd03-4eb8-91fd-\
446e5d563b2d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Point", "[", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1.25`"}], "}"}], "]"}], ",", 
     RowBox[{"Point", "[", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2.25`"}], "}"}], "]"}], ",", 
     RowBox[{"Point", "[", 
      RowBox[{"{", 
       RowBox[{"1", ",", "3.25`"}], "}"}], "]"}], ",", 
     RowBox[{"Point", "[", 
      RowBox[{"{", 
       RowBox[{"1", ",", "4.25`"}], "}"}], "]"}], ",", 
     RowBox[{"Point", "[", 
      RowBox[{"{", 
       RowBox[{"1", ",", "5.25`"}], "}"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Point", "[", 
      RowBox[{"{", 
       RowBox[{"2", ",", "1.25`"}], "}"}], "]"}], ",", 
     RowBox[{"Point", "[", 
      RowBox[{"{", 
       RowBox[{"2", ",", "2.25`"}], "}"}], "]"}], ",", 
     RowBox[{"Point", "[", 
      RowBox[{"{", 
       RowBox[{"2", ",", "3.25`"}], "}"}], "]"}], ",", 
     RowBox[{"Point", "[", 
      RowBox[{"{", 
       RowBox[{"2", ",", "4.25`"}], "}"}], "]"}], ",", 
     RowBox[{"Point", "[", 
      RowBox[{"{", 
       RowBox[{"2", ",", "5.25`"}], "}"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Point", "[", 
      RowBox[{"{", 
       RowBox[{"3", ",", "1.25`"}], "}"}], "]"}], ",", 
     RowBox[{"Point", "[", 
      RowBox[{"{", 
       RowBox[{"3", ",", "2.25`"}], "}"}], "]"}], ",", 
     RowBox[{"Point", "[", 
      RowBox[{"{", 
       RowBox[{"3", ",", "3.25`"}], "}"}], "]"}], ",", 
     RowBox[{"Point", "[", 
      RowBox[{"{", 
       RowBox[{"3", ",", "4.25`"}], "}"}], "]"}], ",", 
     RowBox[{"Point", "[", 
      RowBox[{"{", 
       RowBox[{"3", ",", "5.25`"}], "}"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Point", "[", 
      RowBox[{"{", 
       RowBox[{"4", ",", "1.25`"}], "}"}], "]"}], ",", 
     RowBox[{"Point", "[", 
      RowBox[{"{", 
       RowBox[{"4", ",", "2.25`"}], "}"}], "]"}], ",", 
     RowBox[{"Point", "[", 
      RowBox[{"{", 
       RowBox[{"4", ",", "3.25`"}], "}"}], "]"}], ",", 
     RowBox[{"Point", "[", 
      RowBox[{"{", 
       RowBox[{"4", ",", "4.25`"}], "}"}], "]"}], ",", 
     RowBox[{"Point", "[", 
      RowBox[{"{", 
       RowBox[{"4", ",", "5.25`"}], "}"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Point", "[", 
      RowBox[{"{", 
       RowBox[{"5", ",", "1.25`"}], "}"}], "]"}], ",", 
     RowBox[{"Point", "[", 
      RowBox[{"{", 
       RowBox[{"5", ",", "2.25`"}], "}"}], "]"}], ",", 
     RowBox[{"Point", "[", 
      RowBox[{"{", 
       RowBox[{"5", ",", "3.25`"}], "}"}], "]"}], ",", 
     RowBox[{"Point", "[", 
      RowBox[{"{", 
       RowBox[{"5", ",", "4.25`"}], "}"}], "]"}], ",", 
     RowBox[{"Point", "[", 
      RowBox[{"{", 
       RowBox[{"5", ",", "5.25`"}], "}"}], "]"}]}], "}"}]}], "}"}]], "Output",\

 CellChangeTimes->{3.7390063384042788`*^9, 
  3.7390179285644484`*^9},ExpressionUUID->"ac79fb37-d178-442b-b90c-\
8989daa121e3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"arrows", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Arrow", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"y", "-", "0.05", "+", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"OddQ", "[", 
             RowBox[{"x", "+", "y"}], "]"}], ",", "0.6", ",", "0"}], 
           "]"}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"y", "-", "0.05", "+", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"EvenQ", "[", 
             RowBox[{"x", "+", "y"}], "]"}], ",", "0.6", ",", "0"}], 
           "]"}]}]}], "}"}]}], "}"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "1", ",", "5"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", "1", ",", "5"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7337275707692957`*^9, 3.733727616791421*^9}, {
  3.733727730247993*^9, 3.733727778932613*^9}, {3.733729652175605*^9, 
  3.733729654372428*^9}, {3.733736899545726*^9, 3.733736958998578*^9}, {
  3.734275251032097*^9, 3.734275289359744*^9}, {3.73427543483016*^9, 
  3.7342754670433407`*^9}, {3.73427553895392*^9, 3.7342755456633797`*^9}, {
  3.73427557649608*^9, 
  3.7342756544685707`*^9}},ExpressionUUID->"01309fbb-784e-4611-af22-\
66d3565323db"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Arrow", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "0.95`"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1.5499999999999998`"}], "}"}]}], "}"}], "]"}], 
     ",", 
     RowBox[{"Arrow", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "2.55`"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1.95`"}], "}"}]}], "}"}], "]"}], ",", 
     RowBox[{"Arrow", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "2.95`"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "3.5500000000000003`"}], "}"}]}], "}"}], "]"}], 
     ",", 
     RowBox[{"Arrow", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "4.55`"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "3.95`"}], "}"}]}], "}"}], "]"}], ",", 
     RowBox[{"Arrow", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "4.95`"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "5.55`"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Arrow", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"2", ",", "1.5499999999999998`"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "0.95`"}], "}"}]}], "}"}], "]"}], ",", 
     RowBox[{"Arrow", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"2", ",", "1.95`"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "2.55`"}], "}"}]}], "}"}], "]"}], ",", 
     RowBox[{"Arrow", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"2", ",", "3.5500000000000003`"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "2.95`"}], "}"}]}], "}"}], "]"}], ",", 
     RowBox[{"Arrow", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"2", ",", "3.95`"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "4.55`"}], "}"}]}], "}"}], "]"}], ",", 
     RowBox[{"Arrow", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"2", ",", "5.55`"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "4.95`"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Arrow", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"3", ",", "0.95`"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"3", ",", "1.5499999999999998`"}], "}"}]}], "}"}], "]"}], 
     ",", 
     RowBox[{"Arrow", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"3", ",", "2.55`"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"3", ",", "1.95`"}], "}"}]}], "}"}], "]"}], ",", 
     RowBox[{"Arrow", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"3", ",", "2.95`"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"3", ",", "3.5500000000000003`"}], "}"}]}], "}"}], "]"}], 
     ",", 
     RowBox[{"Arrow", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"3", ",", "4.55`"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"3", ",", "3.95`"}], "}"}]}], "}"}], "]"}], ",", 
     RowBox[{"Arrow", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"3", ",", "4.95`"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"3", ",", "5.55`"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Arrow", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"4", ",", "1.5499999999999998`"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"4", ",", "0.95`"}], "}"}]}], "}"}], "]"}], ",", 
     RowBox[{"Arrow", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"4", ",", "1.95`"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"4", ",", "2.55`"}], "}"}]}], "}"}], "]"}], ",", 
     RowBox[{"Arrow", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"4", ",", "3.5500000000000003`"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"4", ",", "2.95`"}], "}"}]}], "}"}], "]"}], ",", 
     RowBox[{"Arrow", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"4", ",", "3.95`"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"4", ",", "4.55`"}], "}"}]}], "}"}], "]"}], ",", 
     RowBox[{"Arrow", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"4", ",", "5.55`"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"4", ",", "4.95`"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Arrow", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"5", ",", "0.95`"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"5", ",", "1.5499999999999998`"}], "}"}]}], "}"}], "]"}], 
     ",", 
     RowBox[{"Arrow", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"5", ",", "2.55`"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"5", ",", "1.95`"}], "}"}]}], "}"}], "]"}], ",", 
     RowBox[{"Arrow", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"5", ",", "2.95`"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"5", ",", "3.5500000000000003`"}], "}"}]}], "}"}], "]"}], 
     ",", 
     RowBox[{"Arrow", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"5", ",", "4.55`"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"5", ",", "3.95`"}], "}"}]}], "}"}], "]"}], ",", 
     RowBox[{"Arrow", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"5", ",", "4.95`"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"5", ",", "5.55`"}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.73900633851066*^9, {3.739017929473298*^9, 
   3.739017935580323*^9}},ExpressionUUID->"f41b5cd6-9b53-477c-aad2-\
527490523ed4"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"arrows", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Arrow", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x", ",", 
          RowBox[{"y", "+", "0.6"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "y"}], "}"}]}], "}"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "1", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", "1", ",", "5"}], "}"}]}], "]"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.7342744396283913`*^9, 3.734274445138742*^9}, {
   3.734274482956931*^9, 3.734274493337408*^9}, 
   3.7390179436219473`*^9},ExpressionUUID->"3d54eba8-a76b-46bd-99c4-\
50cd480c405c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"grid", "=", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"PointSize", "[", "Large", "]"}], ",", "pts"}], "}"}], "]"}], 
    ",", 
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{"Thick", ",", "Red", ",", "arrows"}], "}"}], "]"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.7337274561227303`*^9, 3.7337275157749443`*^9}, {
  3.733727789699606*^9, 3.733727790965558*^9}, {3.733727848709382*^9, 
  3.733727869825284*^9}, {3.733727995895735*^9, 3.7337280893219023`*^9}, {
  3.733728564076755*^9, 3.7337285653693647`*^9}, {3.7337287008746443`*^9, 
  3.733728701426609*^9}},ExpressionUUID->"ba2bf2b6-8439-401f-b339-\
0ab184f22558"],

Cell[BoxData[
 GraphicsBox[{
   {PointSize[
    Large], {PointBox[{1, 1.25}], PointBox[{1, 2.25}], PointBox[{1, 3.25}], 
     PointBox[{1, 4.25}], PointBox[{1, 5.25}]}, {PointBox[{2, 1.25}], 
     PointBox[{2, 2.25}], PointBox[{2, 3.25}], PointBox[{2, 4.25}], 
     PointBox[{2, 5.25}]}, {PointBox[{3, 1.25}], PointBox[{3, 2.25}], 
     PointBox[{3, 3.25}], PointBox[{3, 4.25}], PointBox[{3, 5.25}]}, {
     PointBox[{4, 1.25}], PointBox[{4, 2.25}], PointBox[{4, 3.25}], 
     PointBox[{4, 4.25}], PointBox[{4, 5.25}]}, {PointBox[{5, 1.25}], 
     PointBox[{5, 2.25}], PointBox[{5, 3.25}], PointBox[{5, 4.25}], 
     PointBox[{5, 5.25}]}}, 
   {RGBColor[1, 0, 0], Thickness[
    Large], {ArrowBox[{{1, 0.95}, {1, 1.5499999999999998`}}], 
     ArrowBox[{{1, 2.55}, {1, 1.95}}], 
     ArrowBox[{{1, 2.95}, {1, 3.5500000000000003`}}], 
     ArrowBox[{{1, 4.55}, {1, 3.95}}], ArrowBox[{{1, 4.95}, {1, 5.55}}]}, {
     ArrowBox[{{2, 1.5499999999999998`}, {2, 0.95}}], 
     ArrowBox[{{2, 1.95}, {2, 2.55}}], 
     ArrowBox[{{2, 3.5500000000000003`}, {2, 2.95}}], 
     ArrowBox[{{2, 3.95}, {2, 4.55}}], ArrowBox[{{2, 5.55}, {2, 4.95}}]}, {
     ArrowBox[{{3, 0.95}, {3, 1.5499999999999998`}}], 
     ArrowBox[{{3, 2.55}, {3, 1.95}}], 
     ArrowBox[{{3, 2.95}, {3, 3.5500000000000003`}}], 
     ArrowBox[{{3, 4.55}, {3, 3.95}}], ArrowBox[{{3, 4.95}, {3, 5.55}}]}, {
     ArrowBox[{{4, 1.5499999999999998`}, {4, 0.95}}], 
     ArrowBox[{{4, 1.95}, {4, 2.55}}], 
     ArrowBox[{{4, 3.5500000000000003`}, {4, 2.95}}], 
     ArrowBox[{{4, 3.95}, {4, 4.55}}], ArrowBox[{{4, 5.55}, {4, 4.95}}]}, {
     ArrowBox[{{5, 0.95}, {5, 1.5499999999999998`}}], 
     ArrowBox[{{5, 2.55}, {5, 1.95}}], 
     ArrowBox[{{5, 2.95}, {5, 3.5500000000000003`}}], 
     ArrowBox[{{5, 4.55}, {5, 3.95}}], 
     ArrowBox[{{5, 4.95}, {5, 5.55}}]}}}]], "Output",
 CellChangeTimes->{
  3.739006338632366*^9, {3.739017931373823*^9, 
   3.739017946053993*^9}},ExpressionUUID->"69a30b1f-2351-45b5-9a43-\
0c715481c186"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"box", "=", 
  RowBox[{"Graphics", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"FaceForm", "[", "LightBlue", "]"}], ",", 
     RowBox[{"EdgeForm", "[", 
      RowBox[{"Directive", "[", 
       RowBox[{"Dashed", ",", "Thick", ",", "Blue"}], "]"}], "]"}], ",", 
     RowBox[{"Polygon", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1.5", ",", "1.75"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1.5", ",", "4.75"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"4.5", ",", "4.75"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"4.5", ",", "2.75"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"3.5", ",", "2.75"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"3.5", ",", "1.75"}], "}"}]}], "}"}], "]"}]}], "}"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.7337285579149227`*^9, 3.7337285593077297`*^9}, {
  3.7337286248820744`*^9, 3.7337286710512667`*^9}, {3.733728737191341*^9, 
  3.7337287965599337`*^9}, {3.733729480086228*^9, 
  3.733729581073833*^9}},ExpressionUUID->"2104a7aa-8fb1-49a4-b087-\
19215759490c"],

Cell[BoxData[
 GraphicsBox[
  {EdgeForm[{RGBColor[0, 0, 1], Thickness[Large], Dashing[{Small, Small}]}], 
   FaceForm[RGBColor[0.87, 0.94, 1]], 
   PolygonBox[{{1.5, 1.75}, {1.5, 4.75}, {4.5, 4.75}, {4.5, 2.75}, {3.5, 
    2.75}, {3.5, 1.75}}]}]], "Output",
 CellChangeTimes->{3.739006338709133*^9, 
  3.739017949069724*^9},ExpressionUUID->"de013cb3-6fd7-40f5-af44-\
a6c4355ccc60"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"disc", "=", 
  RowBox[{"Graphics", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"FaceForm", "[", "LightBlue", "]"}], ",", 
     RowBox[{"EdgeForm", "[", 
      RowBox[{"Directive", "[", 
       RowBox[{"Dashed", ",", "Thick", ",", "Blue"}], "]"}], "]"}], ",", 
     RowBox[{"Disk", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"3", ",", "3"}], "}"}], ",", "1.5"}], "]"}]}], "}"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.733801594736392*^9, 3.733801685441497*^9}, {
  3.733801734157526*^9, 
  3.7338017842976513`*^9}},ExpressionUUID->"07b7c914-5ce8-4a75-bc70-\
bdfdab79273d"],

Cell[BoxData[
 GraphicsBox[
  {EdgeForm[{RGBColor[0, 0, 1], Thickness[Large], Dashing[{Small, Small}]}], 
   FaceForm[RGBColor[0.87, 0.94, 1]], DiskBox[{3, 3}, 1.5]}]], "Output",
 CellChangeTimes->{3.7390063387488403`*^9, 
  3.739017950748612*^9},ExpressionUUID->"26b7bcb4-2b4d-4f64-86a7-\
e58f0528e3ef"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"box2", "=", 
  RowBox[{"Graphics", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"FaceForm", "[", "LightYellow", "]"}], ",", 
     RowBox[{"Polygon", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.5", ",", "0.5"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0.5", ",", "6"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"5.5", ",", "6"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"5.5", ",", "0.5"}], "}"}]}], "}"}], "]"}]}], "}"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.733728879092723*^9, 3.733728968345332*^9}, {
  3.7337290321613083`*^9, 3.73372910253233*^9}, {3.733729679227844*^9, 
  3.733729684710801*^9}, {3.733750341074438*^9, 3.733750374609376*^9}, {
  3.7337504462102118`*^9, 
  3.7337504941422977`*^9}},ExpressionUUID->"461322da-2d65-4ee9-9166-\
179ec73c3cf9"],

Cell[BoxData[
 GraphicsBox[
  {FaceForm[RGBColor[1, 1, 0.85]], 
   PolygonBox[{{0.5, 0.5}, {0.5, 6}, {5.5, 6}, {5.5, 0.5}}]}]], "Output",
 CellChangeTimes->{3.739006338842263*^9, 
  3.739017953795244*^9},ExpressionUUID->"49510c97-a139-4521-873a-\
3e6ec2f74097"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plotGrid", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"box2", ",", "box", ",", "grid", ",", 
    RowBox[{"Graphics", "[", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<A\>\"", ",", "Large", ",", "Bold"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"2.5", ",", "3.75"}], "}"}]}], "]"}], "]"}], ",", 
    RowBox[{"Graphics", "[", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<B\>\"", ",", "Large", ",", "Bold"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"4.5", ",", "1.75"}], "}"}]}], "]"}], "]"}], ",", 
    RowBox[{"Graphics", "[", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<\[PartialD]A\>\"", ",", "Large", ",", "Bold"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"4.8", ",", "3.8"}], "}"}]}], "]"}], "]"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.733728569495976*^9, 3.733728582847043*^9}, {
   3.733728975423966*^9, 3.733728977850176*^9}, {3.7337296992905607`*^9, 
   3.7337297017393007`*^9}, {3.733737045710311*^9, 3.7337371974960814`*^9}, {
   3.7337372454546957`*^9, 3.733737245630844*^9}, 3.734873755779996*^9, {
   3.734873813994495*^9, 
   3.734873858833557*^9}},ExpressionUUID->"7016af58-b4a0-4baf-9bb8-\
045d742f1904"],

Cell[BoxData[
 GraphicsBox[{
   {FaceForm[RGBColor[1, 1, 0.85]], 
    PolygonBox[{{0.5, 0.5}, {0.5, 6}, {5.5, 6}, {5.5, 0.5}}]}, 
   {EdgeForm[{RGBColor[0, 0, 1], Thickness[Large], Dashing[{Small, Small}]}], 
    FaceForm[RGBColor[0.87, 0.94, 1]], 
    PolygonBox[{{1.5, 1.75}, {1.5, 4.75}, {4.5, 4.75}, {4.5, 2.75}, {3.5, 
     2.75}, {3.5, 1.75}}]}, {
    {PointSize[
     Large], {PointBox[{1, 1.25}], PointBox[{1, 2.25}], PointBox[{1, 3.25}], 
      PointBox[{1, 4.25}], PointBox[{1, 5.25}]}, {PointBox[{2, 1.25}], 
      PointBox[{2, 2.25}], PointBox[{2, 3.25}], PointBox[{2, 4.25}], 
      PointBox[{2, 5.25}]}, {PointBox[{3, 1.25}], PointBox[{3, 2.25}], 
      PointBox[{3, 3.25}], PointBox[{3, 4.25}], PointBox[{3, 5.25}]}, {
      PointBox[{4, 1.25}], PointBox[{4, 2.25}], PointBox[{4, 3.25}], 
      PointBox[{4, 4.25}], PointBox[{4, 5.25}]}, {PointBox[{5, 1.25}], 
      PointBox[{5, 2.25}], PointBox[{5, 3.25}], PointBox[{5, 4.25}], 
      PointBox[{5, 5.25}]}}, 
    {RGBColor[1, 0, 0], Thickness[
     Large], {ArrowBox[{{1, 0.95}, {1, 1.5499999999999998`}}], 
      ArrowBox[{{1, 2.55}, {1, 1.95}}], 
      ArrowBox[{{1, 2.95}, {1, 3.5500000000000003`}}], 
      ArrowBox[{{1, 4.55}, {1, 3.95}}], ArrowBox[{{1, 4.95}, {1, 5.55}}]}, {
      ArrowBox[{{2, 1.5499999999999998`}, {2, 0.95}}], 
      ArrowBox[{{2, 1.95}, {2, 2.55}}], 
      ArrowBox[{{2, 3.5500000000000003`}, {2, 2.95}}], 
      ArrowBox[{{2, 3.95}, {2, 4.55}}], ArrowBox[{{2, 5.55}, {2, 4.95}}]}, {
      ArrowBox[{{3, 0.95}, {3, 1.5499999999999998`}}], 
      ArrowBox[{{3, 2.55}, {3, 1.95}}], 
      ArrowBox[{{3, 2.95}, {3, 3.5500000000000003`}}], 
      ArrowBox[{{3, 4.55}, {3, 3.95}}], ArrowBox[{{3, 4.95}, {3, 5.55}}]}, {
      ArrowBox[{{4, 1.5499999999999998`}, {4, 0.95}}], 
      ArrowBox[{{4, 1.95}, {4, 2.55}}], 
      ArrowBox[{{4, 3.5500000000000003`}, {4, 2.95}}], 
      ArrowBox[{{4, 3.95}, {4, 4.55}}], ArrowBox[{{4, 5.55}, {4, 4.95}}]}, {
      ArrowBox[{{5, 0.95}, {5, 1.5499999999999998`}}], 
      ArrowBox[{{5, 2.55}, {5, 1.95}}], 
      ArrowBox[{{5, 2.95}, {5, 3.5500000000000003`}}], 
      ArrowBox[{{5, 4.55}, {5, 3.95}}], ArrowBox[{{5, 4.95}, {5, 5.55}}]}}}, 
   InsetBox[
    StyleBox["\<\"A\"\>",
     StripOnInput->False,
     FontSize->Large,
     FontWeight->Bold], {2.5, 3.75}], InsetBox[
    StyleBox["\<\"B\"\>",
     StripOnInput->False,
     FontSize->Large,
     FontWeight->Bold], {4.5, 1.75}], InsetBox[
    StyleBox["\<\"\[PartialD]A\"\>",
     StripOnInput->False,
     FontSize->Large,
     FontWeight->Bold], {4.8, 3.8}]}]], "Output",
 CellChangeTimes->{3.739006338930997*^9, 
  3.739017956739593*^9},ExpressionUUID->"2155a313-c25a-4b0d-aa87-\
2b87abd64266"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SetDirectory", "[", 
  RowBox[{"NotebookDirectory", "[", "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<grid.pdf\>\"", ",", "plotGrid"}], "]"}]}], "Input",
 CellChangeTimes->{{3.733729704997713*^9, 3.733729723001876*^9}, {
  3.733729759216625*^9, 
  3.73372976901213*^9}},ExpressionUUID->"2f1b9a0d-d30d-4ea9-8b01-\
5f50d38a18f8"],

Cell[BoxData["\<\"/home/christian/Dropbox/PhDThesis\"\>"], "Output",
 CellChangeTimes->{3.7390063389818563`*^9, 
  3.7390179594107237`*^9},ExpressionUUID->"65e77719-c7b3-42e1-a80d-\
39724bc5820f"],

Cell[BoxData["\<\"grid.pdf\"\>"], "Output",
 CellChangeTimes->{3.7390063389818563`*^9, 
  3.739017959731928*^9},ExpressionUUID->"fe228eee-3b3d-4d18-a087-\
217efd018563"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plotDisc", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"box2", ",", "disc", ",", 
    RowBox[{"Graphics", "[", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<A\>\"", ",", "Large", ",", "Bold"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"3", ",", "3."}], "}"}]}], "]"}], "]"}], ",", 
    RowBox[{"Graphics", "[", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<\[PartialD]A\>\"", ",", "Large", ",", "Bold"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"4.3", ",", "4.3"}], "}"}]}], "]"}], "]"}], ",", 
    RowBox[{"Graphics", "[", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<B\>\"", ",", "Large", ",", "Bold"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"4.5", ",", "1.25"}], "}"}]}], "]"}], "]"}], ",", 
    RowBox[{"Graphics", "[", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<\!\(\*SubscriptBox[\(\[CapitalSigma]\), \(d - 1\)]\)\>\"", ",", 
         "Large", ",", "Bold"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"4.8", ",", "5.5"}], "}"}]}], "]"}], "]"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.733801708682768*^9, 3.733801721157413*^9}, {
   3.733801798039687*^9, 3.733801867048999*^9}, 3.7348735370721207`*^9, {
   3.7348735716585283`*^9, 3.734873609888356*^9}, {3.734873643901985*^9, 
   3.734873664312826*^9}, {3.735534146856702*^9, 
   3.735534163267397*^9}},ExpressionUUID->"53c99b1a-8bd3-42ab-b30f-\
5cb9f7ae6ba9"],

Cell[BoxData[
 GraphicsBox[{
   {FaceForm[RGBColor[1, 1, 0.85]], 
    PolygonBox[{{0.5, 0.5}, {0.5, 6}, {5.5, 6}, {5.5, 0.5}}]}, 
   {EdgeForm[{RGBColor[0, 0, 1], Thickness[Large], Dashing[{Small, Small}]}], 
    FaceForm[RGBColor[0.87, 0.94, 1]], DiskBox[{3, 3}, 1.5]}, InsetBox[
    StyleBox["\<\"A\"\>",
     StripOnInput->False,
     FontSize->Large,
     FontWeight->Bold], {3, 3.}], InsetBox[
    StyleBox["\<\"\[PartialD]A\"\>",
     StripOnInput->False,
     FontSize->Large,
     FontWeight->Bold], {4.3, 4.3}], InsetBox[
    StyleBox["\<\"B\"\>",
     StripOnInput->False,
     FontSize->Large,
     FontWeight->Bold], {4.5, 1.25}], InsetBox[
    StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalSigma]\\), \\(d - \
1\\)]\\)\"\>",
     StripOnInput->False,
     FontSize->Large,
     FontWeight->Bold], {4.8, 5.5}]}]], "Output",
 CellChangeTimes->{3.73900633992133*^9, 
  3.7390179768829193`*^9},ExpressionUUID->"62b458c1-20f8-4964-9516-\
c1167ad98e99"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SetDirectory", "[", 
  RowBox[{"NotebookDirectory", "[", "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<Disc.pdf\>\"", ",", "plotDisc"}], "]"}]}], "Input",
 CellChangeTimes->{{3.733801886166111*^9, 
  3.7338018907961073`*^9}},ExpressionUUID->"90c16b36-dc53-482e-b296-\
28517d01069c"],

Cell[BoxData["\<\"/home/christian/Dropbox/PhDThesis\"\>"], "Output",
 CellChangeTimes->{3.739006339978877*^9, 
  3.7390179798714333`*^9},ExpressionUUID->"083f40b7-c556-4f5a-b2d4-\
f29e932f7882"],

Cell[BoxData["\<\"Disc.pdf\"\>"], "Output",
 CellChangeTimes->{3.739006339978877*^9, 
  3.739017980289774*^9},ExpressionUUID->"ca6fe832-c842-4e46-8b6e-\
5076b92fd0a2"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Squbit", "[", "theta_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     RowBox[{
      RowBox[{"Cos", "[", "theta", "]"}], "^", "2"}]}], 
    RowBox[{"Log", "[", 
     RowBox[{
      RowBox[{"Cos", "[", "theta", "]"}], "^", "2"}], "]"}]}], "-", 
   RowBox[{
    RowBox[{
     RowBox[{"Sin", "[", "theta", "]"}], "^", "2"}], 
    RowBox[{"Log", "[", 
     RowBox[{
      RowBox[{"Sin", "[", "theta", "]"}], "^", "2"}], "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.733737355579423*^9, 
  3.733737407210656*^9}},ExpressionUUID->"968fdf64-a38f-4de6-9228-\
9555eca93f27"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plotSqubit", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Squbit", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", 
      RowBox[{"Pi", "/", "2"}]}], "}"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameTicks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Automatic", ",", "None"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Pi", "/", "8"}], ",", 
             RowBox[{"Pi", "/", "8"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Pi", "/", "4"}], ",", 
             RowBox[{"Pi", "/", "4"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"3", 
              RowBox[{"Pi", "/", "8"}]}], ",", 
             RowBox[{"3", 
              RowBox[{"Pi", "/", "8"}]}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Pi", "/", "2"}], ",", 
             RowBox[{"Pi", "/", "2"}]}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0.0", ",", "\"\<\!\(\*TemplateBox[{\"10\"},
\"Ket\"]\)\>\""}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Pi", "/", "4"}], ",", 
             "\"\<\!\(\*FractionBox[\(1\), \
SqrtBox[\(2\)]]\)(\!\(\*TemplateBox[{\"10\"},
\"Ket\"]\)-\!\(\*TemplateBox[{\"01\"},
\"Ket\"]\))\>\""}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Pi", "/", "2"}], ",", "\"\<\!\(\*TemplateBox[{\"01\"},
\"Ket\"]\)\>\""}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "600"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Thick", ",", "Red"}], "}"}]}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\[Theta]\>\"", ",", "\"\<\!\(\*SubscriptBox[\(S\), \(A\)]\)\>\""}],
       "}"}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Black", ",", "20"}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.735718115374199*^9, 3.735718131945386*^9}, 
   3.7357181726620197`*^9, {3.7357182044624443`*^9, 3.7357183142475433`*^9}, {
   3.735718359276621*^9, 3.735718373816229*^9}, 3.7357184734687233`*^9, {
   3.73571892843719*^9, 3.735719032029649*^9}, {3.735719074993177*^9, 
   3.735719157372707*^9}, {3.735719193037087*^9, 
   3.735719196121316*^9}},ExpressionUUID->"bc686af9-c72b-4e53-8fa4-\
6ce6f6ae6a0c"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[1, 0, 0], Thickness[Large], Opacity[1.], 
      LineBox[CompressedData["
1:eJwV2Hk4VG0fB3AhKSmEki1EEp7IVpZvyWOrFEVPoaRQSHYpRGWLhJCULbKV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       "]]},
     Annotation[#, "Charting`Private`Tag$139590#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(S\\), \\(A\\)]\\)\"", TraditionalForm], 
     None}, {
     FormBox["\"\[Theta]\"", TraditionalForm], None}},
  FrameTicks->{{Automatic, {}}, {{{0, 
       FormBox["0", TraditionalForm]}, {
       NCache[Rational[1, 8] Pi, 0.39269908169872414`], 
       FormBox[
        FractionBox["\[Pi]", "8"], TraditionalForm]}, {
       NCache[Rational[1, 4] Pi, 0.7853981633974483], 
       FormBox[
        FractionBox["\[Pi]", "4"], TraditionalForm]}, {
       NCache[Rational[3, 8] Pi, 1.1780972450961724`], 
       FormBox[
        FractionBox[
         RowBox[{"3", " ", "\[Pi]"}], "8"], TraditionalForm]}, {
       NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
       FormBox[
        FractionBox["\[Pi]", "2"], TraditionalForm]}}, {{0., 
       FormBox[
       "\"\\!\\(\\*TemplateBox[{\\\"10\\\"},\\n\\\"Ket\\\"]\\)\"", 
        TraditionalForm]}, {
       NCache[Rational[1, 4] Pi, 0.7853981633974483], 
       FormBox[
       "\"\\!\\(\\*FractionBox[\\(1\\), \
SqrtBox[\\(2\\)]]\\)(\\!\\(\\*TemplateBox[{\\\"10\\\"},\\n\\\"Ket\\\"]\\)-\\!\
\\(\\*TemplateBox[{\\\"01\\\"},\\n\\\"Ket\\\"]\\))\"", TraditionalForm]}, {
       NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
       FormBox[
       "\"\\!\\(\\*TemplateBox[{\\\"01\\\"},\\n\\\"Ket\\\"]\\)\"", 
        TraditionalForm]}}}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->600,
  LabelStyle->{
    GrayLevel[0], 20},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->
   NCache[{{0, Rational[1, 2] Pi}, {0., 0.6931471513282379}}, {{
     0, 1.5707963267948966`}, {0., 0.6931471513282379}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.73900634135828*^9, 
  3.739017983656199*^9},ExpressionUUID->"543ef869-f225-4639-8bac-\
8a5da8f752f7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<Squbit.pdf\>\"", ",", "plotSqubit"}], "]"}]}], "Input",
 CellChangeTimes->{{3.734063799723402*^9, 
  3.7340638304301653`*^9}},ExpressionUUID->"9682cc44-5cca-4335-82e3-\
97c0b55c3a34"],

Cell[BoxData["\<\"Squbit.pdf\"\>"], "Output",
 CellChangeTimes->{3.739006342026843*^9, 
  3.739017987334532*^9},ExpressionUUID->"b31feed0-1368-40dc-983d-\
42f134c3b253"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"wedge", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"FaceForm", "[", "LightRed", "]"}], ",", 
      RowBox[{"EdgeForm", "[", 
       RowBox[{"Directive", "[", 
        RowBox[{"Thick", ",", "Black"}], "]"}], "]"}], ",", 
      RowBox[{"Polygon", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"-", "1"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"A1", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Thick", ",", "Red", ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"A2", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Thick", ",", "Dashed", ",", "Red", ",", 
      RowBox[{"BezierCurve", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "0.2"}], ",", 
           RowBox[{"-", "0.7"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.2", ",", "0.7"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"S1", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Thick", ",", "Blue", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1.5"}], ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "}"}], "]"}], ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1.5", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}]}], "}"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"S2", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Thick", ",", "Dashed", ",", "Blue", ",", 
      RowBox[{"{", 
       RowBox[{"BezierCurve", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1.2", ",", 
            RowBox[{"-", "0.2"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1.5", ",", 
            RowBox[{"-", "0.2"}]}], "}"}]}], "}"}], "]"}], "}"}], ",", 
      RowBox[{"BezierCurve", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1.2"}], ",", "0.2"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1.5"}], ",", "0.2"}], "}"}]}], "}"}], "]"}]}], "}"}],
     "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"causalWedge", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"wedge", ",", "A1", ",", "A2", ",", "S1", ",", "S2", ",", 
    RowBox[{"Graphics", "[", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<D[A]\>\"", ",", "Large", ",", "Bold"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0.65"}], "}"}]}], "]"}], "]"}], ",", 
    RowBox[{"Graphics", "[", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<A\>\"", ",", "Large", ",", "Bold"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.4"}], ",", "0.1"}], "}"}]}], "]"}], "]"}], ",", 
    RowBox[{"Graphics", "[", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<A'\>\"", ",", "Large", ",", "Bold"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.4", ",", "0.3"}], "}"}]}], "]"}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Graphics", "[", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<\!\(\*SubscriptBox[\(\[CapitalSigma]\), \(d - 1\)]\)\>\"", ",", 
         "Large", ",", "Bold"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1.3"}], ",", 
         RowBox[{"-", "0.15"}]}], "}"}]}], "]"}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Graphics", "[", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<\[CapitalSigma]\!\(\*SubscriptBox[\('\), \(d - 1\)]\)\>\"", ",", 
         "Large", ",", "Bold"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1.3"}], ",", "0.3"}], "}"}]}], "]"}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Graphics", "[", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<\[ScriptCapitalM]\>\"", ",", "Large", ",", "Bold"}], 
        "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"1.", ",", "0.9"}], "}"}]}], "]"}], "]"}], 
    "\[IndentingNewLine]", ",", 
    RowBox[{"ImageSize", "\[Rule]", "500"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.7363470894056597`*^9, 3.736347186303904*^9}, {
  3.736347558160128*^9, 3.7363476169031887`*^9}, {3.736347668534367*^9, 
  3.7363477272225657`*^9}, {3.736347775752878*^9, 3.736347796096488*^9}, {
  3.736348073241197*^9, 3.736348385722028*^9}, {3.736348461864684*^9, 
  3.736348663604981*^9}, {3.736348704931552*^9, 3.736348719356917*^9}, {
  3.7363488207008266`*^9, 3.736348909113442*^9}, {3.736348965301326*^9, 
  3.736349033621491*^9}, {3.736349075694601*^9, 3.736349107353478*^9}, {
  3.7363968020128098`*^9, 3.7363970266349277`*^9}, {3.736489882288022*^9, 
  3.736489930748282*^9}, {3.73648999266311*^9, 
  3.736490016271793*^9}},ExpressionUUID->"09e2f641-2bb4-4b7c-bb66-\
09aabc44ef60"],

Cell[BoxData[
 GraphicsBox[{
   {EdgeForm[{GrayLevel[0], Thickness[Large]}], FaceForm[RGBColor[
    1, 0.85, 0.85]], PolygonBox[{{-1, 0}, {0, 1}, {1, 0}, {0, -1}, {-1, 0}}]}, 
   {RGBColor[1, 0, 0], Thickness[Large], LineBox[{{-1, 0}, {1, 0}}]}, 
   {RGBColor[1, 0, 0], Thickness[Large], Dashing[{Small, Small}], 
    BezierCurveBox[{{-1, 0}, {-0.2, -0.7}, {0.2, 0.7}, {1, 0}}]}, 
   {RGBColor[0, 0, 1], Thickness[Large], LineBox[{{-1.5, 0}, {-1, 0}}], 
    LineBox[{{1.5, 0}, {1, 0}}]}, 
   {RGBColor[0, 0, 1], Thickness[Large], Dashing[{Small, Small}], 
    BezierCurveBox[{{1, 0}, {1.2, -0.2}, {1.5, -0.2}}], 
    BezierCurveBox[{{-1, 0}, {-1.2, 0.2}, {-1.5, 0.2}}]}, InsetBox[
    StyleBox["\<\"D[A]\"\>",
     StripOnInput->False,
     FontSize->Large,
     FontWeight->Bold], {0, 0.65}], InsetBox[
    StyleBox["\<\"A\"\>",
     StripOnInput->False,
     FontSize->Large,
     FontWeight->Bold], {-0.4, 0.1}], InsetBox[
    StyleBox["\<\"A'\"\>",
     StripOnInput->False,
     FontSize->Large,
     FontWeight->Bold], {0.4, 0.3}], InsetBox[
    StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalSigma]\\), \\(d - \
1\\)]\\)\"\>",
     StripOnInput->False,
     FontSize->Large,
     FontWeight->Bold], {-1.3, -0.15}], InsetBox[
    StyleBox["\<\"\[CapitalSigma]\\!\\(\\*SubscriptBox[\\('\\), \\(d - \
1\\)]\\)\"\>",
     StripOnInput->False,
     FontSize->Large,
     FontWeight->Bold], {-1.3, 0.3}], InsetBox[
    StyleBox["\<\"\[ScriptCapitalM]\"\>",
     StripOnInput->False,
     FontSize->Large,
     FontWeight->Bold], {1., 0.9}]},
  ImageSize->500]], "Output",
 CellChangeTimes->{3.739006342125928*^9, 
  3.739017992505912*^9},ExpressionUUID->"5d07ee49-f494-46fd-a91a-\
540b7bf126ef"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<wedge.pdf\>\"", ",", "causalWedge"}], "]"}]}], "Input",
 CellChangeTimes->{{3.7363490949071903`*^9, 
  3.736349114273611*^9}},ExpressionUUID->"a8d4321a-c24b-4a35-b316-\
3801e0bccf0b"],

Cell[BoxData["\<\"wedge.pdf\"\>"], "Output",
 CellChangeTimes->{3.739006342872175*^9, 
  3.739017995533725*^9},ExpressionUUID->"15cfbe8c-ca0c-46ef-b087-\
1e5f4d1a36e3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"HorizonPlot", "=", 
  RowBox[{"RegionPlot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"x", "^", "2"}], "+", 
      RowBox[{"y", "^", "2"}]}], "<", "rH"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", 
      RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
    RowBox[{"BoundaryStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Blue", ",", "Dashed", ",", "Thick"}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Gray"}], ",", 
    RowBox[{"Frame", "\[Rule]", "False"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.735800840387294*^9, 3.735800912886897*^9}, {
  3.7358010467275743`*^9, 3.735801058319119*^9}, {3.735801091967614*^9, 
  3.735801092894578*^9}, {3.735802243714653*^9, 
  3.735802245796775*^9}},ExpressionUUID->"5a46636b-cb6f-4104-9e5f-\
160482817d9c"],

Cell[BoxData[
 GraphicsBox[{},
  AspectRatio->1,
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{Automatic, Automatic},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "ScalingFunctions" -> None, "TransparentPolygonMesh" -> True, 
    "AxesInFront" -> True},
  PlotRange->{{-3, 3}, {-3, 3}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.739006343424399*^9, 3.739017997846483*^9, 
  3.740583600822002*^9},ExpressionUUID->"fe8bfce5-1530-4759-a14c-\
5bd1644298e0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"HorizonPlot", "=", 
  RowBox[{"PolarPlot", "[", 
   RowBox[{"rH", ",", 
    RowBox[{"{", 
     RowBox[{"phi", ",", 
      RowBox[{"-", "Pi"}], ",", "Pi"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "3"}], ",", "3"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Dashed", ",", "Black", ",", "Thick"}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.735800716625101*^9, 3.735800735033277*^9}, 
   3.740583617822073*^9},ExpressionUUID->"2a6c1d9b-5f09-432f-8db5-\
a97885f34447"],

Cell[BoxData[
 GraphicsBox[{{{}, {}}, {}, {{}, {}, 
    TagBox[
     {GrayLevel[0], Thickness[Large], Dashing[{Small, Small}], 
      LineBox[CompressedData["
1:eJxdm3c81f/7/42KyCiVSoPIqCgqWroKJSMjRcNbRkqyFSlSGkrKXmVGtsys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       "]]},
     Annotation[#, 
      "Charting`Private`Tag$141173#1"]& ]}, {}, {{{}, {}, {}, {}}, {}}},
  Axes->True,
  AxesOrigin->{0, 0},
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Sqrt[Part[#, 1]^2 + Part[#, 2]^2], 
      Mod[
       ArcTan[
        Part[#, 1], 
        Part[#, 2]], 2 Pi]}& ), "CopiedValueFunction" -> ({
      Sqrt[Part[#, 1]^2 + Part[#, 2]^2], 
      Mod[
       ArcTan[
        Part[#, 1], 
        Part[#, 2]], 2 Pi]}& )},
  DisplayFunction->Identity,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "RangePadding" -> Scaled[0.05]},
  PlotRange->{{-3, 3}, {-3, 3}},
  PlotRangeClipping->True,
  PlotRangePadding->Scaled[0.02],
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.7390063438530407`*^9, 
  3.739018001315289*^9},ExpressionUUID->"1b6d04b0-7466-4dc4-9e95-\
201ae4610612"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"r", "[", 
    RowBox[{"phi_", ",", "phiA_", ",", "rH_"}], "]"}], ":=", 
   RowBox[{"rH", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{
        RowBox[{
         RowBox[{"Cosh", "[", 
          RowBox[{"rH", " ", "phi"}], "]"}], "^", "2"}], "/", 
        RowBox[{
         RowBox[{"Cosh", "[", 
          RowBox[{"rH", " ", "phiA"}], "]"}], "^", "2"}]}]}], ")"}], "^", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "/", "2"}], ")"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rH", "=", "1."}], ";", 
  RowBox[{"phiList", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Pi", "-", 
      RowBox[{"Pi", "/", "50"}]}], ",", 
     RowBox[{"Pi", "-", 
      RowBox[{"Pi", "/", "20"}]}], ",", 
     RowBox[{"Pi", "-", 
      RowBox[{"Pi", "/", "10"}]}], ",", 
     RowBox[{"Pi", "-", 
      RowBox[{"Pi", "/", "5"}]}], ",", 
     RowBox[{"Pi", "-", 
      RowBox[{"Pi", "/", "2"}]}], ",", 
     RowBox[{"Pi", "-", 
      RowBox[{"1.3", "Pi"}]}], ",", 
     RowBox[{"Pi", "-", 
      RowBox[{"1.4", "Pi"}]}], ",", 
     RowBox[{"Pi", "-", 
      RowBox[{"1.5", "Pi"}]}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"phiList", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"i", ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", 
       RowBox[{"-", "1.5"}], ",", "2.7", ",", "0.1"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"HorizonPlot", "=", 
   RowBox[{"PolarPlot", "[", 
    RowBox[{"rH", ",", 
     RowBox[{"{", 
      RowBox[{"phi", ",", 
       RowBox[{"-", "Pi"}], ",", "Pi"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "3"}], ",", "3"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Black", ",", "Thick"}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SurfPlot", "=", 
   RowBox[{"PolarPlot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", "\[IndentingNewLine]", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"r", "[", 
         RowBox[{"phi", ",", 
          RowBox[{"phiList", "[", 
           RowBox[{"[", "i", "]"}], "]"}], ",", "rH"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", 
          RowBox[{"Length", "[", "phiList", "]"}]}], "}"}]}], "]"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"phi", ",", 
       RowBox[{"-", "Pi"}], ",", "Pi"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "3"}], ",", "3"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"RegionFunction", "\[Rule]", 
      RowBox[{"Function", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x", ",", "y", ",", "t", ",", "r"}], "}"}], ",", 
        RowBox[{"r", "<", "3"}]}], "]"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"ColorData", "[", 
         RowBox[{"\"\<Rainbow\>\"", ",", 
          RowBox[{"i", "/", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Length", "[", "phiList", "]"}], "-", "1"}], ")"}]}]}], 
         "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "0", ",", 
          RowBox[{
           RowBox[{"Length", "[", "phiList", "]"}], "-", "1"}]}], "}"}]}], 
       "]"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"BoundPlot", "=", 
   RowBox[{"PolarPlot", "[", 
    RowBox[{"3", ",", 
     RowBox[{"{", 
      RowBox[{"phi", ",", 
       RowBox[{"-", "Pi"}], ",", "Pi"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "3"}], ",", "3"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Black", ",", "Thick"}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"SurfPlotGlobalAdS3BH", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"SurfPlot", ",", "HorizonPlot", ",", "BoundPlot", ",", 
    RowBox[{"Axes", "\[Rule]", "False"}]}], "]"}]}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJwdzk0ogwEAxvG35WK0lOTrZRSippByUGprbQebtTWlqR1IPsK2g5JsTJGP
g1krm3FQm120AwdLXEZkyMccaDNkq802Xt8s4X12ePr13P7FbSpZB4MgCJIe
VLR4DwXHUW72QdM55FTFLiFTkhmEVZGuMDx7SIlDW5ruGYqazb9wK9HOENJ2
zUtz4HSlk4R1PzNs6IlryyBzUlcBv0I8MUwoU1rglV05DQdZphno7u0jf710
x6e3CFLLVClU9ymqYYBcb4DynY2kLr2DB/MLWD0wYiWHYIlrbBQGT8tm4Qef
aYDSiVYT3I0UOuCwJrwKe/0ZTigT+lxwW8XYhEr/1B606lf24eIRW/RHG7Jo
xJDSWuzERZR731/vgIzcxK05EOXWcMrvYK3n5Am+dWdR8Doq/4R5N53fsNEw
PmGhjfHdSR/fR+bguS3VmPwL6VYoWBtYgj5J9QtUG82v8B/bxArE
  
  "],ExpressionUUID->"f15e4ff2-9af5-4f7a-ac1f-19c8e2dff46f"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}}, {}, {{}, {}, 
     TagBox[
      {RGBColor[0.471412, 0.108766, 0.527016], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJwV13k4VN8fB/AxdrK1itCCSIqQhD6TlJQosrSKiqKSpWwl2b4hyhbJviU7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        "]]},
      Annotation[#, "Charting`Private`Tag$11083#1"]& ], 
     TagBox[
      {RGBColor[0.4103255238095238, 0.11212371428571428`, 0.5793790476190477],
        AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV13c8ld8fAPBrZ480ECJJRUZE1ue2iKIyyipkZhQhhUQRDWVE+H7NbNEw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        "]]},
      Annotation[#, "Charting`Private`Tag$11083#2"]& ], 
     TagBox[
      {RGBColor[0.3492390476190476, 0.11548142857142857`, 0.6317420952380952],
        AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV2Hc8ld8fAHBkhkoZJYSK0lIpUb4fyUhGqUhmKRmFQlNk7+yRhCQjWdmr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        "]]},
      Annotation[#, "Charting`Private`Tag$11083#3"]& ], 
     TagBox[
      {RGBColor[
       0.30244114285714285`, 0.13298085714285715`, 0.6794237142857142], 
       AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV2Hk4lF8UB3BjKcm+lBJKWbJHkdCRbIkKyb5vWRKlKKJfIioV2ixFIcnW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        "]]},
      Annotation[#, "Charting`Private`Tag$11083#4"]& ], 
     TagBox[
      {RGBColor[0.2794575238095238, 0.17404980952380952`, 0.7193029523809523],
        AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwd13c8Vf8fB3Azq8xUqNCQFJkN4a1IKaH6UlIZZdNQaCEiKdmZyR5ZSTJa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        "]]},
      Annotation[#, "Charting`Private`Tag$11083#5"]& ], 
     TagBox[
      {RGBColor[0.2564739047619048, 0.21511876190476192`, 0.7591821904761904],
        AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV13c81W8UB3AjRMoosyKUMiJKUXEUSdlFaaFsiZDMfiEkKqOQESl7ZjWs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        "]]},
      Annotation[#, "Charting`Private`Tag$11083#6"]& ], 
     TagBox[
      {RGBColor[0.24882857142857143`, 0.264202, 0.7825611428571428], 
       AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV13dYjl0YAPAiNLSnloZPVJrSIHeokCSVaEhKg6KBCqWEKEk72okWKU0a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        "]]},
      Annotation[#, "Charting`Private`Tag$11083#7"]& ], 
     TagBox[
      {RGBColor[0.246296, 0.31595666666666666`, 0.80044], AbsoluteThickness[
       1.6], LineBox[CompressedData["
1:eJwV13k0VV8bB3BJxC9D3gaUKVM3iiiKeC4SmYUkQzJFSQmJRmSKCpEQSVEJ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        "]]},
      Annotation[#, "Charting`Private`Tag$11083#8"]& ], 
     TagBox[
      {RGBColor[0.24512961904761904`, 0.3672144761904762, 0.8154385238095239],
        AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV1nk0VesbB/DTkaFJRSqRsRIilKHJcwxFJKWinGROXKVfN10SUgmZZR4i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        "]]},
      Annotation[#, "Charting`Private`Tag$11083#9"]& ], 
     TagBox[
      {RGBColor[0.25352657142857143`, 0.4149942857142857, 0.8102747142857143],
        AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV1nk4VesXB/B9jiRJ13BJqdtFNCEpSbesLUOhzFJUt0R0KRLJLEOUiFKZ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        "]]},
      Annotation[#, "Charting`Private`Tag$11083#10"]& ], 
     TagBox[
      {RGBColor[0.26192352380952383`, 0.4627740952380952, 0.8051109047619048],
        AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV1ns8VVkbB/Cz9jl4GZUwKQmVMRUpImUm66EwhHJJrqVSMhK6iSTXFMpd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        "]]},
      Annotation[#, "Charting`Private`Tag$11083#11"]& ], 
     TagBox[
      {RGBColor[0.273702380952381, 0.5055041904761904, 0.7905550952380953], 
       AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV1Xs41FkfAHDk/CZbIrlFKkstKq2Gsa7nmyJDXolnJLsVW2GyLssml8Sg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        "]]},
      Annotation[#, 
       "Charting`Private`Tag$11083#12"]& ], {}, {}, {}, {}, {}, {}, {}, 
     TagBox[
      {RGBColor[0.4497408095238095, 0.7085325714285714, 0.5165974285714287], 
       AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwVlXs81NkbxyPnO1nJJbdCstlCIWHE4DwRmeRXNju22raoFpPLeFWsSy4z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        "]]},
      Annotation[#, "Charting`Private`Tag$11083#20"]& ], 
     TagBox[
      {RGBColor[0.4815789047619048, 0.7192262857142857, 0.47863971428571433`],
        AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV1ns8VVkbB/Cz9jl4GZUwKQmVMRUpImUm66EwhHJJrqVSMhK6iSTXFMpd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        "]]},
      Annotation[#, "Charting`Private`Tag$11083#21"]& ], 
     TagBox[
      {RGBColor[0.513417, 0.72992, 0.440682], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJwV1nk8VekfB/Bzr2iRsvwYpaYu0UJCSQrfI1uWiCyNlimRDEXSWBKKYrLU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        "]]},
      Annotation[#, "Charting`Private`Tag$11083#22"]& ], 
     TagBox[
      {RGBColor[0.5493156666666666, 0.7351763809523809, 0.40940809523809524`],
        AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV1nk4VesXB/DjKENKGeoSlaEMyVREA+sQKZKSIichMqV0+8UlIRWRKTIP
cUMZClEp4jVmKjmGCJk6yHB0zOxz8HvvH/vZz+fZ+9l/7LXW912SV9xMr5JJ
JFITvv67C2dvdXw6wEm5VHn/c/0igTJ2GqvXxJIpwoEhZfYyS+gSf8G+295k
yvuKrXSl0UWk66qfMWJDptxu36dukb2I/rG+i2YVyZSe1FvMJ6qLyD701rnx
bxwUqzWrPXBmAcU1Hos7qsRBuX1KdHd82Rzy89J25NEkUZSfd6OAPTOIuvqI
TlEgUfYQFRmtpBnUc/5afclOEuXfFx1B8b3TSCIlPO0aF4nCR7pqfz9mGmVT
Yyxk3qxBrrya5Z2N0yi2OiXBedMaJPQi+dcbmWjVL/xj9rpVWFObrDkVMYki
Yt7/sVhcATO+6vRblyfRTLqh89HxFVDJqiklFCfRmMRhgeSWFfAbVeDZ2zyB
akTGBNNTV6CF6d3QKjiBtIMrgjccX4HtnYeO9OWOoe2xloefHFmBSU3NJeq9
MXSptyrwqOoKpAnNBUmdH0MSF1Y1uHasQFZ9Ik/A2m/UqqVUYbTAhmsc54x9
zH+jMVXrUNF8Nhwect0FQqNIj1HQXv6CDQ6hbvXlEyOoZsMbN/9nbGjK4W5w
rxlBYwa8Hy6Fs+GPobJGoMcIGpbY8uOyGxvOPq6OFfk5jMI8LY8fOMgGLzTf
b1JER7sL3B7EtLPAykvQZZ/fEOJ9luOR18yCWxM2lgaWQ+in2L7E3noWWAY0
1AerD6HyZBvFf8pYMPTyV9r9yUF0O8p1JfklC9Qe7nM8cGkQLfrn06/5sWBL
nt1lId0BJO5/hPn2DgvajMwWbHYNIJkbf6r4PViwjfo4MHG5H9W9zmuZdWXB
DuNfB0k3+xGf1EkTHyoLhBOu7nho3Ycy6eX61kdYECrZlZ93ohf18+/anaTB
gnVbjOOKuXqRpz7rMf0A/r55cxCzpgfJ6FF0U/ex4LXI7+d/dHpQ+Iacovyd
+H0OOptfuxsJu4XPiq5ngY7EEz4t7S40orrTUIzMAkaSCXNutRPtEjtTLrtG
QNPbEZdW1IlistjetssEJOXotLN0OlGgVlqb2RQBuQ2765cMvqP62++XJboJ
cCZCkLRlOxoRFU9mdBLQazXM4pBsR7abQy9VdRBw0j6gaHm0DUVHqIw+oBGg
yR22Sc2jDblITHNebSDglIHjYsPTVmRf+9w1ooQAM55q/b1tLWghNUy14wMB
TyXN/G8ntaCjDjuXJIsJkFOPiGi1a0GW8e7GLUUEvOcNKowc+4YudP7x9X1N
wMeOsw/3KjejmCUq19bnBNAGeHJoFY2IHmJsWpNGwBdjL67Yc43IfrS50SuV
AIXSg5aeIw0oUTdPeDGZgCpbz+zojQ3I4nVS36F4AjrJVbfELetQpbqCjWgc
ARbZ0xsrGZ+RWrpNyWoMAet3+mn7+X9GsXY9rd1P8fPPGkbHs2sRH69LbGcE
AXRy7z/M5Wq0R4e7jx5OwBupsv3nwqvRkxla8WIYAc03n9g1SVWj7mUvslIo
AbsT3GUIoyr04VGcVG8QAQkV1ebHUivQZG213FbsQ2JrQ8fUKpAKTfLRuUcE
SNfdmMyNQoiLubJ/IICAa9lXYy6OliGq7PZUzQcEfIudaFGOKkHPBq1qn90n
YGYm+opV5Ue0EAVDvNiCTveuZzI/oM3xqoypewSYPL/p7m9SjKh/mbY6Yd+b
bS0W8nuP9G6rJI/6EdDhLrX6Ke8dUrxCbp71JUCg5uTes/xv0QlPAyV/7LXK
Eeph7SIkso1hJ4Tt9HlCTuNGIVr+lK9z3IeAvu0Oak7NBUgp/eKvkbsEUB7u
DFJfyUeXvH2MQ7GN+6alSq3yUIzLktuwN64nT5a45K5cFFMkKJ2AHYbGZFb9
slGigGL0Weym0FOc8wMvUchG3kp+bJOGDt51ui+QukX4y5Y7BMw6Wj+VT89A
tiWN+nHYPkbBy3br0tH8zHTCFex9OTmxb67+iyoyrZ7vxx4gAkMkw1MRHA+z
4sb2Inpq1s4kI4n1Mo0DXgQYGaVFEkIJKB7NjJRjj4dsz+XvjEEZzF+F/2J7
qLg1aSZGod/pmxWDsQX8uakTJeEoweWNmTv2B70a0Yc6QYjDdK+8A3b8oIaR
er0/+tVDyqFi33ApbmGmeKDipYHv57ElDERyxcztUBRncr4Ztu+LKU3qQUNY
VyGnZoH9hMFmyh66CQEX0+1tsEl+9LZoBR+YtjfWuY7tFCAWvnlzAET/Cmv0
xf6q+2rCOSgExE9Mk2KwnffxrGeSIuGyj/xwPvZH+zbNT1rR0DC1yfMb9uC9
lY7kO3HwOSqpZBb7oPiaZExxInQszL0Wx/9H65aEXdZcCtwyvnLOEHtcyIg5
GZ8GPT5nX93FNhA0+TtW4zmkqF8oKcIe1j590fR7OhAseb8/2J2Hk42l3DNB
8umQmjuun7X1zOy6oizY5L0kj7DPtZ+a226aA0Ft0LcJ90fx+g8pRtO5kLfg
HP4Re3JIOIpTJR/IsQUR23B/xTSZi9Y5FsBgJNPSE1vXY1goReMN1FU2Uw1x
P35vC7bz7SyEjiLu+BJs/h2bnUJeFkF6i1uuMu7vrzsq3V/98xZWLN46yOH+
n3aYF1QSeQ9qon+lmeF5mfAbNzSw/AgXJZkiy9jvwife1hwtAbncENd0PG+0
NN8h212lIEPLKOP9bx59Ismk4U/w6ZB23Q48v4/3G/rOa1ZAF9m3fRq7MFFn
S3VOBfyOS5tvCibgevshgUzxSgi//yg6KoSAooTZd1mkKqhhiB1ywXkS/Kxw
K2qohsRp/i63JwSobtqSSTlaA3250m3ekQS4HLzg2JNXA1vkg7he4jxSlq1a
vhxdC6lnA8ONcJ6lcZ1oyLepA5Er1KudOB+Lv7QUcK81AnUkSexEBgEcTaxM
p/81gZyuJxNlEmDju+0AY7QJeKbiVWqzCDjmNddvR/sCFob172Tz8Xzp0FzF
XjQDiSG1oa2AgNcTKmuvxL7BwYQrREAhAW/rjCccI78B3KHOkt8TcN6K4Zyn
3QKLKQNHqGUEIIXd6q8UaHCTUWurjwjILO6R2ONIA+pJxfcalfi88Pj6/d1z
Ghj75B5WryVgjmStJ7G9FbRNlpdivhLQ8yasd/eGNtAhq9A4BnBe/gz4cvpP
OzQ/9n52egjX3468zVauA0w0whrT6QRw7vI8Fm7bAYJeUrGOYzh/6Vfoh9s7
4Pr/2v82nyXg579xH3+XfIdRIb0jDB58nrpJdC2EdYFu2tWlRj4W6D96IDZe
3wV8ofRnhfwsGNm9R3+N8wccKm4VTRNmwfSPExB55wccSE5aW5BggfKUQret
czfsOauxko/Pc5qjKl3hdC+Ya2q+OwwsKLBv/OYd0gsOISGWNF0WKLzcqL9Q
3wsjuiZkaUMWsFV1jl7X+wnK3cOr1IsseNyswrit1QdaX10/nsD7hdZmkRUQ
HwCy+8J28zoWnKbtP9+vMARIq2hE/isL/MPGL5SeGQKH/mNsgTYWsKRl1yH3
IWgckb0g3Y/3H1HaIlQMgWlcmK3ZEgtMuV3+OmL+C9SyPgkcU2ZDQG215Ycw
Osx4OE/F4P3pbrnsgN07OgxqeGqv08b7mt5evmM/6TD8zFFQ3ZgNHtajA6mK
w2Bj2y0874r3rTCLR4yWYVA/2BlvX8gGuSpu8xKpUTCcstv/qpQN4oayY1tP
jwJvafB6kVo2dOke733nNQqh/Txc1l1soJXmzNfRRuHOV85d5aQVCOF6IW4Z
8BtUX0e1XL+4AnH+Bwa9WWPwNHqyWUV1FcYj8mMFVBhgGXv3oRNlFaxTrG5I
OzDgjLRs+ZDJKugnmG4uTGbAYrxjZYbbKrzRNq08wzcF+ueaakIKV0GmP1t1
ZGoKoiMF8jwN1uB42arqXmcmFEYqbtpgTaJs6U+XW3g6AyY+J3/0uJIod6nt
G0NLZsAhZzF56Q6JkjXnr/JqcAYc2Y9lxeNJFKd5pdQk1VlQD2qPO/OdRAnc
OVVW1DULjsujzmx7Dsr8o3FeqxPzcOSLcd3kbzLFjHu2VGdoCR7YXVg7u56T
4kd1yLgptQxKiVueBEpxUmJlWg2F7ZeB5lzjet+ak3JSWt2RmFiGlly3kJPd
nJRCBz31lSUC/g+Li7Bx
        "]]},
      Annotation[#, "Charting`Private`Tag$11083#23"]& ], 
     TagBox[
      {RGBColor[0.5852143333333334, 0.7404327619047619, 0.3781341904761905], 
       AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV12k4lV0XB3DJ8PCg8vYUypSpEyGKFNaRCplDkiGZKykhUSlkKCVjQiSF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        "]]},
      Annotation[#, "Charting`Private`Tag$11083#24"]& ], 
     TagBox[
      {RGBColor[0.6215634285714287, 0.743557, 0.3500992857142857], 
       AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV13c4l98bB3BKGdlZGVl9U8iKjNKtQSX5CSkRoqgopKwyUyErGdlEVqSs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        "]]},
      Annotation[#, "Charting`Private`Tag$11083#25"]& ], 
     TagBox[
      {RGBColor[0.6586632380952382, 0.7431276666666666, 0.3274627142857143], 
       AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV13c81W8UB3AjRMoosyKUMiJKUXEUSdlFaaFsiZDMfiEkKqOQESl7ZjWs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        "]]},
      Annotation[#, "Charting`Private`Tag$11083#26"]& ], 
     TagBox[
      {RGBColor[0.6957630476190477, 0.7426983333333333, 0.3048261428571429], 
       AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwd13c8Vf8fB3Azq8xUqNCQFJkN4a1IKaH6UlIZZdNQaCEiKdmZyR5ZSTJa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        "]]},
      Annotation[#, "Charting`Private`Tag$11083#27"]& ], 
     TagBox[
      {RGBColor[0.7306125714285715, 0.7364672857142857, 0.2882132857142857], 
       AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV2HlcTF8UAPBWkvZFkYpo0V4oSU7SrlBJaZE2aSWiKIUWRUlF0iJa0IpK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        "]]},
      Annotation[#, "Charting`Private`Tag$11083#28"]& ], 
     TagBox[
      {RGBColor[0.764712, 0.7283023333333333, 0.27360833333333334`], 
       AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV2Hc8ld8fAHBkj0oZEYqGUolSonw/klmIZGRHZRSKNsneyW4YJTN77zpX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        "]]},
      Annotation[#, "Charting`Private`Tag$11083#29"]& ], 
     TagBox[
      {RGBColor[0.7978329523809523, 0.7187586190476191, 0.2596735238095238], 
       AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV13c8le/7APBjZ480kERCRUZ87K5TSUlkllVkJaMI+RgVRaRlROgjI3uW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        "]]},
      Annotation[#, "Charting`Private`Tag$11083#30"]& ], 
     TagBox[
      {RGBColor[0.8241045714285714, 0.6995635714285714, 0.25042971428571426`],
        AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV13k4VN8fB/AxdrK1itCCSIqQhD6TlJQosrSKiqKSpWwl2b4hyhbJviU7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        "]]},
      Annotation[#, "Charting`Private`Tag$11083#31"]& ], 
     TagBox[
      {RGBColor[0.8503761904761904, 0.6803685238095238, 0.24118590476190477`],
        AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV1nk4VG8bB3Bjp1RIfrKUUkQlipTlHhKVEpGyC5FkayFbaKWsqchS0ih7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        "]]},
      Annotation[#, "Charting`Private`Tag$11083#32"]& ], 
     TagBox[
      {RGBColor[0.870655238095238, 0.6540195714285715, 0.23275028571428572`], 
       AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV1nc0lX8cB3CrZJYZLWWTKKJEPqJo2CUhMyOKllJKSANJJHtEqIy4JNf+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        "]]},
      Annotation[#, "Charting`Private`Tag$11083#33"]& ], 
     TagBox[
      {RGBColor[0.8849417142857142, 0.6205167142857143, 0.22512285714285715`],
        AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV1nc4le8bAPBDHNlSGiTfhChNo8wbJSMjSYmib5SEBkUkRISWnZmdmWxl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        "]]},
      Annotation[#, "Charting`Private`Tag$11083#34"]& ], 
     TagBox[
      {RGBColor[0.8992281904761904, 0.5870138571428571, 0.2174954285714286], 
       AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV13c4Vv//B3BE2YlKH3sm+SiFSOVFKakoGRlJWaVsfSIampK9yorsmZA9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        "]]},
      Annotation[#, "Charting`Private`Tag$11083#35"]& ], 
     TagBox[
      {RGBColor[0.901627, 0.5398719999999999, 0.208366], AbsoluteThickness[
       1.6], LineBox[CompressedData["
1:eJwV13k0VWsbAHBzN0OGIqWJylDRTZJSHikhUVHKGG4yk5SMKZqkDKFkHsOV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        "]]},
      Annotation[#, "Charting`Private`Tag$11083#36"]& ], 
     TagBox[
      {RGBColor[0.9023275714285715, 0.49078171428571427`, 0.199022], 
       AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV12k8VV8XB3Ah9C+pyNwoFCpRlGKJVJShkowNQomKhAwVKUWklMhYioTM
Y2IRiUyXTIVcrovLHY6ZKM95Xp3P99U5e6+1fvvsTbbXT9pzc3FxHV/CxfX/
J/enSqpc2hTmjeX0OF1ZWl4q9avJw3IKZ9DWL2vH0nKFjVEy9I/jeEyWT7tM
h6d8XvJnjO4KNjov7bJ5XMtVrvAtOuTxexYGzvbcEP3AVc5//c3Ow3osTFbQ
dY0O4iqvUMz1e/uQiUP15++dM+QqZ5zdOKovO4oz7zY9flS6iKrnqTy/c4Zx
cchboln3H9ZnJTc9LRrAJJuXr6h8C1hFN+XL8xvAnHA5PiHGPL7aUaYZpT+A
3mcdmil18yje4xAb2kPDxOix8YXwedy/zN46TpCGcvuNWQ/k51HzvzCma3Af
Kihodxx1+IMdN6qWq5T14JRVw1yZ/BxurJbyeHGzB2XOq79yEpvDI8arw0IV
e/Adv7yBMf8c0uXTutRjujHU78SewqFZvLehrmCdfxdWWfx3aCR1Fg8vyvUS
dj8x2Pyl7999s7jgcjqk43Yb3n5YqCjkPoNxsSvHW6ABq3jX6f/TnMZdfg67
JrvqcbbOh69qzzTimSJb71v1OFetwRe9fRrz3PRNsnLqUCt8ZbX7ummsyzJI
iFf8jkIqNHP63ynUCrMY9drxDS/2FTBcKqawjSIy2e5Sge/GQ5zrT0zh2tIf
VjyMVDwQKvP6xZNJ/JbH79Ch9Bkc0hcoCTsn8E+60YGGwCZQcS0xWfvfOBbI
VfCKuHSCoJ6g8GQtgU9fGwce20wFjwonZYNJNi6xK5HVU6aC4Mn662tG2Fjk
+VFSQ4sK5q5KGh29bMz8rcctakmFNwuEvVkdG9WajudGPKPC4VdubQqJbOzy
HxvKXaSCiaWtoIIxGzt2cVTtO/tAU7ltt1syC5UuGt2x8aHBC6Hh4WZ9Jn5S
3KC4L4gGEdwTFz9rMnHZIRE+oUgaVG3YfypxFxM5ubNaH3Jo8GhWP/i8BBNt
TxAPIxk0YL730koeHsWjJ47XWJgNwEK29OzpwFEsMeUTuaRIh1/95eyDZSM4
K2YxtqNyEHYlrCjcv5GBmhInW3IbB2HwHlW1T5iBE7wViqq/BsFccPzjPX4G
cr0L0d40NgimOqExxexhPO8SUvpp/RBQT1Y4znwexsqDXef7bg1BYIXM0Vzz
YfxpcHQ1sXUY+OhVj5RDh3DrDS6rctVhMPujQzHzG8Jdp5OowVrD8KH0goKX
2xByV6yMWmk6DJp/ZSVzLIZQke+7P+XOMAgkr+Sekh1CrqmO5wd+DIPVbjoF
Swex4lzE0RRPBtjtSuR3HaFjAEM/7/k9BtRV7lf/10VHx86qNbdCGbDnybHJ
wAY6Lpw0j1d8y4DlKx+ve5xFR0nf1emajQww35tofdaDjvIZnIDlMiPwzvup
lMoSOjZP9RprfhuBIsOltBjhAVxXmnlZp3kEOE8Pn4znHcDX/AHy2l0jMCcW
HRI7RUPtmOpQWc4ImC4qOYV00ND2MvEpUnQU9gtUCGrE0DCCsjpEzG4U/giZ
9zduoqGBUn73zblROG6cZMhR7EejSx+Jc9xM+LtSk1oo3Y8t9+Pe6y5nAuex
boavYD/+VR6fmpRmwryNO988uw83uD34+Q+YEFwzz/ye3YdKO7qGP95nwkv1
WzXFan2YYC5Uf0WABWfGE//QNal42PShpsMqFhhW205p7KCib1HqKktxFnQp
p9wNWU/FtKJNrQpbWdBKJWIM/vXi788XXrkcYUGCj9lBa79eTFG9eu3xfRac
Tn9/QCvgN55XE5Qam2XBzu3VHNn73SiRzNPiu8gCFSi8Ie/QjY4e+blL+NjA
qMuOlTnajVLqT8em17DhgmXH3PIV3ejkcWxnmBIbaie3OMQ978L1G4xuuZ9l
Q6LnXp9vb36h6JdLWUKlbLhbvbHb+lMniu28s6rsCxscA5m7S2M6sddy7Lp9
DRsC3LW7xG934qJet3zCDzaI9QjLfYFOPCgUaV7GYIO4Od/xnqoOHNzanpIq
woFvO5riNRrbUTTH9YOKPQes1x5dW9TTirVD4xn2VziQFOv8gVnSiqmH3xx/
ep0DuwOMgqSjW7Gy469BvRcHptov6l8za0Vzmvv23lAOXDy3O/JX4w88+kj/
7PU8Dmg6XmjvLmvBhVXCelLFHNgvmRJRG9uC/fzUjLJSDly54iKa492Cys/v
8zGrOVBSaO3todaCYnlub6mdHEjRWx/X8LEZP31hBSrPc+DIHWZ/SQwFuVy9
VpgucmCQLgKXvSh48Q6Pf+ESAqoHTdpWnaFgwR7L2K9LCXCf9280W0NBkwsd
lhmCBLwZfvj86uomtG0W9cuWJmAoqEgthlGP//4e5nirE1B0IKxIIqIG9S/O
dA7vJUDU3pipYVqDjy++mTupQcB9xZb9Z4Rr0JH16LeUJgEDD7wu+D/7hkEU
h+1+OgTEt1rujAutxhCOYVT4cQJ4EzXW/7tfhTSX2e+VhgQ8KV4j3qFbhW8S
4neOGREg5am1kMZdhe7tpaHaJwjwvxhUqO9XiTeqoyKyTxOwV3G3g5nPFxwJ
hlfdNgSk7xMQLHcpx3fGpXWUswRs7kr+ZrOzHI3L1itVnCNgzUy3N9GFuO1U
svvLCwQEKA6sO9Jehn1umbLC9gQYrl64kfr9M8bpKlYMkz52TNQ778hn1Ke3
PfrkQMBboYraoqoSbAlhx5y8TIBbqmx6VtknbFbvqzN1Ivd3+8Vz53OKcN+C
X+VyZwJUjGVCYWcRmXdt9DLSi3y+7RLphSgQyfkgcY0AuZws2fKkAgzrdFZ8
40LA9LXa6PaoPPydrHhznysBivd6gp6tzcOu6+cGG0jrnda6fDQ8F69mRh4e
vUHA5xUs69THOciuiB6fuUmALm/SCp07WRge/HrbdXcCfu4V/z70JxP1zc9k
9pNOc795UG8uA9XyriaXeRBQUCx5nD2VjtJa0WLyngSA4xNdjck0fF61uuMx
6XFtWq3feCpOyz3QNrhFgNHM22P/2Cl4o9105C3p01dM0vaw3mPJNrH+OdIn
5s7aXh5Nxo6GLSXRXgQc0oOE8qF3OFNnEEsn3aBqHzRIf4uRNeJ1St4EhDlH
PBcYSMQ9D5xWZ5E21WulHKS+xuaG5q1M0tfrnlByPicgyL0N3eJDgO1eqeau
ojjM8GwBC9Jruj/xL+bFICPwFASTPlff0ymd/QrPTkqGFJKOnppO2fMxEhUO
rJfrI51B9+nW/xCB0gWnBPl9yfVGDnRYJD3H0oicg9tINxxIW7R/8wwtR1Qq
j5CmiEW59GiE4WJ8wzNb0o9XBdcPqzzGh96+H71IE3GK3WyFhxi9QUM0lLRw
5Z3LxOYAzF3BXR9LurxKyL17zx3cGEtpTCFd9D5arUXWA5fxvl2fTZqXbWX8
UNEZr5p5luSTdl645lgrao7y/seTCkhbrzn0h+uUNrANN3fnkja4eNphYLcd
nLadO/eRdP+wmvE9hRvwDX4ovyVdZWDZ90TDG57o5hhFkN40WqF4TNYfapJf
FQeQHoptCTu2/QE43Ql1vUba5sfPH0f2BIFOSbjHadImJ1t3gGYoDG/LrNlL
Wr6Y6hSV+BS+3GBcEie9+2sz95PkcOCS1DedJPdzWKl85m7qCwi/2x5aT7qp
SHnwasZLkOuNFnlDep9xquOZnCiQMXk97EpadFvBugMF0WCxMuaWAGkt+4IH
U6XxkNGasruRrPdmC/uigfOvISJ+q9ZT0n/KzW/X2b6BsviifctIP/6Tnv7E
4S08UxhWLCf7yWF7Ws6Vy+/gP/saJzfSX6IMUedKEmT/629tJPsxZxNFZvDq
e3jxRPefB2lDy7Ni2ddT4NqON+5SpC3VWEc9XT8A+8oHIwuy3yX6AuImb6ZB
jo1Hego5LzeWXXv20ScTBHd+kdtGujPS3uGFfhZYhEUeTSLnrdV+ib5RWxYs
X+8S8NSNAJFADZsCZjbkP1vzS4WcV5e+Zl1TqTyAzO4XT8n5dsycCyaS8yDz
jOss4zoBK+lVYo9U8sF7d/anMDIPRlTb7qXoF0D4gwbl92SeNKvdkknzLALK
Bjn1/isEaIrrSK/nKYYjRW1D4qQbXTdZP35SDNdviup7kXlkxyOpYpr0CRTK
Lq3mI/PrzOiLspiWz8Cz8RrHmMzHpnDaiYmIclA+4VuoZ02+b0fcK8+ucvD0
69qubkXA6+Ol/LMbK2DT1jw5QQuy/57tEWelVUBn8eYTD0zJfJ7POpFc8YVc
x4WmZAMCQt2KnY8wq0D5qd+bM/oEtEwXlwXu+gp76oTleY8SUJlqd6DC4yv8
vipgZKJHwKotV33ll1TDyQP31uYDAT06w1aFa7/Bla+qfVmq5PetkxDo0KwF
7l9fVfeqEDDWG3NB/k4tqE2fayhRJvvdKzHzRlkt7OxY01G4naxHoP7MnNZ3
SBl0MQqQJ/tpF3dnLdRBjkTVhsuSBMRY/OCy026Aa3lxK/PEyfNnTK/Rxq8B
hNk+BguiZH0862pPlDeA/6/+VH9hMp/v9Ups1W6EkhfNEudXkPnvG1EdAk2Q
9vPIus4/HLjpeoISEU+Bd6l5i3PTHFB1NNG/UEYBASFKkMgEBxJjyjy3/abA
Wf/8KNVRDhRblXdnrmuGg5X/lUh0cYC9LGX9i9hmMMtIpweS5/02rQad/Fct
MB1y6uuoCwf0Nh3xVX7WCvXq+LbUiQO/XehG8rmtwFQy4X/owIFJ33w7ibZW
UIgIvMhlzQFXMb8DHPE24BvZHxV6mAO5y4Kbzr9ug60LVvuEJTlAq0/ecjqj
HSbO7p1v+8SGQJ3VBibVnZAzqHMhJo8N23X3BrwZ6oTnng9um2ew4SqzUZIl
8BPaBK16i9+woe1Kqr7bsZ/gb2nkKfGIDQeXP6drUH7Cgn2Nh+EpNlR5HtiQ
3fkLpDI8lkXQWFBI6Sz7j94Nol1Hgj26WaAuRwvnXtoDChsbD5m0sWA81VBp
cksPiLvKXGNWs8D+uEJklV0PhE47VX37wAILWYMkiYEeEBG3E19xjQU+Z6Ru
hvX9hoHgkJudBBM+UYzTyp2o8Jfnb3nVMBMqf1hon/KhgsZto4APVCa4t4pZ
9wdTIc3Uy9WawoT7T39IT38g71FMb8XLmUywZLd6TgxRYaK1qV3cmQkjlePa
uhf74KNdkwmrdxQmYwTXyp7ph39XNz5/2DEKC5wgBbDvh7QtinelmkaBp9xu
4rRbP4Srm1gpl42CS+j9SK+wfjC6oGa6MnYUCplrJqO+9cOuVkpDrNkoFG+X
s1JTp0Gh+I+dq8j7Qa75qE6v8ADM6pzfmB/BgPGdE1khX+iwRWCaRgQzwOHS
1UIahQ6KhXwlsn4M6FzlaKvWS4ft+gIfva8w4NJHu4TGeTr4JL/vb9ZiQEd7
y6PvuweBJ3kkSX1wGIqPX/7CThoEbputG8Z2DoNNV8Hs7/tDcOzvUbHXmYMQ
+NMhcf0eBojpfRDmfzcIK/p1CbeDDDgcfCb4ctQgGPiC2ldDBvwaFGRL+g+C
j5D8BysHBpiEVH/RPDkIcjr5m8wjGTDh3K95e4IOMs0tMmGzDDh6ZOkOYhcd
XpZG3Z8sHAH2s+fF/Ak00CSWcd4pMCHO8YuvdTgNhHh1D+EeJqzl2mKV/oAG
/iukvrVpM0FUbc91TWcalEb/MZ8xY4Jitri07D4a/DRjfF0RwISSbKuy5S39
sHPvtmj/X0wIS5+2BK5+MF7DszQmkAXTuHaDvxEVlOnuTb3kf/0SucLk/MpO
GJj9HvvvMwGsQGGlJT8ooPMpwXxmYAyWxf4QMWkqhd6tjG3SmydgmnpWtlIl
ES9Jr3jx5PIkSFx8uVfz1ltUWlZYI3xtEoKShuLdyt6hqtuqt/Fuk/DNQOiu
tOF7VIiTSPp6ZxK2RAjVPHNLx6e9kR5WEZPQrRMqd9YtFzXzRXd8rpwE/lM6
55M1ytBQRXNSRG4Kpq87uSmMlmFDHI/LPaUpaMKFYeVYxIytlB1zKlNQP77q
Mv1uOTq/8xXg0Z4CPoESm4zBCgwnJk6EWE5Bet+F1VkVVbh4fOJW1LMpCP4j
Gd6a+x1rRuTt2wWmQS4y/sWB9XUoE97p4bx6Gtq4Es3WBtVh3J8nniKS05D9
cPezDefr8b+nrg9jFKdh/4gLb7VwI1r9GV0aZjwNg0LrNnjVUtBu1+4bljHT
kJguuvj7biuKG5VkX9abAR+ZAz+FylqRWrSg9NdkBn6dGbwSt9CKDodU0rKt
Z6DSh1epzbsNxYpbdt2+OQPHJp8nDvq0Y3tlb1NW0gykOuhqqoR3Yn6q5KKi
0CzMeO3P19/Qg9M2HYWxvHNQy0vdzLrUg75rJpwSROZgrtfikWx2D97uaAjt
3DIH6bL7vS7o/cbVY/SBcb058HmlkXLevRe3b7K1Gw2eA8vVDO1T81R82L/G
bdumPxA5Z7hWvYmGZ9s0dO8+noekUtWlo1wDKOUpOx6QNA/Bgpm/NFQHcFfX
SZNFnIfoCQ1TfDWATgWthZem56GG17q9+xod9xpGqDo4LkBOjMQ/aa0h3DiY
AL+c/oJqTrGBftIo1rTrPXXi49LOPO1o6/1vFHltvKe0N3NpNx3ews6xYKJi
0dcHNC0u7cLM/sOvRFloHxr8qcCbS7vZwsBqx0c2dnj+5K39y6WdfvJOubja
GL7iF0nYpsWtzVsQW5TgPYZ3aSG8Ule5tXNopcwbFWPYFG/zcjCOW3sbXXQ0
wmwcg54r2wYt5dHm2juU9v3tBKpXvVSQGuPR/nw1tkA6dQoz1FiFt5yXav8P
H+8KuA==
        "]]},
      Annotation[#, "Charting`Private`Tag$11083#37"]& ], 
     TagBox[
      {RGBColor[
       0.9004962380952382, 0.43865390476190474`, 0.18901085714285715`], 
       AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV13k8Fl8XAHCkJAlZoiLJFiWliOKQtMheioSUIimRX4QsKVuyVEhFEVmT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        "]]},
      Annotation[#, "Charting`Private`Tag$11083#38"]& ], 
     TagBox[
      {RGBColor[0.8910691904761905, 0.3774135238095238, 0.17699828571428572`],
        AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV13c4l98bB3AplYgITWRERcPKSN3JSCXKLr4iNFBGyiYUlfGlIaT0zRYh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        "]]},
      Annotation[#, "Charting`Private`Tag$11083#39"]& ], 
     TagBox[
      {RGBColor[0.8816421428571428, 0.3161731428571429, 0.1649857142857143], 
       AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV13k0lV0XAHCJJA1ICRFSqZQ5SbVRGihlCiUhRIYm3oqSEKVSSsaSqQjJ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        "]]},
      Annotation[#, "Charting`Private`Tag$11083#40"]& ], 
     TagBox[
      {RGBColor[0.873167, 0.25461228571428574`, 0.15373028571428574`], 
       AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV13c81e8XAPAoI4lEERKZGRkZER2ljIqEtIsoKyIlGiKjyG4IDUIUXyl7
HkUkI3vvzXW32eD3+f1z7+v9et37ec7nGec5R+LydYsrrGvWrNlOfPz/+1l7
mULvSdaKnT/XsqYurWBFlukRFSHWiplOX+GW9BUcD6PpSQezVLjIMKT0yP+Q
896NBHrgmgp5af6ctel/8ZmA7YhFyz+s3uzWXvzpN+7gHKWcNF9G+0dl5D/C
S7iNvz+omG8Z9bwPtQsuL+JStt3I67YljLvcz6nXtYjDlEK1pItLWKlmsHQr
bhEv7tyXy/1wERcfDXk8kllEAevftBN/5/FqmNDDRbsFbJ3eEZLzax7/hKpm
eJgtIFe13PfR5Hlsei58wlt7AVnyBWqemc2jyAC9UZBvAcN5tFdCMufQ1+Nn
klT1PJL3SJmIBDNRqanfc8+heRxLudtQasfEOifLsBca82jp6dLQe4CJmzNZ
DpnKzuN/6wZsA1cZeDC9dCpjwzz6nnvfI+3HQDtfg2vUzjl8nON/WOMZHbM+
65B67s2hstSVxDs0KpaTvXd/ITNxYdGXovKNim2/n8UaTxDjRtXdOvmMiiVN
hZtYB5n4eoOJ0JA2FSdSbm3pbWJiBk/dTQyhoPeGmdpN+Uxk7dIaZOiQ0Wv2
Wv98EBNjCyKm4jaTsaH+oZKzHxPF7lzjjZ6ZRT/1/QcX7zCxRkGg0ilhFrf4
Xv5yxp2JM6Eh4q/XzKIlY1le7TwxnhnL9HTnDHYev/69UYuJp9PV1jByZnDy
mNfzl3uYKOBesEMzagYbZOcsbioz8c3H+1fdTGbwhCevuo0sE7XXkjoDyqfR
s1P66BohJnKFb73r82UKR+/y3Nv+l4Fb2Px/qZRO4Kmb78mLDQzsHp4fEE+c
wGnO4arXdQws3eB8ViVwAn3FxHYcq2VgtvHqYMaxCYw3lq/5WsVA1ZV98esH
x3FPZQGDu5SBawPV1NevH8d50V+8bJkM9Axw8amgjGHSkEHzzo8MzNmuvSO6
bQw74q+vNUpn4Nk7gvr3E8fQwPKB0bsUBioeKeby1iZ+rxJmmPSagewFYYF5
10cxad9h/Y9RDOw3PhYwYD2KwfS5oJ2RDDS0O3pAdP8ospZkvXsbzsCkzoXl
Nu5RfM7fxZEeykBkdQ5XzxjBA6ZGEtRABt4T8kdv0jAmCcbFHLrDQP/6+PIU
7yF03f/2W6gDA6cgoXKTzRC+9ndfsblKPP/zxxfhRkP4099hv84VBm78FNJb
uHUIT39L8p+/zMCbMjsWEl0Gcf8+Lcnwiww0eDsQmk/ux4TkXg41awZSR1Kc
b7H34oFDJ/gmDRnIt5975fbddjRrwyvqCkQ8fuPGmpbtyGGwo9lJnoFuUf+d
XavQjlvWWO94u4uBc7vGzWp72jDIdtV4vRwxvyzWc2v2taFjGsvWXikGmpsz
rdettOCfGB6mmxgRz6lpjpfhTdjdVlWuxMfAcpmVWwtXmzB++5iP5SbCm7LA
Rr8JeVzHz3rzMlBW+bFoxsQvLKrzuoMbGVhLNw0KyWnEGMXi1INcxHyYq/gY
nahHZ7FYP6G1DOzSiLb/nlCDp67ZrR9l0tEkVFQh2KIGTZjHXkwz6Mh2S+f6
6fU1WAZXflLodHTim12rersam0jd2+apdEySM77/yfI7Pt/vx6SR6Hi+cOxr
HW8lZlfsiH03StgmS6RatgwLPOf3dDbTcadx9dcjcaXYYJt9ILOJjgqutJ5Z
rlK0FA+OfvCLjicMTPoeU4ox59zDWfEGOjJE9rqLFhRi1MUlA7MfhF3WS78w
zcXkNb6KJ8qJ5y/a1omKpaH4Me/IiXQ6bghzS3KjpeK0b4yhTRod16hR8v99
S8ENDeHPOlPpWPmfT1OL4zt0zDWcKX9HR8unzdHv3RIwft2kqvsrOu6mHinl
9/XHTXKclLORRLzqe081GL+Co2GHRfU96bjtZsIT3+dvQD1gV7uDBx0dLH5b
DLonguCoe1fYdTrOePyU9Cp9Bw6vqHmNLnRUPbq4luVEGpxu3/ZM1Z6Ojbm1
+o1a2fB0p4/sDSs6JgbEmLw/UASZGQ9GmtXoyKddtFxaUwRpfnb/qlToKPdH
GUtMi0HPzSM0bzcdRy6pRXicKYHttZsXIuTpuGmlwbT8ehksrgf6zp10/M0t
so1SVwHLueLXGzfR8fC/VBVeUhWoS//oVJilYeJA3Uq84negacytrZumoXxE
X6Gw23dwh/IHDpM0lJT/MzFP+w7zRY8vvxyh4bTC1RHhhWro+8RR2t1Fw3ZR
SqPoyg9gF9y22l1Fw7DiuutT6xrATXXBoC6ehk8XhJlHjjRAklG1WlcsDXvn
/5W/iWwAUynsHX5GQ9bhV0LCwo1QK7vmDCmChiN0V9lLu3+BTYomqeMhDecc
fzzm+dgECa1f6nidadhsfC1E5GcLeHnI/1mrScNLR4N/9ZBaIJ3NuO+9Gg1z
B0aNYja2QrRygp2hMg3vGQ6WT5u3Qlv0Nru7cjRsu37BXKezFTKiQ7eVCdMw
PWGH3sWRNpAqChDe/4+K39XPf4xmdEBgw/qCvEdU/HNH5EHe5k7QcC5QMPKj
opuD2MFmtU4w7s0SavGm4gBI+tFudAL/gOvZNicqPmz3OtXA6IR1ihVeoUep
6MPlr/eX1gXyvyzJpRupuDCxy4h7sgdEI5kPdcIpKGYVfF2KvRekstUbfwdS
8C5lfmKPdC/UcFhE596jYLyOYNZeu14Yz5b0E7hGQdUbPeu7B3qBt4yHM/gI
BQe0Zc3d2/pAXkZiowo7BVtuHtRtLRyAF6FvtyR7k3Hqp6BSddsABE5GZSm7
k1HDc+tSNm0ALJJvv893IKPihytcbnKDYG19Ly/HmoxcbLWJQbGD0Dd23tZZ
nYz1uwtM+HWGgBfl/H9SZlH8h9ubR/zDIFS+gXH20izeKTA4/Ft8GD7b3C1X
t55Fx1eKkY67h8HgSybLetNZ3J3XyrrXZBhaB/5QE3VmcQNLtOw732G4xeMW
HLFlFs1bj1gnTQ3Dh9UJT9ufJCwNj8vRKRqBD6pzr8jKJDTJ8mBVrxmBvgHV
3welSZgTTG6XbR8Boecmf6OFSSivlbqyQhsB9V79eVE2Eq4qDbK4yI1CZ9zL
iYnuGSxd90Ra68Uo7Emp3XPs4QzSooxjQl3HIHHf9SDHxmkMFL/Pd5NrAsJy
xIIsrKaQjf/qDYmtE+BZ6PKcajyF/z1Qs6+VmAB9g45Hj/SmUMWwlsapPQHZ
rYHC6TJTyHLY0tnQYQKuFhgoZi5NYqVmSWXhtwlYV/jn09eESaQkCpx0vjUJ
TgMx21QGJjBg3FTpit8kWKiwaSm1TKBm6/YjZ59MQr1/kJd09QQK+koa70ma
hLKt6vYcWRPY031OILF+Ep7uPaEZfX8CZ/TTxi7vnALvFJFX5SITWHb2jtH9
2imo0aphi7Iax33YJxPbNgXVmwKaJg3HcbxvYO7D4BR8EK/fq6M9jjZHL54o
np8C28fclMbt42gn3FEaJDENJ+xXoHBiDC/XnJ6ouj0N+8RslMNvj6GYRsWm
ZrEZGPurIWv9fBRZji6dXrtrBnQkTVM4Ho3i2yxjrd17ZqBNNFcy13sUZzwf
ZrgazYBQYYrmyrlRVCcPyT69PgM5p5jrT+0k7nWJVAmv8hkwpjyzEssawXM5
uBRiTQLBdREXRL4NY0+awvSbSySIaRfS9MkZRpPmr/aZjiTgwPL0lpRhfMsh
OJd9hwQRXD1O3o+G8UK5o5rNGxIce7qrOPLYMOpX7FU4OUaCPWocUbT2ITTO
WLYIcZ6FGxxyGTJ1g/j7WdvBjBuzIOeZqt2ROYifflzx+n5nFt6q8PXejxjE
z+OqiSOhs1Bk6+GZd2IQ6wODK/HjLNyt1q2q7hzAbSpNt9dOzwJ31Sh4j/Sj
+zEht3eXyFC2ekvgCKMXvSuUj5ldJUPpW3lpyfZepCqv02JeI8PopwHRhYJe
HBKrVpS7Q4YsUk93yP1ePHNWxW3/MzK4t+ZpOnH24peml8vCNcT/FUInubf3
oDK/CFeoLAWSTkZT+Q92IWddQ6qVEoXI/7E0DakulHFUFRfaQ4GdvwySLNi7
8J7R54yQ/RSgbd+lcO9nJ3q8ubW09SQFrvh+exZl0YkzGlaHu/0oYDgjernK
tgP/sT4eYbZQgKFseDboXhuWn09l6HdR4N8Nq2Dvc22oUa53I6ifAuRtWY5X
ddrwRs2W4rlJCiwFrHqoLbXiOf6Lh679pcCOSwUBYZ6tqO2exVUuSQWJSXNe
c6cW1Eh/6uQvR4XeyIcvGUYtKP6rQ0JXiQobS0YvRcm0oO5D/bhYTSoI5dys
KxttRim5tAcTxlR4IrfCNnyhGfclJ2wedaFCFodJlPmJJnx+oOO6iDsV0HJs
bYZyE64vSNl89CYVdgSEAAtPE7JvvCAVdY8Kq3fN7A4+/4UZwZdOfw6jQj03
7/SlR42oNZKw4XgGFfhv8clLONfj124pe9owFYq5yLu05H+gqSLLh54xKlx6
v/1p8EwN7jzTqlE2SYUB/6qQpo81mC8XKeVCpoLeG4UzVgqE8bCB8xIVXB1+
CGxXrMabwo4+d9hpUMcTmo6KVXgmJS7nMwcNpA+fyy6frcTFz6+5xzlpIPTD
XKkosxIPDDK36W+gQYpGU0WiYiVyv56Jq+Glgbd7+Pg+xW94Uuw9Q0SIBudz
z01kyVdgnLvAssA2Grxs85LrakOc2S0qzCVMgxPaWw8ctUK89IwrY0qEBvPU
P9tFLcvx82lh1ts7aHCAVbzYxbwUuWrXdZqL00CqMUTl068SfOZTXSUjQYNh
MwmzWbMSrPBZM1O9kwYZ1YpzlqbF+GVjz8kuaRqkh3hJ9JkU4v0l1tkYGRq8
mlphp/0owPMP7seZyNLgx1iM74pRAb6OztfOkCNMvhG3wTAfkw+8DAUFGtht
i8ybPpCLMqPvO3oIe94cudxekYPHVMv33lCkwceX8eGlkIMLTjf3P1cixh9m
a76v9wV7s/ccy1SmgQ4zz/jX3mzcaSg5KK1Cg5++arZGNz+h0ie+rATCV669
Mpn2ysLFV/dX76rSIHdr5sFt9zLROrXaf4Jw7Rm/b2m+Gdj4OBVM1Wiw0mWl
reL/Ec1ffnfl3UODd0U3ZpSD07HVsrvfmbA4/5+naY/T8MF6uZBvhFk8WfiF
n7zHderS0VfVaTAiIOxOi0xBr8P/kb8QZtj6lFnFJKNFqGTQH8IvU2nluc/e
IcbH2vtr0OBYZXOpY1wibuXzyiwnrF0kd+KO1lt03bROeYnw3lB9M1Hd19i8
U31WSZMGPD0mQwX6Caicuzx6iXBsYaqX6eE4dNpssjWCsDIU+PWbxKKpq2BA
IeFy51FXR7PnmNRxVn6QcNV81H8Ui6e46yAXN6sWMd9qcp/cT0VjWtB2OQnC
d2ulq/oLInDgdLivLuGqvd4urRWhGHvSkteKMKeY+J7K2mBMX3TqcSDsPra4
/F/LQ6S8qh+8TfiCdYHeroL7eDLo9o5AwkrMEyy0H7ewq8UhLoywTMPykl2e
Cz4MSTCNJnzzcl9O5edTeD2STzeGsKvi37tPePShIbPWPpLw8E7TfJkhO+h9
UlXzmPBio56Q5YAHzBauveJLWKWCbTqi3gcuvgvRdSccLDb06HK/H6S+PGN2
kXB00OlJn7ZAONB4O96Y8Bcd3tywusdQdmpaXJkwgy7HG/8tDLIUcof5/j+e
6ERY0/ko+LJzsI9GzJfnaNQd89Mx4LrosbmesISNvG295TPwM7z1MJmwQ5BJ
s8HxFxAawVC8TTjzZ/C5/CMvQVZljs+IsL7FvShJw3iAa1+e9BLrGUBi0ZvV
fQOJqo/FEwnXL0w6S4omgvl7AZoNYXPlaaWGbUkgmx4OncR+uUhfp71lSzLs
vB6PYYT3b/nBl7M5BbjOvLmzn/CeOq+HxzalQk9pe9ILYj++F1s65rEhDZJ8
VXj0CHufeqD1lzMduJhNeYPE/qb7nuv1Z/8A8Rr7CrYR9uCNdL/HkgHKh82D
bIjzkneqoERukegVfyb4DBDnS8zksSYLWzYYPnZfPUV49cogySkiGxRYj1bo
7aYB9eJ/F3cnfYY9nttF2ojzy1TdGPigOge4itcm7v7/+b5tZFtzPBcanpQV
BMrTgO36q9X13bnwWsgxUXIXcZ705+i+pDzYPsZ6XpHIH2/XOTZKbiqEeq7J
e3ZEfuES92rXiyuE2DFNtRdSNFCref7wxM4i4Ov4e5ZC5KPlIzkHrqgXQ3JU
QoYTkc82i7710jldCvy6s35hgkT+eCp1ff/xCjiflMF2fysx/mHui1FPK2DH
f9SdTluI83tvgW2gswLSNTXl1PmJ9bZ9rHPN5iskkyyvPuehAXvuyhELj29w
pN5nOXAdDSQLtL5oxFTBniufFJXX0qCB5Lik01EFDrP5/9pYaPDM1mxQR/g7
WP3zmJdZocKPB04m8u++g9R6j44CBhXiv1e9//65Gj4PbFzV6KGCwvS3Y4O/
fsByC6Nao5MKXt+/ZrDw1gLXm9hFpTYqRPj0uIiZ1cLNYfYXHI1U8N0q2mlY
Xwv2pxX6Ln2lQlRKctOJHz/BcGpwb+p7KuQrZXMfwnp48uvapEIyFWpP2M6w
rdSD2Lz4hoy3VDhgvMvkq24D8M9Z58W8pMLjTBMLqeIGaL9clckRSgXnhMsb
43MbwUW/gvSYuF/z2ZBF1KoJRPzzrGIdqPDCUKvwsGcTRIz/039jRwULjYsV
LjFNUGNhnvb8HBXKvit+zGxqgrn3Hd/lj1KBR8NIksW0GXrHqTJU4r63Ks/J
oBxqgZDq8YLJAQrEukTaZqq2gX2Z67u33UT9wAvBYxZtgDu4ps3aKNB4KvuU
4M02SKhyjHpaS4F3xvkD1/LbIB4SPPJyKKAtMBrRodMOvupmbeeDKeCdObHh
9cEOcNI7bnhYmgJcaqqxJaZdMNJ7pIQkRoEzu2WX9rp1wWTxIoYIUcAh+OLy
p4guoA+7PcjcQIHAKxklob+64IlKNGc4nQxzH7nPMsy7Ic0Nu0pKyPB36Eb3
Q4seUN0eF9pvQobwXwlW7uZ9cPGIh9Srg2RQ2DgDvtf7YNNViw6LfWQ4x6XF
ExTRB6y13SHpimQYOcejeb++D0wCNl2d5yGD/fYdo1uN+yE/nfRha8ssvHqy
AtN6A9BC978dZDELdL+fj0h8QyBBcpo9cmQWOLOrni+LD8F0hE4x58FZ4N2q
nLRWZQiuSik4uarOwtSG/e82mA3B1k8V5r28szDqxUaaCRmCww9kVI7WkSDl
VWfo6JphOKZm3xaqS4Jvfst/UkjD4Pe8q/XfHhKE5x9nqi4PA9fERSdnBRLk
/YrnKWEfgWj+wxdVhElQpXTm/VeJEZCIVU+9vjgDobtreRNPjUC2od2ZsuwZ
qGyq8Xn7bQRSKs9LJxP9gauA4I0Xz0fht6159rEtM2BUo9b67h3Rh6WmbKJt
mAGbMxfYMj6NgkrGuzNSy9PgoTrVklU7CqGzsYYGrdMg8PhaQ8C/UUikDp4/
HzwNpy/KCNvaj0G7El2Na2oKVAN4tLp2j4Ng+se/gv1T8HD9sKaj7jjMOt9t
F2uZAg7pERrDZBzofLdRsHQKmk/+eLRkPw7/wtO/5UdOwb98flpl/DisPXZ5
KUNjCi65r5M/wzYBfvf7qMH3JuFed0u5U8cEPMcb3YkL4yBtdzQ+0mEKbuer
PB6cGQeRhRtD0zemYCm7p05ocBxeHFf6t993Cngv5YvcrRmHS1f/fOl+NgWt
AasSq7HjYC/Y39f0dQoOhraS2feOg2FWa2yV8DQcD5sok7k5Blc3rYnM+zEN
CxJ5v1X7R0DqrNMWewES9Dc+FXBpGoFnvV7e6mIk2Fv1Ifpt5QiQHQ4ErcqS
4PfhnvLfH0bAZN2R2KB9JKC398vc8Roh8vGJeycuk+BBk6v2W54RuJm89ehk
Fgnufz1QFrNvGOQZ6r5rD82CLuVSlS7Rn3v2X1iQMZ2FLNmDPiNE/24Tn7Jw
yHoWEl5GzIuzD4PLxeUn7o6zQJpo8nZuGoLAoaP0oLBZUBn7mKlqPwSxabKk
9NZZWBGwDTjANwhTqX6Hf14gA3+w4Acl5gDYBLezzRN9UEb+O9NN7QNwkD6k
vc2d6JP2ssgXvRwAwWzV36YPydDSP9QYt2MAuL/L/HB8T4bNdImiBIV+cDrD
ud6OTIaLPmfX1Or2gmtBm91VLwp85jnYHbm9F4pSJH3KfSlgFyg2YrrSAyLZ
ogzeRxQ4vZ4t7hP2AI/QZp63sRSw3T2kzHWwB/j6eKdcCylQd7c2VvxwN4ip
0Vgalyiwfv695MKhTtCl5z2LJfoIDrWCsQ6ZTlj98+BAwl0qeH5meZTN2Qle
01JKcQ+psKhW6WtW3wHMTTNfA6KokED3f69h2QHvT4VM8WdSoW+jiXTupXZI
jgxzEx+hQo6b6ZUnnq2QZTKesEDca3XvAu5GWrXClXPni0SJOnnk86GJMI1W
wNF9//5fJ+tH+Fd7LraAnmbY8n2ibpXXtuNm3GmBr4UHGjv1iLr9W55bjl8z
vGjP0V1rTYPwPbpppTy/IPx0y17dQBqc/W3ZVV/bCIkSAQsGjwiPFWk1BjbC
RmaTi3EoUSfsjolP+d0AX9n0/IyiiOfLdyckjtdDqGDdFbFXxL2q9CWpp/An
GLhydyvnEHWyRnfRHatqEDj78cPkAA1+q3RBycZqIFUarns8TNRds8xocvV3
OOnMpy49RoMuoQ9pstrfYairUNB6mgY5x5cpdNEqKJH+yhvDpMFumTS94eGv
kL/Hr9mTgw7rS+5LuX0rhoJDO+onFenAefXBH7Z9xfBy8uGF1d10iDr15FJQ
ThFwrB4/IaBKh/43k7U6KYUwLmVxRVODDmKiwssPAvOhsrPF7pweHfIr+kM8
9L+A2uooaZcpHRSkxz6lHk2G/emUs6POdDBqZY591HwHZ6M/Lny4RofQ64qL
9yWSIJVyUsrNjQ5jcq8ahcmv4c6YhS7Vgw6fBFUC3+g+hzLL15Ft3nQgk/lv
5hxyg29pmSeVgukwact6Vcv1LTL+rPkm9ZYOmaGteK8+EW2smd/jEunQG252
O3okCc0vdHzifkeHcAF5f2veFNRObdWbTaFDYOTCVUuXdLxJsfWN+UgH1vr/
RN++yMb+N5t97+fRgev+13Ah1yLsTkxq7K8l5svRocX9TxFquVYu8tcR8R/8
LD4RUoxvuoctjOvpYGBtekkurQTXV818yGikw3tOZWne0TK8ZWIgd6GVmB+L
vJ8HVb4ic9/XYdc+OpxaZR1/WfQdndsPOJwj08HE7F8smbMaz8yJHPOkEPEm
PLptfboaJ6RvB4VQ6aB/O/rglcVq9PPI4PhMp4Om/uGmO5o/cDlX4+fsPB2G
SixLUgt/4rQ9u6vICh3GVy99FGz8hZJVEyXeGxkgz6rwXGxTE8q2KJXZ8zDA
hq2Ze792E47uVSs6zsuA7MbksOQnTXgF84t28jHA363y+wbVZiRvHA8pE2CA
bi1Z1Nm3BbdYb2KrF2FAVoz9OV2pdtQTsZy6t4sB89zblwyOtaPfcUqzoTwD
Al6L7D17sx3/y3R7vUmBAd7Hy2RyqtoxNOfGfLIiA249jvQWvtqBOhwl134q
MyAugE1nIKMTXdxEf4lqMqBZkOJudqgHpXjKD/MYMGBTDPtXT7ceTPY+IjxK
mKc/vy7zZQ+W8u9uKTzEgJB+9Z6z5B5UKT6/2cGQAcKNmwMyY3tRP1Jx8pcJ
A+ZWpGJP0vowS0ejp9ecAY5Ccsn2OYP48qmLhYINA5YW5HZojQ2ifLKVn5Et
Az4p7P/9jGsI3+iaXLt6mQEOxadFi/YN4Vb/HdWZ9gzYqU/aXf9mCJMiTYIv
ODGA25YmZuo4jGNZ8wdsPIn3azeVavEfxl3hH40+32QA80Zbi3PCMN54cukI
uxcDDA7NyXc1DuOLHtmkUm9iPJ201Q+aI1iDkuIXfBmwna8sw4FrFA2Zj5Yf
hjJAy9fqoZH0KNquSMruCGNAMtv7QNAfRUnfzxMV4QzIEAw94+M1igUfHkZu
iWaAxeiVz9vHRrFlSryR/SUD7pduSPSpGsON5w+OSKUx4O/xE2U2ryaQw+V0
mWkdA74p0qduF09gXzJ7Q0sDA3KzOPNzuibwXIJPs20TA/w2r3VK2DKJL584
+7xpJ+K98EhvX/QkbttjgLFDDLjwxmzWMGoKR55HmBQtEfEeyblHy55Cl1Y3
s4U/xHqNSE/8aJ7CEzufV+qvEuuDdabrBaZR/twZjlU2JgCn1ZuB+GkEbpqf
nAAT3truxoQvM+is6VDovocJ265Xm8V2zGCnRzj5vRYTuK8++fvr9wzuLhx1
pe5jQpjdEss/AxLOssbVFB5iguldl+NXuknIW8iXpHWKCc7bsx4F8JGx2CBV
5JAfE1KVIh87f6Wii1bcktwEE0YrZFXiZ6n4X9mGZ5vJTJC0nRvawk1Dfdhg
KzLHBGkzC8P9e2n4LF7SMJx1DtiLX8VzPKXhmcJcU3aJOWgv4bHws6SjiLr1
ujVX5kCnjyqTdY2O7O9SjLXd5iA8Y9xLPJiOzmdzld7engMzXa7qriI6unyN
3TUfOgekBzNvqqUY+J1dY8NMzhyUB3Ou28fFRNvISGXhTfPAaXNROUSOiXmc
Vl45ovPAsbc3ZZ8RE3fb27tE7pqHKOWRpc4gJh5dc6Rg66F5cP/B8VyPcw6V
TpWLxd+bh1cSp+tjpeYxxtXg741/88BiUFxe17OIRbEVZ22sFqFJ2fFDGd8S
PnmQHsPhsQhHotkvzpgs4aDYufZHEYsQuW87367yJVyrpbJZu34RMvn15PoK
lrH5l1lxsOUS9N16xPJ6zV+ULlGNin29DBsvpRg8sfyLURYyVaUNy7DfKjCF
58NfvOWg/urL6jIENFyOdjn/D79Yeabdc/oNR8ss4OT0CubPOcSzn/4Dpfd/
HuV1YqkoFxjPEfvxDyq1k7am5bJURLTV+H2TW4F6x38ujLWsFcrmbbm5ESvg
NZ7h/OUka4WCfftgztIK/A/GhvM2
        "]]},
      Annotation[#, "Charting`Private`Tag$11083#41"]& ], 
     TagBox[
      {RGBColor[0.865263, 0.19285914285714287`, 0.14292914285714287`], 
       AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV13c41W0YB3ClIiGjRVaS7CKpiAeFVBIJTUSkMkqJyIiSMhpGhTKiskVl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        "]]},
      Annotation[#, "Charting`Private`Tag$11083#42"]& ], 
     TagBox[
      {RGBColor[0.857359, 0.131106, 0.132128], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJwV2Xc8lW8bAHCZoZJCZGREoUXDdisNZKQSSTJLQ1b6ISJFRUZlKzuUPbJ1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        "]]},
      Annotation[#, 
       "Charting`Private`Tag$11083#43"]& ]}, {}, {{{}, {}, {}, {}}, {}}}, \
{{{}, {}}, {}, {{}, {}, 
     TagBox[
      {GrayLevel[0], Thickness[Large], Dashing[{Small, Small}], 
       LineBox[CompressedData["
1:eJxdm3c81f/7/42KyCiVSoPIqCgqWroKJSMjRcNbRkqyFSlSGkrKXmVGtsys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        "]]},
      Annotation[#, 
       "Charting`Private`Tag$11022#1"]& ]}, {}, {{{}, {}, {}, {}}, {}}}, \
{{{}, {}}, {}, {{}, {}, 
     TagBox[
      {GrayLevel[0], Thickness[Large], LineBox[CompressedData["
1:eJxdm3dYj9//x9/7poxEJCQpRJJIWs5pSFZIGiiEVCiVGYVESdolpYwkQlND
65z2TlOlvffe+3s+1++/X/90Pa77vrvf9zmv1/P1fL6vu02G5ppXGTQa7TaT
Rvvv9//9LMJcToHHZB8kJB3ZdGnV3AKFB5+/ser/eQ/xyz8/NUr439Yx956f
DkjJ3CyujXC98s2VN9Pcke1RIbUSwiMFN7kbf75BN3Lfz8US5hfcCY+/DUAv
NEbqfAgHZph90Ev7iHb8EO64RbjQXU9jUfxn5L1RZu1BwnJLLIcif4agmlPy
t1cS7nquVXImKBT16MhP1sxTuC0uUHrE9ydyjlINDiR8Y3wiSvVQBNLWMHp4
jrD829Fy7rRIFPUswpqXcEiqz+cihWhUvFo6KH2OwvunIzKd436huafyt1YR
TnMJeDX1Iw4pz3Ws+jVL4X7udfdDtv5GX9eLtBwn/HTRtYMnPiWgVbsiZs1n
KBzuWLzi1ZtkVCu8T31ymsJR/MG6grwIKSXFJVsTbt5XQ51Rw2jdU7GtZlMU
fua2KLwcpyIernPrGiYpvEfYTXCZbRryGOGSO0KYPTyzVEU+Hb1Tuj+xbILC
nD+nfgXGZCD0u+qu5iiFq0+M8PGHZqP7airpXiMUtj/k8XDbtRwUVXhHvmSY
wuJeVYNSIrlI22U4fP8Qhb9e0taUDsxDej5VYal9FK7aeLSr270QJWVxLlT0
UlgGnMjI0ihCfGc+KrT0UDjosADw5/6Der8vetrXReFXAQJhPsrFqPDedemk
NrK++uvfTCaWoOKmZJ2PrRQGS92fqAmUou3JD789aaHwRTMphtv9UnRcRqt2
ZxOFDc/vseSTLkMpj544KNdS+ATXmF3Hz3IU3fF9/5kSCncHeul5BVai8ecR
Psl/KGx2+33AfVYVSikSFd1YROGkv2ymtmkVumV7oKIwj8K2oeeSZ6Sr0cJe
P9fqdAofX/sPDxT8Q/GzPfWhvyi8hfeN68WpOqS9vOjxlygKL6/wPZhrUI/U
mi31/CMovD0q96hYRj36rqr/+9YPCvutReVFLg2IXuuskBdE4Scz1dp/3RtR
0bR53X53Che/285XKNqM3j6v18pxobDuyaRt0rrNaFpCc/kpZwrP6y2de+PU
jE5xbTip4UDh87sOhx0faEZmow/4Jh+R+00tvL8X34K+vjTWWXyNwh3R+uK/
D7ehFUwH/W37KFxbXv/B5VonanJ79WTtHgpfMUhb2uXdiXSf2f5jSVLYcc1a
PcWMTnQ3RmVfnhh5/uHu82VCXWiwflvQ8g0UTtnI/Btd3YVG9JmcFwwK1xmd
slY40oMUXxpXbcnlYIXCVNX1W/oRU0DA8mImB9/Tn1R4d7ofleavNvBK5WB1
AaHgVU/7UVxQkmTPbw7eEtz1pr+mH63+41OjFcrBjt/18w66D6CqCu7Na504
WM7/Hpa3GUS/v4wG3jjIwbxPUPaxliE0t8VodpESB1uyVyqunRpCfsparA8K
5P4rPC43LRtG66ab1qTs4WCxwN3hV+SGkUToj+sJmzg4TGBx+D73YbTyw93f
v2bZ2CJqSybzwAhS819fEBfGxng8SETQaxQt0qACv39j40kcHKv9bRQZGMYe
8PvMxu9ta7WcUkbR2bwDQ9f82Bgd9PnY3DmK/JoPK2Y+Z2P2RoV+bcUxJDnU
4uB4jo19wk93Hm4bQ5/dPtbKMdm4V6If7ts9gZ6d8dFdPsfCSQ6GjvaHJtCi
JMGuunEWfpXHAAX6E+h1QqeGSTcLO0t+aTzkNIG6a6MMZEtYWK9z+uBA8wTq
D1m/EQewcCZz0+Ypj0n07knI1G0pFl5ztK6+sG8KpZnec3LdwcLKBhPMA8xp
xHVmyPSzCAsn2LaUfuGfRhrNUcLJq1k4MGGJtqHKNKm3259Dp5nY8tnKw098
p9EHU5Owe6lMnPf+/GdNpRnkN5sq0HmEidu9MqK3vp5FecK7rpWqMPF2/ZlJ
lQ+zyGtyzWScAhMvPzQrrRc9i9AP3f7bEkxMGwywN6ueRR7jCfqxK5iY0fZq
SEV0DpnvGy7XrWTgZ1Y7prwT55BI7NecbRcYOKU3wDu2eR5xvA6vf6zDwHYi
m5s6R+fRr3Gr/uITDJwt1+S+klpAqy4P812DDLxxueQKzR0LqPto+Bf9TQy8
LPMtl5XVAlLIdXl4p5mOOVpmz4XoNJz2mtdV/xId/3aqOTfhTMOZx7rgPV06
Hh8Y/nfEh4aFq4KGXp2gY/trI25v39Pw8hyes18U6XjrvhGfbVE03Ix3u75f
S8eK3nx4SSUNW6bblAYX03DwhV97ezbScVJ1jNoqeRr+eIz/Yv9POj6TW9vr
sZuG19p+CQqKpeOzoTPtS7bR8EF2X95pRMdOW4Wah1fRsGxxQMLnYjouYrja
LatbQMrnkqoWjdCxRPPKzV+VFtDaTbC9ch8Dq97YenUzax494F+i/iSBgX9/
LQk0GJxDUxt8Eq6lMfAxqx3P3WvnkJrU97HDeQxs+Wj8Zv2vOXRhWXTSfDUD
89R+PcJ3dQ5tzpY6JTbFwD77h5bOps8i0XDHiCf7mFio2H1DxcMZJINKrMV+
MnHKHukMnmszSHbF35qrv5g4S2lNgarmDNI6LpD2LpGJP1klrvbZNoO4IvVX
T+cSTh2XrS+fRn5jzC+W7eT8ZV9KF4tPo8sn737VE2Th2/YZrybKJ9H2rffx
0EsWVjVeUYvwJNpf0ZrE5cbCvKtFdtn9mESuWz4jQR8Wvgr2DI0+m0Qew7Kl
Mp9YOPL+bTNPqUkkYtvIkEhgYVnG0sB4lwn0cRn7hFgXC8Nne99nKY8jn2dL
E06psPGxb1GNVTvHkW5Ie0qOOhvzV1zOaOMfR1KqFwLkNNhYWyjkxUD/GHoh
1NO0TI+NB5oH7dP9xtCG0qorD8zY+HXS73qLoVFU/uHZ7jO+bHzWJ2yK238E
NSdMbt7YycYyrlzeoc9GUKFegId2HxtrtQoGqdwYQZwQkOEwzMb3J1ZKXVUc
QUq3fEwric5ohc1XGDUMo4ajH/x2rOBgiZ3nV5gKE37ur/ZlPwc75NU/ef95
EOEqllCNHQe3SXLde+s8iJbna+1Vd+BgtaLmOJfbg8jr0N+GsFccvHfn1N7r
qoNo2vHmhLEXB/9T3PK7OnsAOa8+xXEL5mC76MW5u1X7Eby41OtrFgf76Jca
Ou7rIbrTqzvDpLAVD/32z0U96PLl/MRzFIWdVPeU5P/rRpNWncaxXBQukhQN
GLXtRtlXnALPrqDw2dFdCRNZXeiuns1FA0EKc7d8Zxed6UQSfWrOmjIUvh+a
vuv11k6klX5aSkeOwgpHPp9Xm+pAjTbTfNqKFKYph/R+edeBvlgJeiqrUDhY
TXercEs7EpLROPlXg8I/Vsqs5TZvQ7KmZjKdV4ivKOotM4dtKLKM/5IbmWPJ
1T8O/1nRhhJdtyRLmVLYsvGVl+2vVrTdv3ixkTmZow8Le95PtaANHeYtLx5Q
WL03JmPCrhn5DG1YGknm5lvj7YFLtZrRh7L0FbNkrjpsku0VJHPWM48DlMjc
hf5Rq/ZmN6GnNNEVCd4UvpYmWSfG3YSqJs/aXw2ksJT9Nbq/SAO6YrFHMiiM
wr7R9++uy6lHa4Mtq16QOb/NM9vb63o98nniUXOF+IBy31M7LKLq0PuOn4PL
Y8n6FNau+wtq0edmqSPCyRQ+Le59TLClBrnpHE+uSiE+wnRD1YUXNcipo97h
JaawhCNb9w/xGQ7iBZv+Ed/hVmpoZKhXjTo/1urLEF/y2Sq56t5sFaJVRj/F
+RRWtm7QdnhfhXja+qdUConPVV/xx6utEr33FGqXLSa+hR647obFXyS/OSyo
qYLCmsflXm90LENzSakmQo1k7oe/FmrcXoZWHrL/rkF8VMrZAOF3haVIK8lB
4V4z+fvnqvI5K0uR9ur9R+OID+M5cWjTt4Bi1A6rV450UvjlkwXfQ7AYnbuw
N2eE+Ljgq/GGGZl/0Bvu1Nz+bgozdq2U4z9ZhFaJPY0uIz4wSXvLe9Mr+Qgf
ubZOb5DCCaKu98y+5SFeMZ494sRHDto5jF3vz0W8G6V8pggfCzb20rqfgz52
CR54RnxoWe+dZTA5G+0efGUHiE8ViDrXKMrIRvaWsSvGCdOrFx1oepWJrqu+
Wa45TuHvzxeE44oz0KeQaZsJwgWSO3kd+TLQ8M87+94Q3+t2+W3quvdpqDZt
3fNM4ourQnlq6ltS0Vj2vIDW1H/rIRkZsC0VyeubTNcSNqvIfyV4BaFnglre
dcR3X2RrOf8oTEY8FSFyF4hPL/z0SlJKJgnNb04S/Ue4OORBd/iHBLTgaqat
QXz9b7Wt4lu4fqPBJ4EFiYTD895f87aKQ61KOx2FSS5Quze4bL42Bu2gzzva
EXa30DVJDo9CBp9n9CRIrtCkedL41kaiK2cmxawJbx+pfPOHFY5Y7/8eQIQ5
+4asb1R+R7uEnvnO/ccxgS700K8InuvdJ01yzafXy+NcHwWjuRiGgBHhXUW3
q9ac+ITePohXciMMTRlh0iqBKKmUHhZNWLm1ZOeezjfIvqTcoJjw5fy0SbHX
7sjRREyrnfAL+2dhMldeoHqLqddjhE32jqhtP2+FVgXDJfOEtYZKx55AXaDw
cbZogbDgN6tlJo8eg5YO8b/ThNl3tzzXuu0M+OtLNw38l+velKjs8/YCxgVD
kbWENb27bRUG/UB9vcuLdMIH9vz2Dgj+AJiike+DCPuGPYb8ZUGg2v3S3CPC
M3u9z72mhYCamdD3JwhbFGUzZneGgsn1fi/WEQ4+1XHq8rmfwMtDMaqRrI92
qaHUJdUI8KguWPg94VZb/x1LaiJB56W2Sm3CwiteCkdZRIM713hKKcLmp/mD
NRfFgHVrFVdEkf1peCOj1BcYC8SfP/M+QxhW/bV/Kh0PjgbMGQyT/VX52zG3
rOA3MNyXfdOR8LCcgZy3YSL4uGg+dQ3hRXG7clZOJQHz8NRzH0i9LC1upmZ5
MYC69y4GkPoKO4stJeoxaKRF5a8grCurLHz+WyrYk89l85jU455MmetfQToo
K0uKUiP1O71d32T+ehawS11tbj9G9N01O5klkw2iNMR40kl/1LlQrixGDhDf
Ujk5Tfpp6TaljIE3uUB2fcdHbZLrjvh4A7P0AlD60lIvuZ88/2F/KOdSCJz8
exWzSK67kbN+Yk63CERmTVzPIf0c0bH84/X+P4B3XWNwPOl3vadaVTecS8AG
puxb9XaSC1NNdnR2l4BPGte2SZJcN+wlJXjhcClYounYtILoyRJznxeAUwaU
/BNL04n+aPl31WY/Lgfrktvjm0iO25f3N2RDfTmo1fzw3q+G5HJ+1lkzhQqQ
3RAUdfwfhbnWz66hTVUAAec/Bp8qSe5bEXOn2aISeHhOVLFLyfVU/9iS4krg
clJ6hxvRQyktleDdElWgXNf8xyqSA5tEj0qbdFeBgLvHFJcUkHrjOvfGxfAf
uOq3NSgmk+hRY8OxwFN1QOlff+VQHNF7j8npi+F1YNbKVn0j0ffJGbrJ+qX1
IML9cb8ayYVFetpiNjn1QFguuNaezIcvB+TrLDY2gm1udzQSv5Lc67HFjd+7
CehwOYzy+lJY6NOy36ttWkH7OY2JW5YUjjU8XXwqvBWsKZLZGk7m25Tv5MSL
plZwUuJCQPsNomfz6QcaDraBUg//C0pkPrpx669RW9YOUus+an45R/TqvrFh
Y0AHUDvWFy5B5m2KmHdazJ8O8G8kM4QOKSwmZXHcnt4JWNKvRgoVyPP0LQld
crUT0AycnDRJTiwQFhjI2dEFtp93KeYmOVD60oPdLXHdwOXiSy+wlNTf1+rX
ql3dANkFKH5dTPZvo8TuQIEesJ5b5ggXh8J7o5avkrPpARFrN3skzHMwHolL
4VXuBUtrjKbzBzhYq0f+hHxeHzhes2xjdDEH70/re8U0HQTbLU6F+73mYOng
r7SEp4Mg+Y9MkNpLDpafCGm9/nYQSIpZn+u15+Dt9w80puYMghTYtkH0EQfv
OP+uX3rrEKB53l1yzJSDxYO6o/a3DAGWz96QWyQ3KlXk3X2oMwK4og81b5hg
Y0vWDnlPsxEg7DVRySJ+LSEk6n3w8xHgNFiV2NbLxsYO0bsSokeArWrtae9m
Nv6kK/H74/JRMKox2fu9kI15T71rvZI1Cn6P+i6O/8TGx4c22LvuGgcGpw7e
1iZ+862clMpN1XGgtt9kdYsyG0sgZshBvXHQtfGAv6kiG99ilKi3242D6iSg
aSrFxif/zRu3V4yDlMc5fuLr2bh5+jCqs54Am9GW9OR+Frb3Ed76Ak8CW5cP
AuuJX7b9ZtYYVj4J7hooxVFOLHzqsd+Hks5JYMnkvtz/jIVNO6WE2SumgJHm
ZN+PeyzcXrMpaPOlKdC3ym+634CF52++M5KjTYOQ2VJFR3EW3q9++M1P2Rmw
45K5kEAGE8eKLVON1JgBjTaWTtVJJAdKvN338/IMMAzyM/CMYeJJGZWK169n
wNStN8fHvzDxY/udp4caZwDcffjJg5dMnG3wd7vCi1mAUluW3jvOxBdXcpzj
8+ZA5TeYpV9C8kzQd//f9XPAy1LIzSyXgWOtLGWihueA2jZqsXUqA4/vyJ99
KTAPUrh6eZ5GMjCcYGwqM5kHE7et40+4M7Cg2snuLM4CONiVYTREcqHM87Ye
zgYadAi66KKdS8dCP+NSqkVpMGokUUYrlY61VW74fJWgwc/fHZ8c/03ymXjR
UTlIg9ZvLk1KfaNjH8V2952XafDt3aT4XEc6ngd7Qk99pcHAzUMK2w7R8a4Z
w31Pd9Hhmb0/3OMwDb98Vv6sWIYOHTwVV+6Mp+GvUoEe6yAdTr8OvBMYTsPU
o6W9n0/S4Stn2HY7kIafFhqcsbegw9nWM98HH9LwsNt5xdtRdChw4l2E6D4a
/r7u4j2u3QwYalViL3ZiAUnbq4xbyTKg5F+VNnf5BVRzKVqiSokBhwXOyA9t
XUD3k+3S3DQZ0DCAp8GLtoC+vFaUSrNiQGXfoM+3IufRhnpBAZEYBhQespJ4
vGIevT28J6BsDxPeOMA7KpQ/i9KcW2Jd5Zmwe8WCvFXsLJIWNgVqKkxo36W2
N/njLJL6tdTrkyYT/mlrPb7//ixK4HZfym/BhOWFBYX5IrNIt3DozOgPJgw4
9O3ozUczSPvyQ+nLQizolBuxKlN0Go2rr1VX38qCjPYLh2x5phElJZ24VYIF
DXR090rOTKFdcwqJFfIseONQv5Zt8RTSXH2gr0+bBYu/BepkWE8hJbk0q6XO
LNjbvvHjbOEkKvlyeO/sEAuaDcX4q5tPIAnHAylikyyYylRME9GbQKs/mJid
mmfBW9d5rk4rT6Aqx+dyrlxsyN9/dr/H6glkYiWqmSHMhnLhAum3k8fRxbBh
zkpNNpytmavh4hpHeuPj62V+sGFv2p0lIYGj6HPrx5WHI9lQKeD6Y/WXo+hp
W1HmmVg2vC2VMdZqNYpc8nJ0LmA2fCZ9lb788CiK95bh2VPOhgP3N27ZNjKC
3NRXZddMs+H6axtlrNRGUEmtzO7tqhw4fU1Byb1rCMWe7D3prs6BRtSZQwFl
Q+iOsxE1cowDp14pTX1OHkK9m2/s/XKGA21V+u+EuA8hgwUVi3wjDnSJ2G/8
QHYI8TQmuvA4kuMPaE1nHAfR+qDFl22zOJBXfjBmp1o/+i106sSLPA7ULUvb
bMPXjyY3bUtwKOLAl0pyM+mtfehq8gjn3l8OlI5MFNz/rA/Z1VrqU+0cKNi4
JCUR9SI5hQSqn0nB/Ql/vBVkelAzrtJ5TVGw9BL/tsWcHvRQeR3fFm4K/pgO
YRaVdyPr8uFSFV4KfpcvL4KW3cjRLQhIClHQcesVUPCjC229PkIrkKNgPc+t
xhdCnYg/WuEH/QAF1zdu+1Tf34GOpAvGSCpR8PO5eZddyR2o6+WSWutDFJSJ
TBRO1iM5csLzKjpNQdH4FdjRox0Z/ogLXnSdgk8216j2M9qQacmj3T5eFDwm
etBEu6EJlVk8/FvoQ8GNHdqHDkU0obi4incLvhRU6f2YsudpE+KxN391KoCC
XGwcsiDchELFjjSFBVOwwsDgxxWjRuQqODWrEUPBrhiplzVVdWhbnsGDbXEU
bOK1vCFvXYdWbVq5fDaegrY5o1Oe6+pQb/Mbe/ckCrpIzlrsMqhFSx79enUn
nYJXFOdNeFv+oZzHm39sKqbgkqA0wYCeSpSnsMnpXQkFQx7r/PJwrkQPXlVZ
rygjz5NQdtNuZyWSEGV4dlVQ0Hif8PeT5n9RWt09L80aCornZ7aFDpejXyZm
8wG1FPyFZHff9ixH+ncu3W+pI+s3MKm/f285ynGf9jvfSMHw1SIJkXfK0FIN
aw+qjYLBlQurrk+WoNCBfKvN7RQ83uXDWPa2BPG8TjSU7aCg7jsJ1x+yJeiv
5yXj010UvA9OttZaF6OqT97csI/c76emhMB0IRrzfasp3k/BW0v5dmyUL0Sh
CfLBvAMUNBopalr/qABpJN+9UThIwZxEdXnmfB6SNGp8NDNCQfWTbiVP6Dmo
pOX8nV+jFMzj62LwqmWT3Lsr+toY2e8N54MCnLJQj/Gu+aRxCpbFtrZ+XpmJ
LA5xcV+YoGCHXkiDkG4Gqrnpe36GMDhaP/vmXTqqvCZXKDxFQajJo3lfNA25
eFK9PwkXZ6e2NJmkIru4aY090xSk7dM6eigMo5Cf5Y3iM2S9Jra+X2KWgk4X
P17+kbCE9sIrPJ6EFJyrny6fpeC7avdXNx8nImUHyd01hNsfjYr9cotHvDxz
N/fPUTDGWeORxto45JG5ut+V8MW799RbPsagyATjyCbCOqEynZbbf6HASw1x
O+fJelToxsxFRaHiV8b024RFCoMX28tHomWmI69/EdbsK7dZ4hiOzJxv6Q8Q
zjLp0F/89gc621xiLrJAQZNPgtcWvn1D3glcmacJpxSsOT6Q8AUppC/XtyG8
yMcivTo/CBUsrpT5SPjiZL4Nqv2ABGd0ziDCRhvdLijX+CPLy69iKglH1S0X
WJj1RsZm13W7Ce/oOu8RK+iG2CEjihOE39k9ulD+xB7FTwgZkRwHn6gNXL3p
aIG0QoeKSY6DO1UFPdTTdcAq46u2M4TlrNVVeExtgL+sjdkQYTND3x9BFk5g
+IX8xybC/2oOWa5f4wlerfm8uoBwxHsbG8MxX6DAm1QUQfgOX4jbp7JAAOde
5roS/vYRfOrT/QT2pvBRJv89/4MmX7Z6MOD3M3ZQIHzpme99fpmv4Ij06yNc
hL2MM1+LbvkO7D1dT5aS9XPemycizhcG/q2xeetFWBKyM/nsIkCs/RXRU4QL
i8bs3aciQfnMmVGS66D3RdPJRSTnnb4ReO4K2b9pyWiPrgux4Mvz9aOL/9tf
wVG2ZmUcWNM1/OcbqYfbbzwyf2n8BuNtbM0qUj8ZI3/SrikmAem3tyeNCBuZ
tR+L+5UMduS9bx4g9WdRdDhpYQcCAQOBdoOkPv+pzA4pLE0F3BPh+40Jjztc
uV2RkwpYnyak/k0S/X02GWNinwYYgr9Gf5B6N4vek24/kw6KVw5ELCX9sldS
VPBJVxawPB9ffoj0U7dA7frqX9kg8uZTuYek30Qu3TTf8SQHeIjNFBQOUfD3
0f07ElfngTP0U6uESf8mNLklPlEpBNLwj8YW0t8iCrvWBC4rArv5TxRu7qVg
/3OeuajqIqBtd/8NVzcFC27aKDXJFIMTLfXGDkRPNhXlrvtdWAJyDufmn2ml
oJhweKnwnlJgaCx5Z0ML0R+TfaYOvqXATufvO1+iRw/F2bnwchmQjPY+fIDo
mfyewS0Wk+Xg9L4k80N/iB70BluFb6oC2yzzroUWEr3NflH5+0UVsCyP/cEp
oCDr5i6t5J4qYPqItfF7DrleWWhLeEw18ButiApKpeD8hy4e+cM14Mwyr0Va
URTkpZ8UrzGrB7M0FtexCAoG9lkUmpTVg5fyPhcVwyj46a9l6oBMA1DRu718
SSgF0/9Y+d6iNQKP4XR7vY8U7PlGf7UjtxGsmpDXi3GhoJ/6ReFEvWbAhwOY
N50pyP3BoOiCYzP44XquU9CJgpZedwYWYpvBhQO7Lls8p2BnhMxlqVUtoL39
kkTJQwrGVWiVGBS1gLyi/g+PrlFwWQZXUb5SGxDhHpOpukL2/22kpfCtNjA9
xbVSwpCCydyb/1oFtoE7oizfnPMUrHk8950z0wbUywoH4k9RUG8nTbsnuh08
0Te55UDmq/BS4cQvIp1A16n2rYMM2d/e+dkgzU7wos6a124v6V+BT+r+TzqB
S7rk6FUJoh+BO4rv1XaCS7t8XLo2kc9LSV7t8OwCmvw2BY1k3o/XCJb50HtA
mN7ujd5/OPCrCLbsrOwDI6f6ptzyOdD0jXpl9aJ+cEnjgeqLbA7kFqZ80mT7
wd3G0J36iAOdmBVdD/z7QcTAE4ukMA78l8+5ZGswAHTuOBUqOXMgu/CKiInF
INA4ygm7pcyBVTardwsPD4HTOw063yly4Lt7WTMMrmEQuvNqYtp+Dvw2V+FV
v2kYCEzz756R4MCmzf6rX5waBlNd3+w2ruPAA9+yfL0jhoHmzkV0mWE2zBwY
fhdxcwToMZQbvvuzIUcICIe0jALF021ntvmwIe9nUVXj6VGwPH++KNCNDQvY
iZ6bV4yBbq3EogfP2VDMMv6T44ExwIdyd3WasaHt2/Q/3G/HgJGhUHUIZMNP
x6K7Bo+NA1P22i0pDSz4TM3fgytiAqzs8GXbVrOg4LqOU+ysCXBjumvd/jIW
VP109P5UzQTI7poY8ctiwexNjOZCahIsWdRut+4nCw76Mx9vuTAJDrpeDF38
gAUjCm54uS+ZAsd2BrR9WcKCtWX2sqKG02BMFWwX47Bg3pXXNRV3psGvjpNv
vywwoVyjgsCTl9Pgm97SOY9hJkRBXmdTI6aBdb80JVXFhFxv/AzH56eB/rfr
zk6fmHDrYNKtLX4zgOv6eHYEyQdDT5vqbfJnwXi91SN/cSY8IO1N16ufBZ5P
212fijLhpnl+8Z1Ds+D0jMM/sIYJNZIvv8Cr54BAOmPX82kGLNogVuJxaQ6U
6kaf3YsZkFYqUtQ0Ngdov11Ed6sz4IzssX1caxfAyf2ubm2AAVWTjhs9FV8A
1jIbCr1kGFBrzjppACyAe1laGS1bGLB99nBmpNEC8In51qfCZsBfwo1hedEL
QNzBXHV5Kh16spOI3tNgw05p3pa9dLixYoOOZCINfhpa0B/fQYfD/E949TJo
8N/GiFzWZjo0/yfFbVNIgzJ63VwrV9Dh0wSx0NgGGpxP3fdorJcGfSUWaQ8y
6TClcffZ8iAa5CTrb314lA67aUlHliyjwVixdKruLx26uexE29k0eKXUX6yy
ng6NVvQ9cJpcAFek/BsK2umwHiYm1JYvgN53ErTv43R4QDalXvj1AuDdm1u7
ezUD6iuEeMnOzoORg3dOGmuRdWoIOxBRPgc+0O+kmhYyoO+B3dsnU+eArE7N
j7JyBjTuH4vfHz4HEhydB2RqGTA2oaI06OUc2M96YjXczYBm3dBa+MAcuJ+M
lHctYkIRcfmIzOBZMLyF73qWEhOyJrWrM8xnwEivor1BJMlxoiVSr8/PgIgj
q3yWxDNhsUoH14nDM+DZueiJmBQmDM+XPoyEZ8Du8vGg6XwmDHSptNWsmAZW
xk9uH21nwh0BXJWHZKfBe+4438UCLOj3NL7YZXYS7MytVeqzYcGSVMVJ185J
sFGMfYphz4K75ML2vCqfBL4z9x7zOrGg1LLzU+Y/JoHI6IO9Ij4sOCrreHDk
3CSY3VXzd0kYC65M9OZt+z0B1oar4aFaFox+eFHzjcU4ePp9iQ1Nhg1DRDfx
bzo3DlaHVz3rU2BDw5sx/p9VxwHf+Te+5cpsGPbBccx3zThwO6jZ5qbBhvD+
y88yyWNAN6u5LvUqG3Y48j3UpMaAad/yZqYnGwYLSCVufzMCDG+uVp3rJLmw
28ll8vEIuLxNZHxbPxu2NBj1YuMRwD/8wl5jhA3P6X27pCQ3AsIpJ0mHOTbs
hDGd9LphwM/wDwhbQXRoa7SQA9Epx479HuVEt0TQa+XiL4NgT85yKys7DmxV
X1fn5TYIrEXqW51fcKBEubzZGetBEDtsUP3BiRwvaH+Zd3wQLHrzWC3eg+ho
VJMNV9cAUGxO5gv+RHKeRWKWnV0/QNcDIu6kcqC2bmnGWHgPGHu31bB3mujy
D8dMd7seUKppoqM1z4EDttMrtp7pAafLxKNi6RRkdukkKE53g+1L+71MFxFf
vuXQ4/Wq3eBa05tJFz4Kqsq6uX/72wmQ8cyLXDInDrRyWk9MtAHHt78f0vSJ
T6pjxx3ObANAcOB+3wXiu5Sajyt6tgGboGsZZWRu0W470Xh3kfOVS5SdjSlo
Wnee28qoFQicQFk/rEiOvJp2RKi8GVR28st/d6TgcPC5Nckfm4FfL3ey+Cvi
I+HIay3zZrBRseFJyGsKFo3WRVlxNQPXl6fyHT0oyHdg/63bsAkk3ZzVmfYn
cz6+M4NfpwHQ0p8m+v4kOXFu0c6YoXoQO2DDFRZOfJnE3Xh1Z+ID6O1uSZEU
nIkx+XkmtQ4IBn5QyiQ5b5HRB0WuHbUggpEk/DyZgh7C9H7DzBrgu4Kz4Qoi
PvCfZmj0hRogJ6JwRIH4jLcthxIVvf4BtQun5KsyKGiYYGo2MUt8il+xSUo+
BV+4SoetfFMFsOeGPiPiY5Kkt7Zs210Frmmffr+I+Jw0R6WPB65WAp8f71xk
Sil4w3fFB4HCCoAllzirVBGfdVxMIcy/FEidGAtaSXxUpIbF150KpcBp2FlG
jviskD8sh6+1JYDnVGXZWeLDpB/fn3bbUAI+3bkq6kRyHCPv5k+DA38A77EW
kY89FFST6G9e+7gIlB6xG39DfJ2Ib5t1ISoEulLJRY7E982/POEuqFQA9n5d
46FLcpzUy+UeN1Vywer9YgYRwyS3CsjxDT3LAY2rrhncI75ykan0A7OMbBD7
9OXl/cR3Oq3t/qRzMAvcTU56+JX40tdcx3PSn2cCg48WLjokx7Vmlr3enpUB
DMHpYBrxsaYVYfGdaulAQGWsHhKfG3IvzgY6pIGeyKv0KsLGxsc+eWangq19
hltNiC9O+OeWK66OgeKx2zYPiI/mKpnRaedBwMtM9eck4RSn1rPX3ZPBpbNr
Gy2I765d6Ht7wSMBTM7paWgSn77k9FvvP7y/QUTo65e//2NVYw1ZzziQzqWd
LUB8vZyMiEjAyljQXuFH3SV8aLHv3RnPX+C38sEj+YQ1JlyDtVZFg0oOdBUg
OaHrRTXPNy+SG7Tv/b1MWNlMhX9qVQRQaa/aGEJYd1JOxmn7T5Dccfp6K+GL
NIsxgR2hoG1Jdfw6klNUrxZsD94RAoxfnF10nPAN2WEfMfHPYBGrQO8+4XX0
l1NfxT8Cr1/CPwP+y1VsCxH1s+/A2MEzjGTCReKnlWTO+QDxtnN6fwlb9nPn
Cp13A1oHJKO6CPMdbryzJMEefH5UuOS/HOeWoK33+Z4FuHVE0uS/HGfdWqSt
ufIsEivRzv4vxwkGMluPPrVFBr/h1v9yXD3/xry6A68Q3j7gOEh4+RdlU4dA
TyRQcKW3gfDgX9XF/gFvkU568KlcwnnTqcpf371HtjFx8T8IC6VH5/8t/ITC
sz5uciKsbjWcrlUYjLb43XC+RPjH4J0jhQVf0T5N4Skpwputfd+Dgu/ooFvR
tXmyXtf+xTC/54eh/Nu2VemEJ/O9zzm0RaAT7+HRZ4SNPcTn9l6NQlckRLEC
4eLVUfx2V2JQoHlARADZr3aTIOxfG4uu4MMTaoS3763qCdeKR/dODz7sJvtv
JDlnmKWaiK7eeAGECFdam0xnJyWhgEdfbKP++x7Ad8WPtL0pqKBl0+wBwgde
u06f9MDo67xflBqpN+EeTq+yRirSOFLek0rqcyRQNFaSKw0VrG+8LEO4l6tv
48LTdNQfN8azgtSzoE/vWUOLLPQrm/fyY9IfnT6NwhI7s5Hb+2KfAtI/HO3U
s6Od2WjbV3euVYR5jZhG5hdzUf2/P1HupP9YYUOzAicKUN7YdW510p/tt0O1
Y7gKkV21seo1kuMiKrrj1LMK0UD3UMoT0s9djX21eop/0PbDDg8+kf6Xn7xm
6MZXgp7SN3N/JPrgfVdNBliVIJWEGm2PdrL+v3tquopLkEQ1vd2G6EmLcqCc
lHMp0l/x8Y8K0R+9tcZVzoxypDyeXulUT3LRc7nYNRfLkUv2XTWNOgqeZ62J
CEguR6u1i6e5aylYdlw00O9+BTp5P0z6bjUFcwrOD5zp/4sCr7TMsssp+Nxc
UTbuaCXK43X96E/0b9Ittof3WyVKKLF02VFCQVexUsnfl6uQuvJBZbkiooei
/jkpVdVImbF6/UqS+6hxPz+/1FrUPdHeG5VAwWO8LzrvbalDN26/d8+Kp+C+
R9wzx17VoYc8V5+VxVJQZhd9tk6rHpWqHT9ZTXKhsF3TSd+OBhTdafnei+Q+
i3d3foU+b0KdSid883wpeH305t/iuCYU9IZby8qHrE/xo4mhria01O2FEZ8X
6Q9ZMC+i0Yx+pxh5HHSl4IfsEx7HVregM2Fz/Nok93Ff03jgHdyKxB+ve7r/
FgXd127uu1LZigSUV87dvUnqw0DJVmJxG0oOP18TZkrBviFBHH6jDV2s4Erj
ukrqTWadrMmediRTra5hpUfBNkZ84nfUgULSl65fpETq5S1LaWlZNxI1OpOk
xk1yqWWxeSqtB+W1ZZoPkty2+sO2aTOJHhTyrPm+F4uCB9Hr0ZiXPWjTV3PX
/DniJ8D4wWHQi66YarWNDXBgvKmoq8D3PhTx4eeofBkHinHvqulTHESdaff7
PL05MHDjvWpNrUGkErmV28mdA8Xv3iqLNh1E3vGf/K1fc2Bto+VnkzeDaK/k
HP/R5xw4da5U6PPgIOoecfv47TYH5lpJxJ34NIROS64q0dfkwPHT41LnGCPI
LubL1tDFHCi71rNukcAIYtVo7n/FIn7lxVtm5O4RlPglvffqAhsm7HL9Mnhx
BCls7lBbNMaGD4O2vxRHI6iGpd5Na2RDSXp7kZv1KOKeYKqm/2JD3Ygy4dre
MeRQeFXnjR4bWjpIbyhgjqO2uQNt4afZcLesZ2KMwDgycBo5nHacDc8Y5eXe
UR9HS3nyAsuV2HBM8rDV16BxtBDq+iVcjA2lbBJkS3UnENdVwzg4SXKcev3w
4pRJxK/u+rTGjQX1L4olJJRNIp9jxY9PEX+boZr75krXJLpiMJaZ+owFS8M7
bYJWTaET3Aq73e+yYJSS/PFC0yk0vPVQXM85Fmw9rJaYzzeN7OWbhd1FWdBh
KED7iNEMCiyf+xv6iwkXb2Zc4H04g2TpltY3fzLhjURPXOo6g2wOHQ3a/oUJ
UwJE7iv8nkHi/aqvvd4woY934ppo7lkkYX5yZos1E85G5fFtC59FqfqBS9QP
MKHy4BWTxYNz6MF2h98v0xiwtuFLuA1jHukxlfeLJTKgz0/7iO5V8yh1dvvO
jGgG1N0oVxwmO4/wyugnvZ8ZcH7jDFeD3TzqdOCmUw4MKNkn6lqzcgF1mAzM
XTnCgHXM4g0r+Wl42c7M6pJCOuzw7P5aLkTDAY1j31sy6fClYvBRDzEa3jSX
umsomQ5rdj37Q5en4Q+yTacXfpK8tLzEO1KfhsfvXFPtfE2Hnb+0Dml+ouHg
FWce9h+jw5IjjZkvt9GxkpnF+n/ZNLhrWe2mR7vpWGHs0snwFBpMO8XxNZGj
44S0vehxDA02eibmSB+j41KuaR1ekusmlhWMepjTsTInAM3b0GDcXcWDBjF0
rDNtHT8uRYOrqlY82arIwBs74kCv1ALYNTd84v5BBj66LyjOfOMCaL1/pSf9
OAOfDu4/1c29AN7tfvHwqAEDS0e2MzNb58EvscmUdY8Z2LLh5xSPzzzgrF2X
m4IY+G6l3ppFE3PAr62jb16BiTUo7mG/qFkQbbylRViViT2+qB69/n4WlJr8
Wa58lIlNZXe/3Os8C2yNTyyy1GNigcVyWZFXST73/6Pqe4eJIw8uydfhnwWP
1tCMZn8w8fLU+9Laj2bAfq1JvTX8LFxYfsf7AJgG5w6ntQcKsjA/PbJ1745p
sNU17vYmURb2kXr7S2TNNLi/Lez1GikW3nvgQvdg/xQYHKt8kX2UhbeMfJRV
CJwCkqlvpaRtWTjHTyb/08wk0A5L9lZoYGHLvLUSZZETwEnz+ydmGwt3JomI
3AiYAPjBvujMbhauLXx/b8FxAux0CqmWG2fhyyeMjvBdnADWnGy+riVs/DB+
Yev80gngPGq9QUuWjW3GeJblGo8DyNeleM6FjR/RBwSNBMZA7J1D4k882dhl
8PtxLfYYuGn/YfS9LxufPHfyvuLgKIgqv7Cs+BMby/VaVNCyRsHCQRHV4Vg2
/nP3iMIxi1GQZqv3U7GejY06ksWms0aA5tCh853bOPju0Jodf82GgWTlmejs
nRzs7J7xSFtnGHCFvP3zQYqDJV76hZSAYbBPV1MTKnAw44VkUDzPMCi9VXF2
7wly/UadnsNRQ0BeVfPkgBUHx7amujweHQQxExd6QuI5eKW5fVZ+dz+gpTVe
S07i4FuJm5+9S+gHPEXmTwswB/+a2R54xakfQPoOh8ocDqbZfhCtEesHYRl+
yR+qOFjjx8SYoXEfaLExb5wf5+Cwfa/sulp6gKnfqZ/NEhSGT1VHdld0grRa
oZKh3RTu6VwdpxnSCf6OhKnP7KWwarq21c0HneDaTR7JOTkKC93iMNw3dAL5
Iav8JDUK114viHK/2gFg0Vfv7foUNsgrln822gYKLmm8r79AYfc7ngXqWW0g
8Nq9IWdDCp9vZHMt9m0D5RkxN6quUVhxUDb+gXwbuDvf8GO7JYVrvNsFN9i1
Aj6dqzmJzyn87Fsw/e6yFmDUEbRslSOFDcMe/expaAaZN908jZzI8S2eiecj
m0HWtl060y4U3hLHLb5bqxm8KhqNqX1D4UZ1tYDPb5uAwr5CPeevFBa0UkxG
mxtBxMmqw46hFF5/62d+U1cDqJMSuWX7g8KS6lhDwbkBJDzw0teLoLBIiqja
v+J60O+ZGpYbR2Hj3REPk/TqQMbaw1memRTO8wjlkzD9BxTPh+YZZlN4Jy9b
cyf9H5A7UOi6PZfCrd8efBTxrQZy9yXOfi6g8OeSlKmZzCqAQuMbYRmFeXP8
eU5tqgRZZy1qK8opbPbZ12hV/F9gfbrU6/JfCr8O4hQXa/wFsw9DZU2qKdwl
80pf+lEF8JSbU9vQQGHlxtm2iL9l4LiK1Lr7jWS/BmTPwptloKDj2df8Jgq/
3Z/VnMssA+5Hm3rPt1J428ULkfmSpWBRVMqKbV0UNlk+lfPaqRgcOMT8rN5N
4WtrFl0ZEioG1xOMei/1UNirylzsg9kfUPtKOtC2j8KxgU/N57MLQcYzQZuL
QxReEnxz1UnrPKAhejdObZh8/mh6xJ8vucCCxyZYdITC1kpy1ofKcsCV/a/8
C0dJPfy2fickng1ugRVBPmMUfqT84I6dbhaIEVHV1x2n8OjFxY/r7DPBT9+s
zswJUh8zzaJP6tLBYfTlt8UkhdUj9qjmLE4HvKNaCqunKOytJuLNtS8NqEmf
0T48TeG1DlSJrQsGRt8O91USdhPaaG14BwG5mZPS/71X+UU4IzG5MBnIOIxV
6sxSWO6byhM92wQQOq0mlUsYHLvI9v8bD6xTVirumaOwTIH3ZLlEHNj2VH7S
m/C+Y9w1lEMM+Lzjw+UhwmZ83Tv3NkSDE02ijw/OU1jLQt/yrEwUoGjRRzz+
ew/wqYfYQ9cIICkkmVVJ2G7vrW87//wE8asch/j+e49SYq7r3ONQsKknpOAY
4fxbu9bY7QoB9j22Ov+9hxg5cGPPx4Yg4OM77/6ZsFfWBqUE1w8gPFzgUSZh
nkqd5+8e+4GCbbl8Df+9JxnPvpPU4Anc9zEuDP13vqrijx+PncAJNawzS1j3
9URMxGNr8P/+X07hf5kUjA0=
        "]]},
      Annotation[#, 
       "Charting`Private`Tag$11153#1"]& ]}, {}, {{{}, {}, {}, {}}, {}}}},
  Axes->False,
  AxesOrigin->{0, 0},
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Sqrt[Part[#, 1]^2 + Part[#, 2]^2], 
      Mod[
       ArcTan[
        Part[#, 1], 
        Part[#, 2]], 2 Pi]}& ), "CopiedValueFunction" -> ({
      Sqrt[Part[#, 1]^2 + Part[#, 2]^2], 
      Mod[
       ArcTan[
        Part[#, 1], 
        Part[#, 2]], 2 Pi]}& )},
  DisplayFunction->Identity,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{379., Automatic},
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "RangePadding" -> Scaled[0.05]},
  PlotRange->{{-3, 3}, {-3, 3}},
  PlotRangeClipping->True,
  PlotRangePadding->Scaled[0.02],
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.739006376456365*^9, 3.739018082683834*^9, 
  3.740583679712966*^9, 3.7405837355714617`*^9, 3.740583856256905*^9, 
  3.740583930573118*^9, 3.740585066473405*^9, 3.74058515987146*^9, 
  3.7405852506401443`*^9, 
  3.740585927713784*^9},ExpressionUUID->"22c4b502-48dd-4513-bcc4-\
02d22b247d85"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SurfPlotGlobalAdS3BH", "=", 
  RowBox[{"Show", "[", 
   RowBox[{
   "SurfPlot", ",", "HorizonPlot", ",", "BoundPlot", ",", "MinCurve", ",", 
    "MaxCurve", ",", 
    RowBox[{"Axes", "\[Rule]", "False"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.740585971679356*^9, 3.740585974628498*^9}, {
  3.740586537541049*^9, 
  3.740586542583035*^9}},ExpressionUUID->"7c49ec7d-c05d-45dd-a5d5-\
7c05f664b49f"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}}, {}, {{}, {}, 
     TagBox[
      {RGBColor[0.471412, 0.108766, 0.527016], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJwV13k4VN8fB/AxdrK1itCCSIqQhD6TlJQosrSKiqKSpWwl2b4hyhbJviU7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        "]]},
      Annotation[#, "Charting`Private`Tag$11083#1"]& ], 
     TagBox[
      {RGBColor[0.4103255238095238, 0.11212371428571428`, 0.5793790476190477],
        AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV13c8ld8fAPBrZ480ECJJRUZE1ue2iKIyyipkZhQhhUQRDWVE+H7NbNEw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        "]]},
      Annotation[#, "Charting`Private`Tag$11083#2"]& ], 
     TagBox[
      {RGBColor[0.3492390476190476, 0.11548142857142857`, 0.6317420952380952],
        AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV2Hc8ld8fAHBkhkoZJYSK0lIpUb4fyUhGqUhmKRmFQlNk7+yRhCQjWdmr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        "]]},
      Annotation[#, "Charting`Private`Tag$11083#3"]& ], 
     TagBox[
      {RGBColor[
       0.30244114285714285`, 0.13298085714285715`, 0.6794237142857142], 
       AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV2Hk4lF8UB3BjKcm+lBJKWbJHkdCRbIkKyb5vWRKlKKJfIioV2ixFIcnW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        "]]},
      Annotation[#, "Charting`Private`Tag$11083#4"]& ], 
     TagBox[
      {RGBColor[0.2794575238095238, 0.17404980952380952`, 0.7193029523809523],
        AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwd13c8Vf8fB3Azq8xUqNCQFJkN4a1IKaH6UlIZZdNQaCEiKdmZyR5ZSTJa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        "]]},
      Annotation[#, "Charting`Private`Tag$11083#5"]& ], 
     TagBox[
      {RGBColor[0.2564739047619048, 0.21511876190476192`, 0.7591821904761904],
        AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV13c81W8UB3AjRMoosyKUMiJKUXEUSdlFaaFsiZDMfiEkKqOQESl7ZjWs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        "]]},
      Annotation[#, "Charting`Private`Tag$11083#6"]& ], 
     TagBox[
      {RGBColor[0.24882857142857143`, 0.264202, 0.7825611428571428], 
       AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV13dYjl0YAPAiNLSnloZPVJrSIHeokCSVaEhKg6KBCqWEKEk72okWKU0a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        "]]},
      Annotation[#, "Charting`Private`Tag$11083#7"]& ], 
     TagBox[
      {RGBColor[0.246296, 0.31595666666666666`, 0.80044], AbsoluteThickness[
       1.6], LineBox[CompressedData["
1:eJwV13k0VV8bB3BJxC9D3gaUKVM3iiiKeC4SmYUkQzJFSQmJRmSKCpEQSVEJ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        "]]},
      Annotation[#, "Charting`Private`Tag$11083#8"]& ], 
     TagBox[
      {RGBColor[0.24512961904761904`, 0.3672144761904762, 0.8154385238095239],
        AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV1nk0VesbB/DTkaFJRSqRsRIilKHJcwxFJKWinGROXKVfN10SUgmZZR4i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        "]]},
      Annotation[#, "Charting`Private`Tag$11083#9"]& ], 
     TagBox[
      {RGBColor[0.25352657142857143`, 0.4149942857142857, 0.8102747142857143],
        AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV1nk4VesXB/B9jiRJ13BJqdtFNCEpSbesLUOhzFJUt0R0KRLJLEOUiFKZ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        "]]},
      Annotation[#, "Charting`Private`Tag$11083#10"]& ], 
     TagBox[
      {RGBColor[0.26192352380952383`, 0.4627740952380952, 0.8051109047619048],
        AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV1ns8VVkbB/Cz9jl4GZUwKQmVMRUpImUm66EwhHJJrqVSMhK6iSTXFMpd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        "]]},
      Annotation[#, "Charting`Private`Tag$11083#11"]& ], 
     TagBox[
      {RGBColor[0.273702380952381, 0.5055041904761904, 0.7905550952380953], 
       AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV1Xs41FkfAHDk/CZbIrlFKkstKq2Gsa7nmyJDXolnJLsVW2GyLssml8Sg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        "]]},
      Annotation[#, 
       "Charting`Private`Tag$11083#12"]& ], {}, {}, {}, {}, {}, {}, {}, 
     TagBox[
      {RGBColor[0.4497408095238095, 0.7085325714285714, 0.5165974285714287], 
       AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwVlXs81NkbxyPnO1nJJbdCstlCIWHE4DwRmeRXNju22raoFpPLeFWsSy4z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        "]]},
      Annotation[#, "Charting`Private`Tag$11083#20"]& ], 
     TagBox[
      {RGBColor[0.4815789047619048, 0.7192262857142857, 0.47863971428571433`],
        AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV1ns8VVkbB/Cz9jl4GZUwKQmVMRUpImUm66EwhHJJrqVSMhK6iSTXFMpd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        "]]},
      Annotation[#, "Charting`Private`Tag$11083#21"]& ], 
     TagBox[
      {RGBColor[0.513417, 0.72992, 0.440682], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJwV1nk8VekfB/Bzr2iRsvwYpaYu0UJCSQrfI1uWiCyNlimRDEXSWBKKYrLU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        "]]},
      Annotation[#, "Charting`Private`Tag$11083#22"]& ], 
     TagBox[
      {RGBColor[0.5493156666666666, 0.7351763809523809, 0.40940809523809524`],
        AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV1nk4VesXB/DjKENKGeoSlaEMyVREA+sQKZKSIichMqV0+8UlIRWRKTIP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        "]]},
      Annotation[#, "Charting`Private`Tag$11083#23"]& ], 
     TagBox[
      {RGBColor[0.5852143333333334, 0.7404327619047619, 0.3781341904761905], 
       AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV12k4lV0XB3DJ8PCg8vYUypSpEyGKFNaRCplDkiGZKykhUSlkKCVjQiSF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        "]]},
      Annotation[#, "Charting`Private`Tag$11083#24"]& ], 
     TagBox[
      {RGBColor[0.6215634285714287, 0.743557, 0.3500992857142857], 
       AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV13c4l98bB3BKGdlZGVl9U8iKjNKtQSX5CSkRoqgopKwyUyErGdlEVqSs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        "]]},
      Annotation[#, "Charting`Private`Tag$11083#25"]& ], 
     TagBox[
      {RGBColor[0.6586632380952382, 0.7431276666666666, 0.3274627142857143], 
       AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV13c81W8UB3AjRMoosyKUMiJKUXEUSdlFaaFsiZDMfiEkKqOQESl7ZjWs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        "]]},
      Annotation[#, "Charting`Private`Tag$11083#26"]& ], 
     TagBox[
      {RGBColor[0.6957630476190477, 0.7426983333333333, 0.3048261428571429], 
       AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwd13c8Vf8fB3Azq8xUqNCQFJkN4a1IKaH6UlIZZdNQaCEiKdmZyR5ZSTJa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        "]]},
      Annotation[#, "Charting`Private`Tag$11083#27"]& ], 
     TagBox[
      {RGBColor[0.7306125714285715, 0.7364672857142857, 0.2882132857142857], 
       AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV2HlcTF8UAPBWkvZFkYpo0V4oSU7SrlBJaZE2aSWiKIUWRUlF0iJa0IpK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        "]]},
      Annotation[#, "Charting`Private`Tag$11083#28"]& ], 
     TagBox[
      {RGBColor[0.764712, 0.7283023333333333, 0.27360833333333334`], 
       AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV2Hc8ld8fAHBkj0oZEYqGUolSonw/klmIZGRHZRSKNsneyW4YJTN77zpX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        "]]},
      Annotation[#, "Charting`Private`Tag$11083#29"]& ], 
     TagBox[
      {RGBColor[0.7978329523809523, 0.7187586190476191, 0.2596735238095238], 
       AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV13c8le/7APBjZ480kERCRUZ87K5TSUlkllVkJaMI+RgVRaRlROgjI3uW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        "]]},
      Annotation[#, "Charting`Private`Tag$11083#30"]& ], 
     TagBox[
      {RGBColor[0.8241045714285714, 0.6995635714285714, 0.25042971428571426`],
        AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV13k4VN8fB/AxdrK1itCCSIqQhD6TlJQosrSKiqKSpWwl2b4hyhbJviU7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        "]]},
      Annotation[#, "Charting`Private`Tag$11083#31"]& ], 
     TagBox[
      {RGBColor[0.8503761904761904, 0.6803685238095238, 0.24118590476190477`],
        AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV1nk4VG8bB3Bjp1RIfrKUUkQlipTlHhKVEpGyC5FkayFbaKWsqchS0ih7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        "]]},
      Annotation[#, "Charting`Private`Tag$11083#32"]& ], 
     TagBox[
      {RGBColor[0.870655238095238, 0.6540195714285715, 0.23275028571428572`], 
       AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV1nc0lX8cB3CrZJYZLWWTKKJEPqJo2CUhMyOKllJKSANJJHtEqIy4JNf+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        "]]},
      Annotation[#, "Charting`Private`Tag$11083#33"]& ], 
     TagBox[
      {RGBColor[0.8849417142857142, 0.6205167142857143, 0.22512285714285715`],
        AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV1nc4le8bAPBDHNlSGiTfhChNo8wbJSMjSYmib5SEBkUkRISWnZmdmWxl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        "]]},
      Annotation[#, "Charting`Private`Tag$11083#34"]& ], 
     TagBox[
      {RGBColor[0.8992281904761904, 0.5870138571428571, 0.2174954285714286], 
       AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV13c4Vv//B3BE2YlKH3sm+SiFSOVFKakoGRlJWaVsfSIampK9yorsmZA9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        "]]},
      Annotation[#, "Charting`Private`Tag$11083#35"]& ], 
     TagBox[
      {RGBColor[0.901627, 0.5398719999999999, 0.208366], AbsoluteThickness[
       1.6], LineBox[CompressedData["
1:eJwV13k0VWsbAHBzN0OGIqWJylDRTZJSHikhUVHKGG4yk5SMKZqkDKFkHsOV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        "]]},
      Annotation[#, "Charting`Private`Tag$11083#36"]& ], 
     TagBox[
      {RGBColor[0.9023275714285715, 0.49078171428571427`, 0.199022], 
       AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV12k8VV8XB3Ah9C+pyNwoFCpRlGKJVJShkowNQomKhAwVKUWklMhYioTM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        "]]},
      Annotation[#, "Charting`Private`Tag$11083#37"]& ], 
     TagBox[
      {RGBColor[
       0.9004962380952382, 0.43865390476190474`, 0.18901085714285715`], 
       AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV13k8Fl8XAHCkJAlZoiLJFiWliOKQtMheioSUIimRX4QsKVuyVEhFEVmT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        "]]},
      Annotation[#, "Charting`Private`Tag$11083#38"]& ], 
     TagBox[
      {RGBColor[0.8910691904761905, 0.3774135238095238, 0.17699828571428572`],
        AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV13c4l98bB3AplYgITWRERcPKSN3JSCXKLr4iNFBGyiYUlfGlIaT0zRYh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        "]]},
      Annotation[#, "Charting`Private`Tag$11083#39"]& ], 
     TagBox[
      {RGBColor[0.8816421428571428, 0.3161731428571429, 0.1649857142857143], 
       AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV13k0lV0XAHCJJA1ICRFSqZQ5SbVRGihlCiUhRIYm3oqSEKVSSsaSqQjJ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        "]]},
      Annotation[#, "Charting`Private`Tag$11083#40"]& ], 
     TagBox[
      {RGBColor[0.873167, 0.25461228571428574`, 0.15373028571428574`], 
       AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV13c81e8XAPAoI4lEERKZGRkZER2ljIqEtIsoKyIlGiKjyG4IDUIUXyl7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        "]]},
      Annotation[#, "Charting`Private`Tag$11083#41"]& ], 
     TagBox[
      {RGBColor[0.865263, 0.19285914285714287`, 0.14292914285714287`], 
       AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV13c41W0YB3ClIiGjRVaS7CKpiAeFVBIJTUSkMkqJyIiSMhpGhTKiskVl
3/bee6/jHOtwzs8e4X3ev1yfy/nt+/4+97Pvlp3+7Y0MDAxajAwM//8Va0+O
7qtgLOi89EtnWHQFuNWLnZWuMhZ0LeRwU34tQ+krdl6mLetgeeL3cOHsPPA/
/uxc8msNNBuPWmfXzcPo9OJar9kajPIzjWyJnwffp54Zv8pWwYXj9c8rFvPQ
nnIzWvjHP7AXXtyrR5mDHbxuZ75kLsP+IE7i2c45GNa5Ssr1WAbdHeYHYG0W
TKXfFjCfXYaXB86ExI3OAp+C/J5//UvQXerEops/C46T30kn9izBWduTjlb2
s/CZ1tpW+msBWCpuX/kwMQOFzbNeHr4L0Fepd6a5Zwb+7Xh0a8x0Ab4KNzx6
UDcDi6/d2lI5F+DMZfnK3F8zkOd/hPft03kY28Nbfcp9Bu6N1Jym3Z6DnX5P
X7OIzkAQu8ZZV405CKty/7iZbwY2jtavPDkwByuCt3SUuGZgl9Wt/amUWdg7
IH/n4vo0bGY7wtZlMwvFZ1deLHZPAztpIIDNfwZk3Edchb5MQ44UX4WY/Qx4
BF4ODwyZBleh+rmwSzPQ1+d6QSpwGo4R+ws9986AQKBvyZjHNGxKI2q4U6bB
Ze/cM0PLaWD9nXiigkTAdTWvRIHj08DJIV/zopqAwqR2/Um5aRBYi1X2SCeg
VQZ975KeBpa5q6Gi3gT0UqtesYtMg6Pl2u7dYgTkXecJqOCcBps3P+zfOdPh
bZyCwTpBgLq7XdkHCzpYjNkN2UwR0OBSsl6oS4d1n/wOYpyAuwUuZV9E6ZAw
cUHq+DABJ1fV2l4m0sBV8bzRr3YC0oP9F/le0GAvIbsILQRIt6CAtRs0ON7/
J66/kYCLsY8/f+GgQWlmUcqlGgJ+fepNlHaeAmP+H96bigiQ4GCIWb40BbUq
OkEfgYBUCKYwH5qCNrd6mlIeAdoNurXD5ElI26+km5JJAHO8frGL4SRIk047
qKYSED6tM66pTgVzevCP+igCvtu9D9TeRwU9AcZTKpEE7GLfpeDKQIUXLNb+
f78QcD7KzcMWJiC26JdJZRgBowHtvx+iCQgpNXawCCGg5rLwzIDgBFz0b1sT
DibgzBWpl84ME2AUGJUy/oEAV4H9vAeLxiG/O7o26B0B3WWG0be0xkHKSlpd
158ABp8cAS7xcWAu+nhc34+A9z3AM8IyDrZViRtvvCGA7cVnw/W6MXhY//6J
ry8B5flu3mppY8Drydwe/4oATrZ15u8fxkAj57ZDsw8Bf0yDt3YZj8HIZrfm
Ey8JqF70fRGnNAYZVw7oPXlBQEVvjlGQAD5e4IV7Dv7uT85X7G4aHgWeByt3
jLwIuJI0JV35cBTuZOeNdnrg44sEHD4YjkLl7i4zbezwg4JPXBRHoUj5YmC+
OwEip5/vjNk4CrsHd33IciNg8+kHg4OUERikeh1G2AysR+tPVo+Axj03jqpn
BOywjXypETQCn/bYSdJcCbB9nhQ47TQCW0olZH2xqSpnTmTfGAHn5SV2MezG
pp9roQdHoDqWZdLBhYDKYn/LJNYR2C1xP0cIO1tdnKmHoID8JN9a41MCbJ6x
hnnlUmD5zryHGrZCz37KShQFGFUuvV93JoBu4MXj50MB//fm2YXYBYVuw0ds
KLAa/n3IBzuyLGdhWp8CMcqLs3rYx7gkN1cep4CozItuQeyJig0FvwUo4Hay
2YNwwve7J70ncxMFpN5l15dhj86NcTSNk+Eqw+30r9i2K8+5NzSSIfL2+d2u
////0ctwjb9k2MJyYuQatthr4dtfI8jAvUN1O8JWC4w9yO5NhvcbilwO/H9+
R6ev7+6SoVzCmmc7tqMlj6+4HhmqL4i1rjwhQPfurujWY2QYEjsRPoEte5b5
Z7AAGWzZ917vwxYWr+rlYSKDxP3siBZs/U+n1pJpw6B+uN+wFttVN7fdoGMY
KuKFnSuw66KPHd9WOAzx23TnS7HXtR9MNf4chjmvmwX/myreVfnj/TCM3Xta
WY798Wjw50CXYei3WWaswVYzeST70mIYfv02v9WE/fvTnImfzjBki9xp78Lu
GUOLUQrDsPc1+TIZm+QjVFsmOAyW/cMNBHbmduZfy8zDYOD7SYkBP69dAZOL
8jQJfoab+nJgS1bV/QvoJgFNtCBJGFs3/jsrrYQEIi6W4QrYJsGPPW4kk0D8
ubj2eez4qTSZrlAStLJv+WGOTamxnrLwJEHcUcGk/7/HxrsGG74ZkMCBS9cl
HVtE3nazsQoJzrnflm7EfrZc48ojRgKenD9GdGzun9ulS1aGYJn77agcrodA
zr17k8hD8FpP9oQh9rTcH0p0/RCMu6m0PcVW/u7wMiNmCM51nKwux+YSWeC8
f34I/gnsd7fD9em6l8SVqTAETHkfOMKxd4uZ9m7fNwSk2d7wSmwdvhSdoblB
eK5h534Q1/unDX3i2yMHIdvjr8Uk9u6o3BDb+QEolZqu+IT7a1zs2Z9tl/tB
7jNTrqInzs/CQzy/xfrBljWz4yl2QmXKlYf/+sDgY/dINva5bRvCDn7rg2Wo
zFZ8jv3D2PjJbC98sI3ROI7zoNp6tsX9Yw/UsjnX7sf58T50mlfXpgeyHj88
bIL926lH4pB6D3BnmG7+jJ3HQl8SonaDr2b3CBvOH7ePG1LLVLshTCy5bBL7
O5/NgQVqJ2RXRQz54PwK09UsgKJOyL9mxf8Xe+LhYHzIx05grrt4g4y9ypQ9
ZHu6ExYZPjWr4Pw719s4bsfbCRY7fq5aY7+Xv5HpRu8AWy2lHUHY1xx9BUrD
O6A4d3JqGHuHybfH/x52gOQNhe/bXhMQVLp/u5p2Bxxw1pOXxZ54xfSGmGvH
+U397YR9LKdZm6rbDm+lj2UuYntWORm8Fm2HoKTDTjtxHr8R+pEiv9oG8ybH
Bw5j36ERKhPNbaA2Rh8/i50mdYaSFN8GD15v/WCOHaS/6uvq2QY3lpSbn2Iv
HChmNzJug74ThnFvsd8d4L94aEsbrPYH0P9iZ/pR2qV6W4HTzeVGJfbxUrH2
oxmtcGrn8JlO7KYLpvJn37QCw1p10gi29KpZm/WtVni4Ud1nFvtL35VvQSda
oVXJtGEd+/zBqhdVHK1wh37OeyteX94Kvb61bbQFqA+OfuHEduArFTaCFvj+
z4hnD/bqx2VGs08tQBb9k8CH/XFUWumRQwskZ/yoEcQeZc37/VanBUo/WTnt
w+4mqZv9OdgC9//KJfzvZscQSfKGFsgo0zMTwlY9X7WRv6cZVE7tCOXHHsmR
bL3xB9uw8QwP9jkN9Xff3zZDZeHIQ27s4NG6A8t3m+FZTR4nK3aLZ7XnZY1m
cJAu3MeI/UT0blCWYDM8WLT8uoifb8Z7h47ochM4v5b0oWK3a94LC2tpgg+O
71v7sDseadjxpDQB5aGoTz32Wk9K5lffJuDSdP6Yjy3oQrWSsWiC9oz9WxL/
f9+kBzalKk2wZFdaE4pdmzSeZcHTBNYbN495YrtR5FVYZxshAwKN7mJfdzWb
yKlrhORfPDv1sOUy0n85/GwEc78bAgrYlPDIF0e8G0HpA589D7b44x07q080
wvtK2YEuXF/935x/R+9ohLgeicVM7IMr8uLPaQ2wtWT4XDD2LpbHBsaxDRBz
QvTzGezr5nrEBY8GGGx6HiCI7X1QTkrnWgOcOX721yyud6Xf386YcjYAk9oW
10/Yyrdo+8Y76oHxCAPf//2iyRPlKxxYD60P7PoVsOUZqK6wUgfXcxdLanC/
5WXlduz/VQes7zQHg7Bd3LYkhtypA0/xBzuvYR9SYL3xvbUWhMQ3Zg/ieWP8
5kc2Db9aOLO/UiT6f+uc7Kar18LPSelwU+xZyz7Hh6k1oNZcG9uO+z9wm4jp
Xr9qoC47dyThvJAvaP5+8FQ1uDvyXb+JffhiqKXachW8Wu9rY8VmfDO+En6n
Cs4XW343x/NK826HJ9MalXAon8lmEeeVgPd9qzurFdDSzHbrIzaLa4viREYF
sFxfPKGAbSelprVbpAKSJv6+uofzztNMR4SJsRySmN7ezMXzi0bEXKBObhn4
B7Vb6mDHscoNfn1cBidLmgx68Pwy5qO1YjVaCof9T3TO4Hw1bbZ97V1XAq9C
17W24vnElTs+QuxVCfTcXFPzxXmss0AV71ArAT3GYg4m7PLtl1yu/C6GqxR7
kX84/1MlvyWRwosgUGFhohqvd3ZpsUeGDIuggDP6kiL2/fLXzRMcRaC7xOMR
54iPn5Y9KvSiEBz3Zws6Pcbrkd9GY1bbAjj1yOs0gwOeb67eojV55QK7Sd+L
aBt8v4omWeJLObDeKnGVeh/Pg0EPvYJtc8C8bLn1CLZ2+vH2hCvZEO6klZdz
F8/bH05WNx7OhE+6x/amWBGw4Sz3rfmhdBB7VR4jbEbAg6uqGiFX0kG+sVFM
0xSvp9+oZ882/IL+Wj0lKxNc7zEM76by0mDbt48bo28Q8IIIztORT4EMS0n6
0hUCaP6OquGJcUAeWlyX1cf953ah8ciLWGiXZbu/Ww/Pm2dotks3voF6uVT3
ki7ep4j8fc3OEQ2OpXE5v3UIyArT3JRH/Qy6qQyGW7Xx+neoXlVUxhN65trc
BRDOa0oIf+cxZxipWTJoViaAmHWqq99hD1KuYtwvTuL8Y/4RKXlHDaloRJ/u
P4G/r0tNV7+uF9KKDtS3lcf1kl9laN4Qhhaaz3TO4X1Pe2I8bw/3F8QuxP/O
6SABPFfeXnsmGYnaDa7uXTxAwM+rT3/vsI1GW960Rk0KE6Doa8guSsQhpelh
/V98OL/nZSTqp1KQYPfCoajteP41iHjIMJyJDFK5Slhn6JBTHVH98k4WcpMp
ZT1D0GHzy4EtS9QstPNYzAMPGh2GLmVtjZrLRvaPqv1GJ+iQKHvFfW1zHhJU
iZwJHqYD46WES4/eFSAU7j5g0YqPr1wy/hpXgl4VWL+sy6DDv3wW4uNICRIP
6FxO+EWHGI2jNB+xUsT+1MnxZSodFkO0mTXjS9H62j5PuUQ67Au5z62eVIZk
tkW0WsbQIf1QVKB8WgUys+tiVX1HB1EWxicdqTWoRS0/Iu0uHRSFqliq5mrQ
WJ3D8qIVHdDTNNVkxVo0d3dn5cnbdLiicMHuQkktikv1yM4yocPV+w7d1LY6
5JQoS3plQIdrLJFTNa4NyGT34VUXZTrMnU19f/xzE4o0UdZLZ8XXJ3++1pTT
hJw/03VebaVDxIJkl0VvE5IPoqRf2UKHDd+OkhyEmhG/qqQjaZ0GViLmb0/E
NaNi2yjLSTINKB8Ko26mtqCtp9kf/EilweDTsenR/DZ0sPlKW7YqDWgT7Hzz
fW3onEdgV+QJGux7o/xhZa0NaUkbzrjL0SCN4/Nlmko7qp3zMBcXocGbn6UB
zvnt6JGIm4Y4Ew0aU55NcOd2oIrmy5d7q6egZVHe7nhaFzonR7zkuTgFFRPP
LE83dCEjpbhG4TNT8OT+zKwWrQs59MyoHFCdAsu3TXBUuhtpSzN47zw8BTOH
Rq0SfnQj+wjJ6pjtUxDhFV63FNGD/ubIzDypnYS7LqzLi559yFHY23PT6UkQ
U5vpHInoQ99TO2arlSahwiCgqC6rD3kZefn4H5kEe0m2z95EH2q6r8++LjwJ
139ItQea9qO9p6OywzZMQr/Mu91vBQYQs8j267l5VDgkUJ64cXEAiU8oJ0XJ
UuFxl3zz482D6HBJCDlZjArsVstJw1yDSPKU440/glTQeuji+Ft6ELXX3uHI
YKOC7uZm1v3mg2imdD7m7tgEeO605pWqHUTHTbsCS79OADm8k2s4YgjlRzuY
KDFPQEBjLa0/YQjdvr/qXrg6DnrWW0zbsoYQw+I0q9rMOKjV3Z381TqEilhs
HKT6xkHww85bEmwk9NFVPy4jfRzIxTeHt7uQEHGB45zfjXGwsuIZ/aI/jNz+
rplYJo5BFL/AEsVkGH3z56jljxqDoxYSx8RthlHmqCmlLngM8i8lS4f7DCMD
TgdRAfcxEEhvTlDKHUaIl8bzQG8M5NkYJW6KkFGySGbx+OwolKokKu2lkxHr
8vWrysdGgeGmw6XaFTLKj1QI/Cc5Cm9opzc8ZaKgaKkZzz9Co/BainFnsQAF
HV5Q+snLMgpZN2fauHUoaKex7/FvPSPAZsoTmvSDghbq1aXyPUaAnMpUlHpt
BB04XnGdr5QCiX8u1qVajqCtspUWx7IogLYO7kt4MILmut3sdJIocKTsSHCA
zwjSZxcIuRuM96EbjKw50kfQmWyxO9a3KfDLXTB1lXkU0eKkDrjgfekxAbKk
beooems+6reuQobpevKYf84oWhNMrnaQJYOPsXloXNkoWk5Hr4b2kyF1p+Tv
op5RZOZo75PCTIYPAh/jY5nHEEerzAJT0zBwJTIscJuMoZsUuP/bfBgY/c8f
ddsyjlxi1n7yeJFg0MTR+A/HOFpqXJ8iPSJBdFUcxwjvOCr2ubb3pyUJuKqP
HpU7NI72jw8fEzlLgv66fYx2RuPIIGrTYC8HCYJrrhl7xI2jpA4zhlsRQyD8
8LcDTWUCcdX1nC77NQiFU3HjW89MIMWY9xYnvg2C9rzOOJ/eBFrVdGT+ETwI
p06oPpUyn0BS3rnjT5wGIXFTymfi5QRSWrvuMqQ8CLxbFJo5ayfQJIsBiVw+
AAtDg5KfL1GRl7d2+rO0fmD9eUe98BoVCXholuh/6Ae3fqFPA+ZU9MzdvFjw
cT/8kwpcY3pERY4SgT+jjvdD+7MUm6UPVPSt5jJZA/rgNCV08+0mKnrsMx61
q7oX/mhmlF7UnkRDyaTN7L3dkCw5+Y/h4iR6mPXs4JaCbmjl2accbziJVhWf
71yM7oZ9d842jZhPIlBatqu80w0GX+JFtrtNogVuy3rh2S6oFR7bxZY2iaql
akt+b+0Cs8ZtkzmcU2hzPpeh7+EOcEj+Y/Z69xQK25Fwo5yrA2zamlP1+KcQ
TXBibX22HZhiVjuqxKZQZ6iPmFlWO/A5BktaoSm0c+hTPUmtHURiDdI1702h
Oy27Zeh6bUCR9rH9mDeFwhf8/C7ZtgDpTTzHWNEUMszJtbyF9wEMx/r4ZCum
UDrv2aF7Ui0gwR9p871pCv2939NvO94MfY5HKqRGplCRzhj5qGUzyPeYi35i
pyF18Emsv94E1yZOggk3DUUNtH/3U2oCjsauBP49NHRCabTuNG8T9B4VcXHf
R0PJ3w4Ux7U3wnPBhNquIzS0+4jbcTn9RjDadVKMZkhDbzJ61201G6B/JNFC
4hoNjVAyGoZEGmD8LzFw3YSG3h1+c0WfsQFkn10I+m5FQ9lKG2y0PerhPIty
WfMTGmLfOyd+yKEOzMZ23nwZQkM58ZbaLkY18Obp6E6dWhoqFgsqfs9bAVzL
PFdPNNDQ5bGAi+zd5cD5a9sgfzMNXVEcN/QOK4fgVdOM+g4aknhwg8WUrxwI
tqAbbSQa6vBqj2vnLwO+EG1Ru0Ua6nXufdsiWALWn4U1+5dpKGYgIXitvxje
Ele+aK3SkIPa9vX9kcVw4WHZU4YNdMTNEqZoJlQMlDM+u99spiOmIxrTcUJF
oAfeEmQ2OtrW6mdwX6gAHDNP9fSx05EIvVjoewGAJOt0bMt2OhKd5VKyVQU8
N0l7ZHDS0VaVq3UUlA8elg3aGjvpKGztUIq3Si5sFEnLENxFR+8m3rrszc+B
v4a5R+exeeW1OxKUc+Borqdz6B46YrhfnJV1MhtOaZzbmLCXju5x3bvpr5gJ
7wtW9ljy4fs5uok2k/UXyFkXTvPz09Fd48NrBif+wqZzEh3uAnS0p8VrO9Px
P8BrzkHfuQ///pC2mszRDLAOF/2ehn2k8cvW+xnpIP0o6IG2MB2pnD6OYo/g
OTSbhGz201GvW5I1i9wvUDR2z39xgI5aFOUYYmRSIeaiWuw6tlFhPiXANAUo
V++WPhbFzx/GW9tgngxbYrzSDA/S0WKnlovq3URI2YWeFWIrMLWn29okAIlp
0VNMjI42HSLVhtjHw0n/jQoT2MQK46tWxx+QayNK1hSnI59tlI9U5+/gZ0Gt
+YLtW9Z/f801DmSmWDVPSeD3s1iOuL2+ATtZtT0Q21LxXcqulzFwL7sysgOb
J/xgyU7faHj6OqTnpiQdmQl55jEFRsL4hpwL4diSJgai8/u/gone3GIr9ivR
jr5W8QjYTzvWvU0Kn8/IeWfKoTD4Le84p4ytWHZA6fnRT9B485vWfWzNY7UF
ukqhcN//b2MItq+i2e49asFQXBz7IQ/7N1NrSrfmB7g6ett/AHvXVf6Vz+ff
wXoJLX8dm/uTaUvitwCo3XJSbK80HdXfZenhS30NciqnK+WwRzaJ017mvISZ
vo3RmtgfxVNoE2XP4YCqwy9DbEsHYfdP356BYvi75VvYlA5fT4Ocx7DMce3p
PexX/Jsu7/x2D/y+1sraYweljS7MRxuBrdSo0ANs/bZJBu9NqsjNPV7LFvuw
bnxobrM5mjm1M84K2wiUBsWbH6BbzBInb2AL95i5Psh1RtkqE1t1sYMDEhM7
mzyQxsnr25WxnVx4uxzLvVHsCc/zB7Hrol5YbM99hVr1TQrZsMOtl62jU/2Q
sM8/Gzp+/mW3U96h+m/RoSwT/XrsT1X8h7rOv0eTyW9t47FdrgeX7NEKQp85
PxZ5Yh8vz2jWVwtBeTbuFy5jH9r+asJH6SPaf0SP6wB2dB1f2N+jn9Fh8SG1
LPw9K4cqVzdJfEHffmYnPcNeuuA1wsEVicblUvVUsBumRbP3bo9C4UUy6hm4
XgL8k3MObI1BJ+Q6AqyxbQaSnEW2fEOrrv3ce7H9L+NZhjEWGR3XL3+I6/HT
u6uMm1fjUJoEeW4PtpjA30D60ncUtyJyIwfXs5ZrRFHb/A8UuMrYNovr/6+3
leJ7ejz67N7noIj7ZVphQRNIyUh/wJ09E/fTvksPjCfmUtAR64hjsthtrD3P
mbxTUeQB0tFdInTkoLewVSAkDZWfXaLE4/4lvax4y5WdjoKNm5c2YddrzvMw
nspAl+seh18VoqPHqU/1pqozkMblxneLOA9KPUhKGb2/UTfTZfV1nCcj6zKc
ywyZyHO5u+Mo9k/DNcFc30wkQilluMOL+zVxR/4TrizUKPp9M+A8Cr2Wvad7
fzYK5d4/fgznGQqduX5BMxf56AkYXsb5WJApPEY6XYCSvuwT0mClI4FWAaat
vgVIXPq7++FtdBTS9a1OvLYAvb53j2GZGecN8Y/r5uVCJNzlymm8iY7sJ9af
Bd4uQn2h+Y89Z2moiuXo+S0vStDHa31bWggamk7vie+twJZJruWn0ZBWTUhI
CmspErl8Yz1kjIbuDVrVqQeVIl8XF2ahPho6krNcLxJThpgiv932L6Uhnuf/
YsuhArGlOQm+KaIh498m1Ly1CjRrTz/pCTRE1uBwT1auRD77/sQaZtHQTKzi
RbecSvTqlM2puEQaIny0uNr/VKFtkizXO9/RkNC2S5GmiTXII8Ms4UYADVmv
r6zOjtegS6Jdd7te05Dy/PWS5+K1SLXijXKeFw2pOcTrv46rRS9XRrTFHtMQ
I8uPMa3IOjR+amtJEF5f54KELh/XbkDna4TdIvVpqFyq/+nZOw0o6UHMn28X
aKhgg8awsU8DEn39My5Ek4bqajZa3i1tQMHf2yOEFGjIf9DBzEStEaVUE2W1
eL0P7y/nf3O8CVknausFVU6h72aXBLP2tyC1xxmJZ0qm0Ehh+rvW0y2Id0fu
zdn8KbRNpiSMersFWeiE1shmTCFTfhkDlh8tqP3y36XTX6bQ8Aspc0apVlSW
vGOm1n4K9dyWsB6Wa0NmewO+P94+hS77xW4RPdmB3Dtvk3dvnULbdUMKvK93
IKuH9KS0jVMoiEOHode1A83kn6BUz02iT0b2NOe8DmTQ2XUgrBvPbwodURYq
nSj9ZPDTuFg8v5lysMyrdCGxafu/z45Mogz9BNZ6xR6UvHTr8zGpSSTbyqCV
cwXv427KvBsTmUSn0pk1Ip160JFkrqKjuyYRQ0CqjcGfHiS9qdLKbpGKXHq8
wi1ke5Gl4zZ36xwqun3qQxO/aB+6MPJV2EeJigIuhMT2bxpAekHjllpHqGjM
T+JPF/cA6u4tYmCQpCLt2RtpjcIDiMOgQfkqLxXlHxa6kq46gKoY0njTFyeQ
d2IPs4brAHoVv/niYvoEqtxQVfJlegCd+DzjOyAygV7+FR3k6hlELL0qNy7w
TaAQx5b8N2ODiLo/tuQ39wTKvbQhiWFhEM0Z+Rg92DiB8l9BSh/nEMqsPVMS
1j+O6pvvbrinNYRO92xxgI/j6EJ/q21R2hBa+ffu0EW8P7irIvviihcJ3dVK
NZ39N4ZmtF9L6b4loQfdppbvZ8aQjOjJANUIEpp71raQMzCGjJpPO+76S0ID
lEGb0uwxVM/o+DZgnIQuMgd6pNuMoY+PQpOTLg6jlo3Z2tvqR5Hjzn0TwTxk
lNdRr8ZdMor8vNVmtx4ko6gfFdo7skYR0zPfj07yZFRTmhO0IWYU+WzUjtPQ
JaMQPRNLX8dRxKDH6fnFm4xI7MlPL/KNIsnNjwPPTJER9+JSdsOtEXRz1NDC
Oo+C9C90azIYjaDa4ggWySoKMrnVjMTPjSAvEJuitFGQiuyat9WREdQjN2Gm
Q6cgq9TjqcGMI2hzWmVyi/AI4qr6IJ0TTUFtLMIuVS9HENumn9yqPfi6Fpe1
Vc+OopjT2bufNpBRqEzF4pPLo8iYU+FPcgkZJdxvuxJvOooGX/rVMCXh/eif
HLF1fN8tJWmxzs/IqJW9tfAOfq47/r9P3eQno58nRcQVV0ZRTasYr/KVYdQ4
Qn1UETeG/lyQYxsqHEL2rUVshybH0cOBvqw9v4fQ45lZzub5cfTix2zr2R9D
yNQ98u0Dhgl0lkHdMipgCNW41ixE4DrIH82Q2nNtCF27X6GZcWICbble5SIz
M4h2HErIbPWeQFHvup9uFxpEe3YCeWgXFR18cmIwk2sQXX9kl9AsSEWb96lv
ubl5ENX6kIryxaioR+R4SNj4AFJTfTvkpUhFnY+pXMMZAwisKksrb1ARh4TH
j8QzAygl3Fr8VAzuC9+OtatdfeihuvUZsvgkWvsszn8utw/5lcjyN8pNIiGz
aZrslz7kXLeB74/SJNJPqa0mmfWhf2PmH+7pTKIzWh9YOkd7Uem34HPe9pPI
/g+ZfftcD+ptfLN+7/ckyoGNsi1buhH1+Rgnu+IUitCeqYsb6UKKm+PO86tP
oZbvl8j2FV3o753twQfOTqHe5esfJny7kIIJOr/v6hSSvNgZ5sLahSbvHVEv
dZ5CJX91327j6ETFPY0V+X+n0LWh6Y07ONtRvJ107yMZGuJ4HeO6daYNdTwm
8sWP0pAzq6vkYksbkiMv+HQo0ZCGw7Bi4cc25DfNXb9fm4bkk3593SjUhhTd
+aUfmNNQs9MXe03pVlTFZMo+gvctKxIGmwn1ZrStWlwSLdHQ6T96hTtFmtGS
U03j4XUakvNzUpHf3IwW/H8dCtiI51qize9meRNSsOf5aI/Xva+rLJN3zjUh
0pcN7Rw76Kiv1F/LWL8RFSmpigOeM6j99DLnv3XIX/rmxZbLdPScfkpq+mEd
Er77zCPGmI4sJtuZb8jUoQ/l6sJ21/CctSx+niW2Fp1VVchdMaWjuLMcC8Xv
ahD3z6cG4/fwnOzS9irnThXKYCt04PekI45Xm2PnWMtQpuBSQ98POnr/het+
bVkpWhz13qWcQEcHIkjJHz1KkbtNU29oEh3NP8gs3jpbgl7pGM6q/8JzI5/o
mGFXMaIc2mJgl4P3Nenx7dHfCpFa2323fbV0VLXYTjUwzUaTEp5biUk8N8lT
7j3tykJXitZVC2h0pCa1weCNQRZ6ssfSy4/Av8/UfWp3JhNphglJ8c3hfYmE
YLPaoT8o0l1dZM8/OuLyE6vhXkpD/E1LNl5bCXT2oFLK9IM01Kdfl7l/G4Fc
uDUN8sZTUWyPCV8hK4GuxOwak8xMQYPprrIz2wl0bs5g4qdLArK9YJcsv4tA
neQNSjwr0YjvqmGjtDCBGiXKdfTHo9DVc378kfsJJF7tpWTeGYkeTQa/336A
QJrsTKY8thFoOst1hXyQQE6c9cr/BoKQnLbfiL00gc4UT44m5NkgRr2HYgzH
CXTSYeKUSvsX0I660sh6jkDx1UaP/rlEgq3EPcZ95wnE35NE8/CLAsO6sEg5
HQLxtfO+X0+KwV2Rsu+CLoFmFvQXW6a/g5GPt4XlJQIl/JIun1dLBaAuiPBf
I5BXwjH+W9WpEJrtmsx8nUASX8J9Bg3SQPlmchaBHWo5XcR35xcYPeC/lnuT
QB5wYcvLwAzgzJ+ePXKLQEhs6rzMUCaYkR8PJ90hkGDyEbOB+1lA3+t96qE1
vn7sVf3vC1kgMJ6kLH+XQOdfmDE/YsuBE/V7WdLuEUj1r7sni2IedD32PRJg
i893LPv47dI8UOPwCUN2BCLXZOu2XswH8juvxCns7ics5DkrAMH4nw0aDwi0
csPyekR1AdgOZxt0OBDowZ5OpSjOQlgW/3nsySMCDYn37k41KoQg9otN3I8J
RCI/ok2RCsG5wVJB05FAZTI/z0//K4I7W7ppgU4EiltrIvHIlkKlAyM505VA
ZqpB/Q3PSoGTOdpH5RmB7Jz3xAdXlYLYhe7IQuw7mgXEGYsyaLi8Xb3AjUBp
L89pG38sh3ZdPf+vHgTaIFXxx51cDn0SDnKcngQKetXv81uuAv60xVp4YJ8b
sIk9X1sBXd0UF6PnBGov694hyVgFha0VFaNeBGJ685dUfrEKZp+dENfyxs9j
cKjA4UsVyBkkyMRg/9gdvbp4ohqaqQxHDV4QKND0pn+TTzUo0CRP/sQWNlJ6
ldNaDWt5lNkV7HO+s0K5D2rA8siQz+eX+Hs9+0Bvhho4lfflDgX7a3pXwApb
LRxYHmI67EOgwxmHvz6NrwVbRo3AXOwgeZ5/isN1EPWwTDDnFYFMk8wkW+Tq
4dGtUf057K1eHoxunvXwkqHORNqXQN8vx3E+394A5cHbdoZi18mfu0RXaIDF
Ud+SCmxxYlHE6mYDdFfsub6IfcXI7Y9tUgP4tzPr673G9/OEFrze0gDpzbV/
n2IH/404/elfA/wTvLcjGrs7erxJSaQR1J3i7pVjf/Z5pDdyrhG2JukUjmPP
iu9uDHNohPVMBR7WNwRifUq9dSWsEarb0BNJbPddTRvp442Qt2Bw2QJbNv6S
fCVXE2g7a/U+w+ZYmshPUGyC58cOugRjh7TNZ4TeaoKLDKtyCdhD+Vzi/q+b
oPVeFzNgL37dJ+P3qwmSZzsZGrHXYrXbg7qaII1DUHAQ+yXL/LHvG5thRrvN
iobdRWk3L5ZohnPGR/tXsI22jtiO6TeDtJKL7xY/fP26WzY8Ls1AXKLf3Y4d
udzkcCmmGV55UHx2YStHMIeGVjdDqELW8F5sHpoAlTzTDKxfa18IYispur5S
4WuB3b/e2+3Dbi9q8ow63QJhlzzj/veujH1T7DYtwGvPd0gIO4t/4Wvz+xYw
9n11kR+7JPHHu6jMFrh2uX4jD/bcamOrU18L+E2la3Njo45z7lc2tcIdiw3i
rNjHBqWiTkm0QmTj62+M/5/foOrCsYutEPhQsmAJP9/1nMwwecdW2Jhb5j6F
vS+pJkwpvBVMH54Z+f/97Hi91/x8USuIFX5bbsbWR/82W422QrV+R17J/99j
G/OnN+xtMHJnVD4Dm/P0Xtls+TYgzw6ZR2MzixiSpq+2ASW170IgNlswf+lR
zzaQP7Gy9BR7WFzdtqu2Da4cUI+6gN0wX252crYNFHZ1xipgmxtJ9/7gbYdF
4bsu/Ni87YzlUVbtUGicHT+C62mqYNhcJqAdXmjLslVjB315SS7NaIc4AS79
JOxU/0MLOzd2gGQANcgWW1aJJbNOrANe5FDDdLC7Vi7Ae90OGDpkESqJrSIl
sUU5ogNEyxXchnH9z1Qmn+U/0QnKSZKBZ7HVjh/jOmLaCRaFJnn7sPNzq6YN
fDrh4Dv+LYu43zafqrbNa+2EFS6ulSjsC4r8j0QcuuD5xH0GKu7XQywMyxap
3ZBWKsZ2A/e3Uss+2dCjfXDb8evzLpw3DjIG1A6zPvC+Kfv1M3ZEj+CAdEAf
ZJXPvbyK/etgnCbXSB+Ijdl1deK8uk+7y1b9qR8ei669bMf5lnlpxSvUcwA8
fg8tteH847Ha9NDk4wAocq1v+oid5dDZIpcyAL/tfe2vYNtIHHL71zMAf3L2
vO/F+Znt9EhQ8MQgXJ+6KUrFeXvrdpC95sVB2PjG8FoaNtNMg85Tq0HI/HNL
8wm2K89mdeaQQUCV2+5vxpa726xRODMI+pxVilIu+PurJonpbRuCr6SvFotP
CRRWs9AwJTwEVmRqdCm2l3Ecj4H+EHSFLwWYY6fruGznuzsE7+VEDeWx6SY/
Hk97DgGjWKzFFmy5on+nq9OG4FuFhl+yM4Ha/MuY6yqHIHFeosAbO9DiyHT/
4BA0752wv47dElszLctFgnPHnnhwYB8KlLr7UIIE+g6OK1S8vjzZEFFepE6C
mtFMyWrsHt6jqx8cSNAh6kPxw9a96qu0048EDfcaA+yxJ+5dkPr+jQQqxb0H
DbG3Pg/adDaPBM8N2QuVsbnbTi6vtpKgzn7F+iA2v9vqqeIpEsh6PZLjxh4y
vs3zmWkYfsp4SmzA/sEx8Ou50DA8M7h1i3hCoEdHs7WfnRiGAakP4yRsZ7sD
e17rD8NRi6rmDuxrVSev/Lw3DPxoRaYBu5Znq3a39zAYlBqyVWE7OL0QEfoy
DDUz5z3KsF8Nxog7/R0Gjnn/T6XY6hS9UFLDMEhbbbtXjh3p/izp1vgwXPm8
tKUGW2uVJ2mOkQyREw3uzdgZ6N6iCD8ZyJ2jqb3YCR/2zlopkMEw171iHFvu
fsRAvi4ZRPnaO5axh3Ss18WtyeDa82iWDT+fQd/GDz+fk+FXkIiMCLYt11qf
cjgZNs0sfvz/fdm6bhIb+U2GyYM6Z65iV2d3pcfWk8HzapnuU2xDZstK5zEy
UA5cLo7AlqKlpZozUsBA6NjfEmwtwflf5vwUqLu3iGjYqtbhvE+PUaDj4uOH
/Ph7S/drHvmuR4FPpG5zXezxvW3aE/co8Dw9SfwFNr3UOz4rkgISfBqv/2E3
13QEnc6hQOEm0FPB9fbY7VXeSCsFjjtzaHljJ7cY8jhtGwGXysA9/Li+9zMn
L9wWHYEfFEMRe2xj0cG7NmojsOOgVF459rGel45VT0bAZI/zkjfujzwjsTKh
DyPQa5haP44ddGYHz/vkEVC85vzxMu6/H/S6M+XkEai+NXJPEfennMtU8svL
oyDUeI33NO5vA9txKjwYBaeS689bsOv2OV3bHTAKDxLk8u7iPLhmu+olXD4K
W7nLRX7ivHh5plqwnTQK2U1+gXp4flG2n0pJYBiDBa2T2gx4XrHKq/b5ozgG
rXqukg/wPOJxQKNo0mgMQnrehRzB+XRpb2Kb5uMxCNoW3foPm3Kz441p6hgc
M7a+9g3nm/whz1hVsXEYFS10OYfXF+7zz/iDNcdBoviH0xl/An1LuJq0/Ta2
NXqoE4DzR+CgpXP0ONQG6qzavcXzGec+3sOCE6BzPHYbXzCeH/21+MpUJiBb
PMHzRgiBXpd+OOhzcwLG6ph1foTi+QBct/t/mYDibv/Iq58JJMOYRc4RosKr
w/2fjkXi+WkhqNIbUcFxc2BpUhTOK3V7QaebVCA/2XdfOoZAR6Kc/gyEU6Gd
9KFXOw7n9Xdn05q9k+Bpet7mXyLul80f/FeUJoFHbexFcTJ26kzK1euT0Hgj
/mNwKs4ba/fuhIhJuERfc7uWgevx2ZXBFOEp2H38gs6jXAItR8r8enR6Cq6a
GMt8yidQ/VD7tJ3lFJzf31xdVUAgjbcShmwJU6C6aCd/uRTfX2ZX/qoCDYh0
jma2egLtuXqQfk6aDkKnvIbPkfG8ZrLtH58qHf6mpqdcHyWQgKbxT85LdEiO
XKt0myDQ395Xj+4400Hv3DbdRYJAFm5snn3l+P+3Gqqq1vF8HPjP7O19AsKs
5yY0BaeRmfJAHd2TAI3rVaJh+6cRr7bMTs9QArKcr1xjEptGDvk35+SLCdBU
bS8Sl51Gh7VYRzbzT8OsZn197OlplG/QlHuqexrU2OrubXwwjaTvD35Tnp+G
x3ffF0c9mUYXhpnyX3DOwNEzTy9bu00jzZKBbczaM3BqheHCY79pFL3H8wZb
7gwEnWYM/xo/jVh6nxnxZszCJJPubWP6NKp+M9ux1jILM05FM6zL00hLQ9rB
eH4WUhKNTq8zziCPh8XMTopzcIDq6fBtzwx6bV4VVV0xBw/bVATFNGYQ/x7m
mOsbFuAGe6zdrqQZlOGluOWu5AL4mlYKJ+fMIBlcp0cMF+Dlka3aCVUzyFb5
WjN38gJ4VcnwDY/h39Njq6utFsGRok/JlZ5FASJnk01YliFUae3OwfpZ9OKF
wrFlizWo/LBOtU2YRzxh1/bd+bMG2SeF3t5qmEerHPVbFFnWIUJq9lPy/Dxq
8VhOfpO1jvMtpOOz1gLitu+efx7BUHAp6Po20dUFZNxHOSjqsrHgHoupPm/j
EjJ1U+I6XLSxILumcfvbPctoR4XBdxNWxgLG/Ya7Y8yXkdfw8bOyCYwFVarM
3HWbV1C4d3DjjyrGgk39ZiXPRVfQf81hmWc=
        "]]},
      Annotation[#, "Charting`Private`Tag$11083#42"]& ], 
     TagBox[
      {RGBColor[0.857359, 0.131106, 0.132128], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJwV2Xc8lW8bAHCZoZJCZGREoUXDdisNZKQSSTJLQ1b6ISJFRUZlKzuUPbJ1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        "]]},
      Annotation[#, 
       "Charting`Private`Tag$11083#43"]& ]}, {}, {{{}, {}, {}, {}}, {}}}, \
{{{}, {}}, {}, {{}, {}, 
     TagBox[
      {GrayLevel[0], Thickness[Large], Dashing[{Small, Small}], 
       LineBox[CompressedData["
1:eJxdm3c81f/7/42KyCiVSoPIqCgqWroKJSMjRcNbRkqyFSlSGkrKXmVGtsys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        "]]},
      Annotation[#, 
       "Charting`Private`Tag$11022#1"]& ]}, {}, {{{}, {}, {}, {}}, {}}}, \
{{{}, {}}, {}, {{}, {}, 
     TagBox[
      {GrayLevel[0], Thickness[Large], LineBox[CompressedData["
1:eJxdm3dYj9//x9/7poxEJCQpRJJIWs5pSFZIGiiEVCiVGYVESdolpYwkQlND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        "]]},
      Annotation[#, 
       "Charting`Private`Tag$11153#1"]& ]}, {}, {{{}, {}, {}, {}}, {}}}, \
{{{}, {}}, {}, {{}, {}, 
     TagBox[
      {GrayLevel[0], Thickness[Large], Dashing[{Small, Small}], 
       LineBox[CompressedData["
1:eJwV1nk4llkfB/DzPPay04I0PYQ0JrxNlKWDypIljBJaLBlLUaohyiShVEIp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        "]]},
      Annotation[#, 
       "Charting`Private`Tag$29000#1"]& ]}, {}, {{{}, {}, {}, {}}, {}}}, \
{{{}, {}}, {}, {{}, {}, 
     TagBox[
      {RGBColor[1, 0, 0], Thickness[Large], Dashing[{Small, Small}], 
       LineBox[CompressedData["
1:eJwV13c4l+8XB/CMkjJSGWkoaVDfIqSMTtEkSaUSldBACllRUmhIkghpECHZ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        "]]},
      Annotation[#, 
       "Charting`Private`Tag$26307#1"]& ]}, {}, {{{}, {}, {}, {}}, {}}}},
  Axes->False,
  AxesOrigin->{0, 0},
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Sqrt[Part[#, 1]^2 + Part[#, 2]^2], 
      Mod[
       ArcTan[
        Part[#, 1], 
        Part[#, 2]], 2 Pi]}& ), "CopiedValueFunction" -> ({
      Sqrt[Part[#, 1]^2 + Part[#, 2]^2], 
      Mod[
       ArcTan[
        Part[#, 1], 
        Part[#, 2]], 2 Pi]}& )},
  DisplayFunction->Identity,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "RangePadding" -> Scaled[0.05]},
  PlotRange->{{-3, 3}, {-3, 3}},
  PlotRangeClipping->True,
  PlotRangePadding->Scaled[0.02],
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.740585975318346*^9, {3.740586543387082*^9, 3.7405865613196917`*^9}, 
   3.740586616992148*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],ExpressionUUID->"e01e1500-945c-42c7-92f8-d51439018036"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"PhiStar", "[", "rH_", "]"}], ":=", 
  RowBox[{
   RowBox[{"1", "/", "rH"}], " ", 
   RowBox[{"ArcCoth", "[", 
    RowBox[{
     RowBox[{"2", 
      RowBox[{"Coth", "[", 
       RowBox[{"Pi", " ", "rH"}], "]"}]}], "-", "1"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.740585494585946*^9, 
  3.740585587728842*^9}},ExpressionUUID->"13271195-544f-4f8d-a687-\
4d1b7bddc82c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"PhiStar", "[", "1", "]"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.740585578730378*^9, 
  3.7405855923135223`*^9}},ExpressionUUID->"cae324bb-2ca0-402e-9427-\
0572018e0c28"],

Cell[BoxData["2.7959519139239615`"], "Output",
 CellChangeTimes->{{3.740585580127022*^9, 
  3.7405855928955297`*^9}},ExpressionUUID->"25f52ce4-8577-4a12-8c4b-\
58996edc71ec"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MinCurve", "=", 
  RowBox[{"PolarPlot", "[", 
   RowBox[{
    RowBox[{"r", "[", 
     RowBox[{
      RowBox[{"phi", "+", "Pi"}], ",", "0.54", ",", "rH"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"phi", ",", 
      RowBox[{
       RowBox[{"-", "2"}], "Pi"}], ",", "0"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "3"}], ",", "3"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"RegionFunction", "\[Rule]", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", "y", ",", "t", ",", "r"}], "}"}], ",", 
       RowBox[{"r", "<", "3"}]}], "]"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Thick", ",", "Black", ",", "Dashed"}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.740586071179329*^9, 3.7405861870471163`*^9}, {
  3.7405862257589207`*^9, 3.740586394697321*^9}, {3.740586435365479*^9, 
  3.740586506418125*^9}, {3.7405865564655848`*^9, 
  3.740586557486251*^9}},ExpressionUUID->"45755834-a114-419d-a9bf-\
6ba032f8568a"],

Cell[BoxData[
 GraphicsBox[{{{}, {}}, {}, {{}, {}, 
    TagBox[
     {GrayLevel[0], Thickness[Large], Dashing[{Small, Small}], 
      LineBox[CompressedData["
1:eJwV1nk4llkfB/DzPPay04I0PYQ0JrxNlKWDypIljBJaLBlLUaohyiShVEIp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       "]]},
     Annotation[#, 
      "Charting`Private`Tag$29000#1"]& ]}, {}, {{{}, {}, {}, {}}, {}}},
  Axes->True,
  AxesOrigin->{0, 0},
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Sqrt[Part[#, 1]^2 + Part[#, 2]^2], 
      Mod[
       ArcTan[
        Part[#, 1], 
        Part[#, 2]], 2 Pi]}& ), "CopiedValueFunction" -> ({
      Sqrt[Part[#, 1]^2 + Part[#, 2]^2], 
      Mod[
       ArcTan[
        Part[#, 1], 
        Part[#, 2]], 2 Pi]}& )},
  DisplayFunction->Identity,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "RangePadding" -> Scaled[0.05]},
  PlotRange->{{-3, 3}, {-3, 3}},
  PlotRangeClipping->True,
  PlotRangePadding->Scaled[0.02],
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.740586073481045*^9, 3.740586187805634*^9}, 
   3.7405862367206984`*^9, {3.740586283447535*^9, 3.740586302071598*^9}, {
   3.740586333143313*^9, 3.7405865069462852`*^9}, 
   3.740586557860615*^9},ExpressionUUID->"75682706-a213-4ddb-b1cf-\
4c68a27b2b51"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"MinCurve", ",", "MaxCurve"}], "]"}]], "Input",
 CellChangeTimes->{{3.740586463444693*^9, 
  3.740586474046495*^9}},ExpressionUUID->"51c758b2-8e69-45e9-b8b9-\
38403197625d"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}}, {}, {{}, {}, 
     TagBox[
      {RGBColor[1, 0, 0], Thickness[Large], Dashing[{Small, Small}], 
       LineBox[CompressedData["
1:eJwV1nk4llkfB/DzPPay04I0PYQ0JrxNlKWDypIljBJaLBlLUaohyiShVEIp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        "]]},
      Annotation[#, 
       "Charting`Private`Tag$28098#1"]& ]}, {}, {{{}, {}, {}, {}}, {}}}, \
{{{}, {}}, {}, {{}, {}, 
     TagBox[
      {RGBColor[1, 0, 0], Thickness[Large], Dashing[{Small, Small}], 
       LineBox[CompressedData["
1:eJwV13c4l+8XB/CMkjJSGWkoaVDfIqSMTtEkSaUSldBACllRUmhIkghpECHZ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        "]]},
      Annotation[#, 
       "Charting`Private`Tag$26307#1"]& ]}, {}, {{{}, {}, {}, {}}, {}}}},
  Axes->True,
  AxesOrigin->{0, 0},
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Sqrt[Part[#, 1]^2 + Part[#, 2]^2], 
      Mod[
       ArcTan[
        Part[#, 1], 
        Part[#, 2]], 2 Pi]}& ), "CopiedValueFunction" -> ({
      Sqrt[Part[#, 1]^2 + Part[#, 2]^2], 
      Mod[
       ArcTan[
        Part[#, 1], 
        Part[#, 2]], 2 Pi]}& )},
  DisplayFunction->Identity,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "RangePadding" -> Scaled[0.05]},
  PlotRange->{{-3, 3}, {-3, 3}},
  PlotRangeClipping->True,
  PlotRangePadding->Scaled[0.02],
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.740586474579731*^9, 
  3.740586508011554*^9}},ExpressionUUID->"e6da3749-0430-4a6a-a588-\
43695c6e4c50"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MaxCurve", "=", 
  RowBox[{"PolarPlot", "[", 
   RowBox[{
    RowBox[{"r", "[", 
     RowBox[{"phi", ",", 
      RowBox[{"PhiStar", "[", "rH", "]"}], ",", "rH"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"phi", ",", 
      RowBox[{"-", "Pi"}], ",", "Pi"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "3"}], ",", "3"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"RegionFunction", "\[Rule]", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", "y", ",", "t", ",", "r"}], "}"}], ",", 
       RowBox[{"r", "<", "3"}]}], "]"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Thick", ",", "Red", ",", "Dashed"}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.740585636772499*^9, 3.740585680784506*^9}, {
  3.740585738542995*^9, 3.7405857843943863`*^9}, {3.7405858482670727`*^9, 
  3.74058584869048*^9}, {3.740585948299999*^9, 
  3.7405859595759583`*^9}},ExpressionUUID->"fcaca482-c5ea-4770-bb5e-\
dbab67174e35"],

Cell[BoxData[
 GraphicsBox[{{{}, {}}, {}, {{}, {}, 
    TagBox[
     {RGBColor[1, 0, 0], Thickness[Large], Dashing[{Small, Small}], 
      LineBox[CompressedData["
1:eJwV13c4l+8XB/CMkjJSGWkoaVDfIqSMTtEkSaUSldBACllRUmhIkghpECHZ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       "]]},
     Annotation[#, 
      "Charting`Private`Tag$26307#1"]& ]}, {}, {{{}, {}, {}, {}}, {}}},
  Axes->True,
  AxesOrigin->{0, 0},
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Sqrt[Part[#, 1]^2 + Part[#, 2]^2], 
      Mod[
       ArcTan[
        Part[#, 1], 
        Part[#, 2]], 2 Pi]}& ), "CopiedValueFunction" -> ({
      Sqrt[Part[#, 1]^2 + Part[#, 2]^2], 
      Mod[
       ArcTan[
        Part[#, 1], 
        Part[#, 2]], 2 Pi]}& )},
  DisplayFunction->Identity,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "RangePadding" -> Scaled[0.05]},
  PlotRange->{{-3, 3}, {-3, 3}},
  PlotRangeClipping->True,
  PlotRangePadding->Scaled[0.02],
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.74058584979106*^9, {3.740585950318459*^9, 3.7405859600561*^9}, 
   3.740586480967494*^9},ExpressionUUID->"300b0a1f-42be-44b6-bd6e-\
6ae20756cb0a"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"SurfPlotGlobalAdS3BH", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"SurfPlot", ",", "HorizonPlot", ",", "BoundPlot", ",", 
    RowBox[{"Axes", "\[Rule]", "False"}]}], "]"}]}]], "Input",ExpressionUUID->\
"21b0e52d-3a83-4f26-ae28-54e8924a0607"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<SurfGlobalAdS3BH.pdf\>\"", ",", "SurfPlotGlobalAdS3BH"}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.735029067871373*^9, 
  3.735029081939242*^9}},ExpressionUUID->"c6ef5efa-ca1a-4baa-9f81-\
81fe2a5b1615"],

Cell[BoxData["\<\"SurfGlobalAdS3BH.pdf\"\>"], "Output",
 CellChangeTimes->{
  3.7405866231824703`*^9},ExpressionUUID->"b54b660b-dcd3-40f2-a070-\
e1979a925fbf"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"rVac", "[", 
   RowBox[{"phi_", ",", "phiA_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"Cos", "[", "phi", "]"}], "^", "2"}], "/", 
      RowBox[{
       RowBox[{"Cos", "[", "phiA", "]"}], "^", "2"}]}], "-", "1"}], ")"}], 
   "^", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "/", "2"}], ")"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"phiList", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"i", ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "0.1", ",", 
       RowBox[{"Pi", "/", "2"}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Pi", "/", "2"}], "-", "0.1"}], ")"}], "/", "22"}]}], 
      "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SurfPlotVac", "=", 
   RowBox[{"PolarPlot", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"rVac", "[", 
         RowBox[{"phi", ",", 
          RowBox[{"phiList", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", 
          RowBox[{"Length", "[", "phiList", "]"}]}], "}"}]}], "]"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"phi", ",", 
       RowBox[{"-", "Pi"}], ",", "Pi"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "3"}], ",", "3"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"RegionFunction", "\[Rule]", 
      RowBox[{"Function", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x", ",", "y", ",", "t", ",", "r"}], "}"}], ",", 
        RowBox[{"r", "<", "3"}]}], "]"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"ColorData", "[", 
         RowBox[{"\"\<Rainbow\>\"", ",", 
          RowBox[{"j", "/", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Length", "[", "phiList", "]"}], "-", "1"}], ")"}]}]}], 
         "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "0", ",", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"Length", "[", "phiList", "]"}], "-", "1"}], ")"}]}], 
         "}"}]}], "]"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"BoundPlotVac", "=", 
   RowBox[{"PolarPlot", "[", 
    RowBox[{"3", ",", 
     RowBox[{"{", 
      RowBox[{"phi", ",", 
       RowBox[{"-", "Pi"}], ",", "Pi"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "3"}], ",", "3"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Black", ",", "Thick"}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"SurfPlotGlobalAdS3", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"SurfPlotVac", ",", "BoundPlotVac", ",", 
    RowBox[{"Axes", "\[Rule]", "False"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.731503910603216*^9, 3.7315040828757887`*^9}, 
   3.7315053720148153`*^9, {3.735025366133872*^9, 3.735025430662043*^9}, {
   3.73502607131382*^9, 3.735026090053564*^9}, {3.735026140204714*^9, 
   3.7350262089433813`*^9}, {3.7350275050919533`*^9, 3.735027768520452*^9}, {
   3.7350290919655313`*^9, 3.735029096953429*^9}, {3.741784014830822*^9, 
   3.7417840375504313`*^9}},ExpressionUUID->"617a09f8-1638-4ef8-a31d-\
514ca87d923c"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}}, {}, {{}, {}, {}, {}, {}, {}, 
     TagBox[
      {RGBColor[
       0.24468436363636362`, 0.34889145454545456`, 0.8118174545454546], 
       AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwBIQPe/CFib1JlAgAAADEAAAACAAAAjbxqBe7IBMD/0ckqU+22vGz/Bhj/
yATA0G/6Ue6BdL8td/lQMskEwFEogdklgoS/xWObs4fJBMAo6O+ew8OOvwUu
gkX/yQTA4dw0CQSDlL8zZYAOmcoEwNdfVm+VpJm/gyKnGFXLBMD5hP3iscae
v/HSR3AzzATAL50Bqrr0ob8vaPYjNM0EwH/w+OF9hqS/L/GLRFfOBMD+o4Gk
sBinv7abKeWczwTARN+RCGGrqb8cHzwbBdEEwDWEfTKdPqy/lZJ//o/SBMAp
BH5Vc9KuvzevA6k91ATADPOe2nizsL8ygDA3DtYEwDs3tFMT/rG/iDP9exja
BMAeF5b+dpS0v0wZV3dS3ATABSI3uk7gtb9NN9rfr94EwEW4V9SeLLe/8ce3
nNXjBMDY2IrBxca5v7Ccgkme5gTAupryhqsUu7+RvWcUi+kEwHpvQJEnY7y/
i7ai0dHvBMCfEs4IAQK/v2TBJDEs8wTA2YxX9jYpwL+k/y2Jq/YEwICgSwLI
0cC/WuwjGxr+BMDfwf3KCSTCv9XXFDC+DgXAbRlZwn3NxL+U1XKqRxMFwLlz
OWT6eMW/QuuCWfgXBcB8EPKW8iTGv3a+5a3QIQXAcABTJWd+x79/1gpTZzcF
wB/s6o7eN8q/iombgDQ9BcD6NKIAtefKvwKs5+srQwXAE7xkmiuYy79k+CRF
m08FwEeh5usM+8y/4LexZIlqBcBaH3k4LsnPvza8xsi1cQXAH1kvzEk/0L8i
+t1oEHkFwFfnZFdhmtC/AtZ8sFKIBcDyLwRNylHRvyQ3lbscqQXAKYo59NXF
0r9+DciiY/QFwCaRuxabxdW/4URpxab/BcDI8XUSXjDWv4G6A0IuCwbA8ZtK
9dWb1r+yhXc8DyMGwGPOSNb4dNe/KdOHYT5WBsBJLdG2oTDZv1YRSZ2lywbA
mwsheL3S3L8mbp833dsGwEB03T6GS92/TDqBF3PsBsD77KP5aMXdv/86VXDC
DgfABy6895y83r/SRCTlMVgHwMW4ytfZXOC/wPcx72qcB8AKseWHkzjhv0lj
nug=
        "]], LineBox[CompressedData["
1:eJwV1Xs41NkfB3CX8/3SsLJra5VLrr9alaJE6df5aJSo1VMsIZVk8JPcarGt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        "]], 
       LineBox[CompressedData["
1:eJwBQQO+/CFib1JlAgAAADMAAAACAAAAo4TEA1ecB8BjwSx/cjrhP7XXmM5s
LwfADbMlEz2i3z8GHDF5sh4HwAUcHrtQLd8/7giyaVAOB8DGHJ7TcbneP5t2
a32N7gbALtr6TcDU3T+7hMSr2rIGwKZVuNHVFtw//cyjQ2JJBsAg475Yt8PY
P5n67e8FPAbAp0kYv85Q2D97uxBz+S4GwEVnoF/D3tc/USYE2ckVBsDEb3Os
K/3WP336FBfo5gXA/SAPVVVD1T/s0z8E4tsFwG5BwB2y1tQ/6mBMzyDRBcD8
gSn8vmrUPwa74GBovAXAh/pGGtWU0z93UrxPAZYFwLWh7GVu8NE/UBt6vAON
BcDuAR54xojRPyh6McVChAXAxv901Kkh0T+Bc50wc3MFwAXlHPUBVdA//ddb
xoZUBcCbgjPJEoPNP2uybS9XTQXAE0BMVZm7zD+TN70AXkYFwL17mNz49Ms/
EVG9Qww5BcBO9TzZJmrKP1UbGXPaIAXAy5miU4Fdxz9C1lcYTRsFwFElD4sR
nMY/DGmKjfEVBcAjNYfCRdvFP2BDmQPOCwXA2GIOsIFbxD9zrOIeBQcFwEXu
L159nMM/4QnBPmwCBcDSYnX6BN7CPxYX2PXI+QTAoS7i0aBiwT/xR1rNvfUE
wDzrRKappcA/UxTWKeHxBMBdftsyT9K/P+OU7SKy6gTA0fKok9nivD+Utsci
X+cEwNECPUhSbLs/m1bzbTnkBMDRHz2rifa5P+czDtp03gTAFawrHQoNtz9c
7N9+1dsEwFTAsDg+mbU/pW2rdmLZBMBwY8MYBya0P5QNHo0b1wTAGI4ieVqz
sj/xgrORANUEwA08SSguQbE/EtqqVxHTBMA0Xv8L8J6vPx1O/LVN0QTA8Frk
A1y8rD9YAlCHtc8EwIaLmTSM2qk/P5f1qUjOBMBTRre0bPmmPwyY3P8GzQTA
DQBfsukYpD+0vI1u8MsEwMmMi3DvOKE/P/4k3wTLBMClw8+I1LKcPwx6TD5E
ygTAdAZXJY30lj9QIjh8rskEwCl+95nhNpE/1TmijEPJBMB2wkO9VfOGPy6Z
yGYDyQTAVKr36gfzdj+NvGoF7sgEwP/RySpT7bY8ZvyOaw==
        "]]},
      Annotation[#, "Charting`Private`Tag$28410#5"]& ], 
     TagBox[
      {RGBColor[0.25810672727272727`, 0.441056, 0.8074580909090909], 
       AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwB4QMe/CFib1JlAgAAAD0AAAACAAAAKgj+Vq4/AcBicYMbxwazvNES3Ri4
PwHAauz1g74Ecb+bjfBe1T8BwHkuRIrfBIG/JJibKgZAAcCgz6jhoYeJv/5D
Ln5KQAHA3Rv6qmMFkb8K4OVcokABwDwZOH44R5W/PGLtyg1BAcD4QDP6X4mZ
v43vXc2MQQHAyxbStOrLnb+Egj9qH0IBwEG/v6V0B6G/YLCJqMVCAcBZbDcy
NimjvyyNJJB/QwHAPtLwV0JLpb+9rukpTUQBwM50t3Shbae/PU+lfy5FAcBI
WKbsW5CpvxmPF5wjRgHAUdfNKnqzq78L1/WKLEcBwLK52qEE162/QLmfE3pJ
AcBXCa0XwA+xv+7Frsm+SgHA+OOTK0Eisr/paLSKF0wBwMAU9W0JNbO/XtUH
cQVPAcDhlmzJgFu1vzXSirqaUAHA0loRlzhvtr+8iXNXRFIBwJCzAf1Ig7e/
V5Ii39RVAcBfSjBEhay5v+XLW/a7VwHA3yAmEbrBur+7dua5t1kBwEg5lU5Z
17u/VqCVqu1dAcCiUtdL6QO+vxpXozBWZwHAU2/tU2gxwb8Kk0ah5WkBwM+t
bwztvcG/dbukpIpsAcAuql+ruUrCv7ut3OwVcgHAhr3IWTRlw78FyYOJNX4B
wM+qyAX1ncW/tUMNjnWBAcDZNa1X/izGv+UDrFjMhAHAqloztWO8xr+yu+by
vosBwOh8BC9N3Me/YToJbr2aAcD4X1cy5yDKv1mFmMy4ngHAVZuswRyzyr+6
kn18zKIBwGDdHHXERcu/sr8Fsz2rAcA/eu4HdmzMv1CLowtOvQHAs2TOdba/
zr+PYwbRYOYBwLY3mi08wNG/gng+z3nsAcASSBf/KhTSvycjS4208gHAGwxz
8Xto0r9oGjwLkf8BwG09495NEtO/of4THfMaAsAi7Wca+GrUv9hFqUzQWALA
jCTkOsUy179G2i+hQWECwB53t24Tjte/WyVOet1pAsBkq93F8OnXv2iwPImX
ewLASdbucmaj2L8w02f6KaECwCddZ4uhHdq/Ju1+ooP1AsCpsEUUxDLdv6GM
sBr+AAPAwiwLtMyY3b9+3Cw7sQwDwMjGCBGm/92/EZ9UDsYkA8DuWi2S38/e
vxXxdlzMVwPAOSp1GIM94L8OOifWg8oDwLTh1WO8AOK/0p6jCnPvBMBzUBB8
5gLmvzxijxPGAwXAKh1PZStF5r8rMd0lhBgFwAlzHWpFiOa/ps7Vf01DBcAl
pdmdERHnvzJeafRwngXA+ELTxsYt6L9+kxtMW24GwJo7xCaCmuq/2HH3lgb1
BsB2aZSABgvsv11E69A=
        "]], LineBox[CompressedData["
1:eJwVlHk01V8Xxp17L2UoJZKheoUKEVHoV85WMmQoQwihS4NElCFpIEVemQpl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        "]], 
       LineBox[CompressedData["
1:eJwVx308FHYcwHG/O48x8hRDHbKY8uph6aqxL6t4eViG2RALeVinPFwr1mlW
pKYwD9Fs8ph5eSzHWebyXbgzu+PEebg6xyk1DyXO0DZNf3xen9fbIizWJ4Ki
pKR0aL23bwsN0YtbVMXnb7Yk6BrMQruloaVzvyoe4p+4qs+ZAVfLbVl0cxU8
s+nytFbpFJg1RvSnaqpg0+IJf7cvp+DgSUMrh2VlrA7frBxgNgWrmh5caZ8y
Hnk/c0lS+BTemd0kLb+sjBymSPCw5AloJBiygShjDNvajymQQ/+vXA3tBSoy
HmXPZ+TJITknsWzrJBVrhnZ/sjdYDun+dK8tPCqKjZJn9Ocn4Ks54TGbLCqm
fUC/xzOdAHGIVQtjBxX3uMnp6roymGJ2c9UtqGgy3XZN3DAGgTu7/xo1pGLX
LqeoUK8xoK/cfK6rRMWs3MzH5T9IQabIT2sfoqDB68OiE6aPgQTulwdfp+CL
ja/yS46OwoYno4t/pFDQoV7LNnt5BCLWuMIgFgWFNx261UpHoIZZdU7BoODC
4NcPWEvDUNSr3v3Ig4JXJr+P3FMxBKVu92eMDCho3FXOrtw0CPd7CnQVWhTk
XOwTsLgDoGaYVPG3CgWr9z5q54UPQIIwYe7UCsE0DfPhxqaH4Pkq9oWOjGBx
qvhUQUA/9EjRSXeUYKC99tVeaj/U0aSm9gMEz0p/t4usF4FkuYsr5xMUbW8N
rVMWQbBHVGFPI0HfDUZlbIYQ9Pd5qYjrCC4mNpZWdgqgOTZoZq2KoF3v6TV7
mgDSGr4ZaSgm2EfTGzce6gFJimfehUyCbeb5/knu3SC4c8uSlU5QJ2pMPFbF
B6ZvoeBGGsHTxl6xXDU+3Cjlx1kkE7RJKXgu43UBoTUcvxZPsHD8Uxdf9w4Y
cn9tHh1DUGrrl7+z9gEYKIXsjIwmKJNYmkRrPwC7iFBmXQTBiph0/YUBhOGI
9zxWwwgaFQT+uY+OMF57+N7xEIJPGfSzhfbtkHxbcZd1jGBeYJlzZ1cbTPNo
L3cFEGRJYulNmb9B07xwm9IXBB2/+7bazr8VKlWE/834ECxKSm4sn22BZk//
YHVvgnF+Fm25LRw4zxHRP/IiKLmkt11xqRnEDvMvlzwILvgcLZ4zYYMihV+Y
4E4w3+ZN3Plnd+Hm3GSgnhvBXUZZcLzpDjQK+SY8V4K65KDODmoDNPcm83Jc
CJ6a9P1p961akDQVeyQeIRjEoH7YcaAaboTBj+cOE6zUcdcXi3+Bgc0rxRmH
CPqVMPyOMW9DjIHcm/sxwYsnOxzddcpBTsspU1n3gYlqvfzaEujkGV2JdCa4
dWORS2Tez7DC+mdJ5kQwPNU6Y7uoAFpMHJ/Fr/vfAQU7XCsXthT7fGa2bo43
lbKUfR0GTaz3y4Ag19UqrUYzBSKfvpvVum7itOp4QfMM2KqvfV6/7rD4FFO+
Ktvhf2Q5BaU=
        "]]},
      Annotation[#, "Charting`Private`Tag$28410#6"]& ], 
     TagBox[
      {RGBColor[0.2805936363636364, 0.5226316363636363, 0.7796697272727273], 
       AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV0X841HcAB/Bvd3481VUUT41atNAPPTI1Rwqj/Dqm29Rpfiyhcgpr07Wa
Oh1dD0majeFW6h4dCVd4/Djvr+uHbFJISCpHuJJnR9PUfc5uf7yf9/P66/3H
2zoqgRvDoCjKR5//ezXnkla6mWDR07zQtcsrG0uLHbur9J748xPHro54rHD8
OrJbb6GBz3bScQIZxYGFJl8QXA+MzJIXpeH+oHfWPr3ln9oUSTszwQxis9v1
/kFukTjNzMExA6Yk2JlgvnlbTbskF8HuYXde673L/NrGEZd8/NLaU1nIJjDi
+ST4dBeiQjxyMNaFIHK5qyiFfQkmlj3TPq4EyS+j/hIbFUOY+STScwuB6eUV
Ay2Pr2Culaac60aQyYtneV6RotFhyZvjWwnOqC5XzCSVIGjVvFWKbQQbZiut
3nvIcGt0afkZTwJH9Wdj3S+ug77MtjT1InjbucdYWXED4bnetXJvAklpqJeB
RyXSnJfWbvMlUC9zch4wkePvq9Zua/0JtnrmRefNyHGIVexozyFoUHXcylDd
REN1Tf3xYIJnku5Om+pqGLZok+9zCRYKVE6dkhoUC6z+2RBCcDHz0vNmcS2k
dcM5XnsIfvVv25scXodgZszCwhiC0oKDXqJ5CqxM+Tez6oD+D0GQ9vdpBUyt
JiQv+QTllavMWUNN4I9bzmR8T3B0ccQ1UQSNstgldpZCAk2sOlDlqoTByLKn
VJp+j689JJQroXz3atOcswSJAsV06LrbKLELF3IvEDSHHClSWNzBhfVaM7cr
BKGTjdkndHcxJBYXfSwhCJuKdzAT3MOr1G/te64TpHMl3EnNPTTyjVcP1RDY
xfUbnB1pQUSSh8s3bQSyiWD2zq5WKAOO5z7QEkQHVlGjjQ/A65z67j1TB9G5
ZnHCjnasi3+YvWO+Dp4F63wPP2qHywe7/F0WOixNWcTqe/UQ9+OqXHxddYiO
DbDmze9A8YfyeZ1CHV4gpeaoXxecJRILUYYOu/2YorycLtw9bKaIytXhg4NJ
AOtZF2gBY6pEpoNgAa90KuExol9PiqIe63D1pqh+qqAbw1nsgjVOs7gtm/Tb
b9SLmHiH1gn3WfjvjOzPC+nFIVu/r8Y5s7BJdNiwVdqLxPGfFdn7Z5FgtzJ1
dHsfLubs7v/tj1l4nPXXGJ97irJwWwPFAoqWmK1perRpAOMsTnOqlKJPSeP2
ik8NYo2w8eOtCopWBVnVjd4YRB+1X2ZaT9HiWKdE2cAgwkytmgIfUvQE54Uo
zE2F/vq+5+qPFN3EVx+kdSpk70i3vxgxhz6yu7anKn8YdqdP+ldxGTTfJi5G
sG0MM12t9j9FM+hC2fPc1pQx8HPXZxQkM+gDZqmqtxiD05dthZoCBp1VUnay
xVuN80l8zeY3DLrhUVBvUuhr+I1Q5s8kTHqucF+7bfU4Mszn2N48Zkjv4/EG
y9w12F7zOU9YZEj7aoeHjH7UoIKT3eGjNKQjFqvb08s0SHtAXMYWGtFHWe5y
2+WTeCJ4d2HLRiNads74fAhnEv8BvgB6Vg==
        "]], LineBox[CompressedData["
1:eJwVlHk41dkfx69rKUtNJaHFRGTSpgWJ2+drX5NUlhiRNNEIyRKyRzEhS7kV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        "]], LineBox[CompressedData["
1:eJwV0H8803kcB/CvnelUSqiLUsjP2JGubVp5k6kru6jULpdfSz/UsSTq0SXk
osepLMaVcG4iorP8CG3X50s1S0hSjSELUScpotJnu/XH6/F6PP96PR4vSx5/
6x4KQRAcbb42JSn2tL6LHsmLIswjOO/hvpKfdG+hHjmxkt2Ytvw9rOpZGc+/
RyXFRuvoLuJ3EETtCBY5UUmBQKJsfjAGKbt0/yy11yXbk3gDcw+Pgow2XuQq
opAN4QYmvQGvwNEgxsz4PIUM1p1n8LfxK/AI9MsLPE4hJfWj1qEtw2Dov6LC
2p9CFpn6X5J4DYPCSFDsNJtCaozsN5mzhsBydDKNelaHXPZi5ECs7yCEPk28
PPQvQdp6Zhf3jaqgbXJ+i7CSIDv+EltGkip45NgyerCEIB/upyl3pavgmmHt
U2EmQV5n9ujuYKhgw8Yb7lI+QY5xDsoTT/cB1T/HrGk5Qfr9cqTgCK8XbAvW
dtdbEWTIhPfmGYa9MBQvWtRpRpAemcwC29s9wPp+ZEbYLIJUdIf9RizugYPW
/I8SpQaZuiwSKHqUQJR15qr5GuR+V8eXeqwTGGNLZPzdGhRgm3WfResEYXMd
3YirQeXlngOdLxQQarL+h2F3DWIKU329fRUg2xcVJDPUIHaqwb5Cp2dgwrGp
vydVIy83NmPmxw5oSDq2RadSjRKUzTOHKjrABD0ZCitRo8qBZLFhZAes9xJt
EGWp0anVKYg9+BguGAdvfXVYjfIo/Vz9Z+1g1lDdxnFVIxulx5RK1gaP8kIH
Pjmo0Xu9fD/eyTbg85z72izViJmNXtrT2yA2d6Tx8zw1qglwYVN/eghXNqcn
uk5gVMrIsoszaYGAT5avrd5gJH9MlZ9LaQYzJ+8Jt5cYvX4niDaefgCttOET
XQqMjnPPEtH9TdDlM/+pEmEUZp6VzqyTQ7pNavlUHUaT3XsHipzlkL+DOMOo
wkiHOM6NKWoE+oWSuVYlGBV/+O+BfaYMUpvZ/dlCjN5Gm1QWxd4FVuGlOQ/T
MHpR13i5/e0dSAkptbRJxai8caLCJ/wO3KxOXEg/pd2bmRe5OLABTuiEhw5G
YZSwdfnuzxtISPa5/cQqEiPpnbjagmQEwQ3cjIQDGOV4vrNrirsNB6ZaWTm7
MfpZiuW/Rkhhb0bC450hGI2Vzqju2yOBiRjjOYxAjLrsBOmSoFtQdvW7Z75c
jJ6bH32TuaUWClmzl6b6Y5SYH88751MDzvXPTwxuwai+s6ZG6X0TtsvG8SQH
oyXyoNURrCqIVypeXt+k/bMqPr2YXgni1t5DST9ixJNmL3V0rYBPsyTf/MHG
aDp4Ufikgxiiaf09t9ZhlPLZZTyS8w/kWTRN63ti5HWa2xLiXQYX6Vc3HgWM
mid0mm65X4PzPNNqijtGymO6ATHMYqj6Yk0rW4PRuMzywxnXIsi9sUIUzcJo
G+2k6ajTFWjP/VZv52qM+muNfXLtRKAStvvscsMoZLudcZpVPtzPWLA/jonR
SH6c5igrB94G1vpJGRiV+Tqvd3O9CJPsqS8LtY5asNZ2m4MQks0i9mTQMfKe
bn1000IAFhyD3x217lBdIkpdzkC3vbW/ahVGyfqiLg+LBIj129FepfXo9P6g
ZRaHwJqT/6VQ67ldF3c6LBav+R81G3da
        "]]},
      Annotation[#, "Charting`Private`Tag$28410#7"]& ], 
     TagBox[
      {RGBColor[0.3108790909090909, 0.5919553636363636, 0.7311229090909092], 
       AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV0Hk81Hkcx/Ex01RLchSVlCO6rCtNVh450qptVZaZaiU6kCmVK1QqpEdq
HcUkFJWtB7nWWUt4/5BrCIVNQo6JRbmKfGfMtLN/fB6fx/Of9x8vrWNnHdzp
NBptn/T+/xaWSslvlAks6NQnl/TM0npb1spOqetskwo1yjwxbt1xZ0LqiF05
Q+ZlQfDsT5FXXUJwVLzVQDE6DOcK7l3dLXWUsPh5VlkErhjsI1FSl89Pyg79
HI25t2nevVL7HWm+2xQdizg3+ifrpQS9+ezc+Wl38GBww5l8qbXDsky8kYAe
xkGhsQrBpliOqXLHPZSZsHiU1P9y97Z+mUhBIfOdpYsqAU/eRGkx8xG43nwZ
uWVS59hq1d9OBXMD7UON1FWzcRk5qx/DhtHXdXs5wZPNf1lWZj6BYYivA0eN
4PtBRn9oTTr2muu+3bOSICHVRoPFzsDNnyPiOeoErJGCOp3+TPyw81dB7GqC
bV2FXbWSHAhjrK/WaRDo5J61rbDNxSUF1cvyWgTk1lG1HYvzoDHvRnb1GoKe
HpeoiuR8lP/iMfOTLoENK7sL7gWInX5Y9WItgZbhzYWj+oX4KteyfGIDgd3M
Wq/m8iIUXNJfqGJMwDEYW8Ec+BuaM418pom0h5bet5SsYpxziTo/n0VQ/TTw
nX9ACST8jA5TMwJHVw3fLtlSWLwM93DeTkAf54hebwF2TfTua9pBcNhZ6aK1
DIXTOlbZ9jsJfJY3D1meoHA8UlH5uh1BU+jVJ/kmFUjLd6ouPUBQqrP7eWRT
JVrbz0YWOhEgqDk9j1UFd6ftvmWHpXtejOF5yVXYQkUL6W4E3sV7srd6vYR6
q2mVqw+Bp2aREV2+Bq4N9OCgGAIjlc9jtN/r4a+nmTUURzBWkj4vsrEevM13
1E8nEIgj2YHHrfgIVt/j8+IRwZCa70fx+gbUK8nJniqS9hBkqChIGlFSpILt
fQRU8LVPsc4tWCXaZq0/RHCNTF7QSmxBZ8uy/cafCVYfajkgaG+BX0q52XVC
cC7y1JSs/WsMfh/b5bNEiDNelcaztm8wcFdSftlOCDpXbLfDqg1y03N9a9hC
XNn/pjQ+pA0PatOchg4JMW58y8Cwog2tLkll/FNCKPDMNpratEPOL6RdPkqI
C18aLep2/4M/gxdY9LULUdisM7Ke2wFl85HTeuEiRLKS1VhjXdAr9WNnxoiw
UfVhiCGrG/D1t2TfE6FmQVJgfHA3zOQ9U9YUiKBoX1Wdt6gHIQqhxXyBCE+z
9k9yNn3Ao8w87U77OXxd8CEpmd8LWiWzT9ZBjDhfaWr3AQR0a2wzcxPjYXO4
Ijd2AKPhjoE5AWKsLbnvzcUA9H6cNPS7LwZPxdInSU2AUmbus5hRMS618JYI
2wU4GSQ4EZUogSxo6Q3HBjGbcCKuUYtGvX9c8mpueBiv1PT9h41olGmCjNKq
dSNgPzs5bWdFo2641wYw3EcwZTTjM+5KowKLIypMB0bQdsgh730qjXLTpmy7
h0fRa/+HnoeZDJW9rIbXqTuGdfqUZgBFpyohK1ncOAlJ2fT0+h461br0fMyg
ZBLfuLKJD+bo1G8mszUNm6bAqHzmOmvOoORiLjqPJE9hSLv/o2M1g0ro5VXw
w75g3RVdx9RFTIqzYvKVB28aSkdq49M4TCpxlYBRz5jBf8tCwz4=
        "]], 
       LineBox[CompressedData["
1:eJwV1Hk4VdsbB/DDUZSprlzTdaWoa0hEZOrdSSpxMxwkYxr4FTJeUiTKPA9d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        "]], LineBox[CompressedData["
1:eJwVz3k81HkcBvBh2KFdpNLBiFYp06JIStbHZh1FyK0yUbGOUKKVEdmcTSqh
tiKVXs4tYyhJ+vyqEaGiGRuJXF2SzWjpO+PY2T+e1/N6v56/nmV7It0C5Wk0
mocs/7dlywPLRm9F6l1H88MvchMgTp+jdekEnRJZjwfELxsHo/rJgOPBdGrg
akrclQ9iGOtQdfCwp1PSXJMqeqUYRDQLzgkGnerbXrHO01YMtxtQmZ0lT3V3
HVD7GDcGYqHP5XyBHKV090npLfUv4Hqa53o3jUadc1JtUj/2CWqnh9zLYmhU
8wew1t34CW5MXXSY3EujIvimuqbjw/Ca6+aR/wuN2vRdYJxD6DAYZtcNimg0
irNnq/jg3o+gEnUhaKXmLFp4ukVz498D805jwf1r0zhTn+TNMxiCDUE622JO
TaOXhEX/99sgXNVwjE6Mm0Ztlq3OzaZBeNFfb5fmPo0pj7rLDoUMQgZ+H2au
PI2x8/0nlXkDYJIaX/siaQrXJx5XSXXpByc5TnhhgRR/Mv1d7e9zPSBgVRkq
5UjxOiuwZNKlB/rS+wNy06VY2CQMT1buAYMTza36UVLMUGWYdR59DbvWZk5q
2EtRv9qkxjysGxIztBbwJyW4UWAKod5dkBBo+SN7VIIzhSEDMQu7IMm9vYD1
VoLpGWOuwo5OCNh/71c9oQQ/O0SZJnh2gpKCwtp0ngT5qd9EkT4vIYsn0Ht+
QIJ5frvb+WEd0GJtvMYzRIK2P+tN2Bp3gMT1DX0iQILuM3nDi8ZFEMl370h1
l+D7ZQasaI4IZsVONj3mEhTOTzYXnxKC8uleRT1FCQadyXIyodrBvvBZgNks
wfKU8zshrR1ELgGxbEKw17ghMd65HbZGzJkZ/0zwypvQJ8d72mCkN0Kg30nw
gT4v01/6HLSn3rOTeATt1cYqeNxWaAvmVPqXE9TRZ92MndcKFapllT5FBA3G
l7ZevNACmUapb7PyCIZ+jVZ4V9IMGuxprt4JgiZ70sYDW5rg48Jx/sMU2V67
YnurRxMUhdyaik0i6BvLvJDQ2wgcn71bWEcIbvH1NabEjyFELnbjpRCChx/r
hGQsbYCTOf/0jQYSLLZtGtYtE8DpxqBgnz0E1xhJfSbNBOCl65ixfyfB9Wph
zTucH0Ggv1FQrrNsv5x+pD3pARQrjPjmOBJ89rCjzkztAfxhyGCVOBDsf6X9
tjWPguzimlEVG4Lm96XOzIMIQ5lXVjzfQNAt86ZTyFAd3NldpR61XmaGBneu
fB3ozHarGqwjmFf4dC5D9y4MmXm/e2FMMPKth8rLXXeAlpJ7vsGQoI9yNrOc
UwNIr2e0riYozP+r8NHF27Bvi1b3/FUEszacPVzTVQ1m1v5anvoEn7sYxGWS
KnjKLhaVLieYfbJvX/6SKjh6Ni06cxlBzeuxyf47KmFVo6YVU5egpV8wV5XD
g+3nrtrdX0pwofYZi07zCnCoDh/YxCQ49VTo4H2vHCqt97MXaRFsi7OSV58t
BbPSZ8OKmgSLSjBCY3MJVKpVH2UsIfg6+emx3SlFUMUYVWEulv2ppYyGm66D
Yc3sWZtFBJnbuFG8HwrBQ0lbMWEhwVckcssN16uQNWLg16JBsHTo0G81BgUA
vNqc1TJTi4eDw/mXwH63atHlBQS9Tzldi9r0JzhaLD65XOZ3dsp69YIcSLSM
2Vw/n2BB+r6Zzc5Z0Fl5oCFYZg27l7lfK7gg6JGft1Jmr7VtNvxHybCE37bi
2zyCc0udOF4VHPA7t3q2W2Zb920TRhVhYAXq+S9ktpKnRtgl5Zb/AVbRvIg=

        "]]},
      Annotation[#, "Charting`Private`Tag$28410#8"]& ], 
     TagBox[
      {RGBColor[0.3505598181818182, 0.6429982727272727, 0.6627781818181818], 
       AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV0ms01AkYBvAxSC7VSi6tGqkoyi0VXVyrDWHKNjZal+RSKyKhFRWh4x6b
DV2QCpXStGgMniEmtymaZEjuKrcc6v+fIdmd/fCe5/zO++U953k1vU47+VAp
FIqLeP5Pfs2LThUWgU1++qd3k4VVFZ/XVKiLfaE3eb4j0Af70hgMXbH5bPW8
0cBQjOqzmNZif1btr9+vdAndNz+89ha7JdLf0PR0HIhlaSVXxe4fSPpIb0mE
mt5be67YCjRL91alq6CqfnksXUmA1pa/d2ldBpqij3Q4ih1j+DXjTFAm+E1N
tfli//7s6/YFWhZOLzUOWxBbq5OrUc7LwQSd882bTSBcQtM8N/IWTqQLLDrE
ZlrttO5TzoPSwmpXehWBLre0kOSAfGxfHvgLX+xSpt1jl4Y7qOby8kXVBKTH
7m5xD72Hwaw61ZwaAsppL87l8O7jwUBywD4Q6J4IraVoF0HRgdrE4hCg+vkd
Z3Q+gIxnaGdMLYHHm2kNNoaPoHDYsZNRR+CYKH5nUEIJrCyOY2W9+B7Kjbot
tFLkxjgx5RoIDI1Mmq5qKQX989JH0lwCX86lt60/9xQVNtKtKxsJlKdrX8l6
w0S7qt9ZdiuBy0d1HfQTypDrlOj0g0cgc/1G6jaTcty10Q60fS3ep9hY+oyU
I0L+WxTlDYGod5n391s/h9bi5qmxTgIlRddu7lioxKnYlsKLXQQyzPIUmSVs
6GtcGqa9J5Aq2ypwd6vCnvGGFVG9BJx+LRt2ra6G38PuKNYIgV4FYwWqJQde
BXfiCz4ReNkUoF6QxcGGbNmArFECV04mkcenOTDtrJAqmCSwVidNuL+gFnxB
/avdpLjfvMbqksUvsC5G7lCaLAkDtXVF2d0NyDr2rsBXgcTZpsrNO824iNpl
8/bAMhJhi+kJS/O42CC7WsdSmYTUgO2ss+9L3C46tpuvSeK7KDs5lmjE4HXu
bZYZCfPRPA87jVZcMb6dHmFForzeJ+FhXCtOcm8tObCPxLdd4alOE60ofiJY
o+5Agrc2WT28kgebZqkj591IMGq8Hpi5voY51S7iaDQJPYF96tnD7dBMV/LX
iicR2StvujaxHVnKv5lIJJGQnLDP/YF25HveWz51jcQe7bCHlpvfIHjvia6i
YhIaOuzQJTJ8eKYkzeEdCdY3c/M/uW/BDEter2glhG/u8ulFIQKoBHs2UGyE
eLaVlPzpkQBnUiRzFtGFqPNMzDs6IsBddvc0w00IHlc6tuZIF4Qe3oby54Wo
YdXZtll3I22+JV6JLYSVRLEFTasHcuYrk5UPirCnyvTCE+V+/DBuMg9yFeFf
tz+vJpj0g71BRXvSW4TYuXtxOS79+OCvWEqPEOGpgcNL79v96OtJNH55X4RF
SjpJZboDiIhZkS4jMwsJ54hUI/ogTq7rMRobnYWOylqTPW3DGHL0uJQ0O4uW
Obsej7lhZM6MCnxk52Bi667RvX4E1/vTVzXrzGG39vG+LxEjiP0o8Sk4YA5b
/5livd70EcyA9/7eEt/BcikeO3TnE1JNelz+8JvHLsZC7zZiDEF1HXK06Hms
a9H7+63BOMLUJ6323ZiHnrbRKwP/cSSVnDg21zaP5PJ4TYPhccQMGT13tf4B
2fYdS4b6JnCDJzlvYbkAgfMWNXfJKTQuU7ML96VwHK7vnRGunIF8JCtON5rC
CZlSD2Y4zsC0/6/cazcpHK/s4FPvLs/gro7K40cdFI69LsM3ZGYGE3fY1YOH
JDiVMgeeX+/7imwHuvKOSCrncEYprWIxiZqgnBi7Qiong20VOOUs/svQivMD
fCrHrPbngYRCEnzV1dTvRpKcekZZZNBBIRzvp1g1S0lxNmZOr7jYIELzhYEu
FU8pjpyOnfVlr1n8B7FVH6g=
        "]], LineBox[CompressedData["
1:eJwV1Xk0ldsbB3BjkZQoRcYMuSEpQxHPkSmlyeUarkpShkydS2RIISGRmyQR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        "]], LineBox[CompressedData["
1:eJwV03lczHkcBvCpKFRbjlE0JIlCtKJE9YnCFpFksUrEFJE0ERbjTKIiOkeX
FFGO0rHT9fklk0jpkO5tKkOTFOX7m6ZG7ewfz+t5vf97/nn0PHyd2YoMBmO3
PP/3B/2kGKW94yjredrL+PukoNrpn+iwS4mCxy+6rkdJYHRhGs9WVYHqmxwc
s23XIPC0jvnZ9TMoi9rvizL1B0Hdrv/ASB2DOraWEi7tHwBPw6MxvokMSkNn
qjk7eACiFGLqKCsGJbFw5se/+QHbDmg59s4fQ0ml/caFnO9gSltPYk/5hb7O
h1sVAnrh4IFjaErLUEl/x1U3815g9nn/cblZhrnGPPF16VeQnZCcjk6RIWvO
g5vrLnyFm8tWu1tZy7D4c7Pns6ge2DDjrQkrcAQ5cftrL3Z1g0jPLt/QeRhZ
JWGq/Z9EUCJe3NUJw+ibZKU7J0cETdAkEBkP4ywGJpUHiiCV55CAk4YxyLK6
5YShCNL8jVzvvpaix1M6fpTzCc4rqCjWbpKixsqG0u6ZXVCpMTWq7dwQbjLV
HCx6JIR9l2bwPDlDuDuH+VMtUAiNtvyLWl5D+IOTZBC3VwiMuPRDfU5DyDHj
JAdoCyGW533Cff4Qpq40NpQx28FVOLGiukGC5obk7ODPVqjifvFK2CrBio9P
93sON0JQTTt1z0GCIcplardKGiEn0UKabytBTUfmnyPXGuF9/1PFJWYS7Ejw
6L2t3QgbWVdiNFgSjIn1Hkpf1QAHy6vvhn6lcTgoV4UKrofWJOf8WhGNxk/Y
3GiXeshC7oKFQhodIr+9TNatB39nd2ONehqDbwc935r7AerLdtRnII33SMAd
magObpT1F2rG0JjJTT/T41gLPhk7CfsOjXN0ZBGPdGoh3Nun6W0YjW09oTfC
xTVgzU1hlgbSmDUvObkpsAbWKGXHHjpO47ix8C4LqhpWhkWmc1xodF26QHjy
ZBWUF6UYvHCicUVtaniQVhW4vQzbruBIo34hf1FDXiVs+Lv4SNk6GvXUXact
k76D75rnMr6b03ggRWVxAbcCJnX4RT+fTSNr7Mr59RHl8DnSYKe3Do3KJmcr
DYzLgaM/4mqqTWMu20lxbdlr0G1QeT0wmcZZbmN7FkvLwL1DYD9PmUYFRcom
bZ8APHducdmuROOW5X+rbpa9gsvqrOYIBo1hTkcCF0S/grm92b+sRwhGM/mz
/SpL4fDmL45WPwjq7OFH2li+hG+SnIb2PoLX9kQHsBtLID4u2+xWL0Fz70z/
nOMlMH1j8cKZ3QTJ7yS59on8hhsmKtW0ExSlmrx7a1sMPt1fHYRtBH/zuO8S
yi2CBFWjDlkLQZMXBdJIfiFoTegtcmskGJ/wuMrPpADO553JKawh6FkgLpml
9w9s3SoRL68m2Jmw0azFLQ+sBw8r5lcRXJtpxX3PywV2zrisngqCV7S/aG1n
5sCW2DDTqLfy/Wfn5HU6Z8PpXS0+m98QnLKJepV46wWs0Pwm+lRGcPelkH+T
1LJgxH3d5FIBwdV2Z+w7HDKhuSqw+skrgmoGRkL74Oeww8WoJ+0lwTeZPIG2
+lNY7mq2gl9C8ISN6inB9QywMeOSeoqgoTjDLHtCOgx3rypYjgTz9ts8sx+f
BlInt+yAYoJxa9i7xZcfQFbetEmCIvme5ipJoWIqnGEZ5OnKfdQ6S6nk4n3o
vvc892ohQWXeEcYAIxnuLTEfN1xA8GH9X36bLiRBGDPq7mm5N7d55MWOxcNc
gcrp8XILRtNC2kd5IDynHxufT5AldvffPxoNypptQ2vkzvioe372aASYJl2J
HOATRK8BwcTRcDD3LzvyTG7xexXKUhYK3dTjs6fkNkx8VPVYFgQtoZGljnL3
tX7s2/LrIpiHrLdZKjdhamVbyk7CQaWmHyy5tRVcl+jJvKCuuLRhutyLvJb4
WtIPLf8DddId/g==
        "]]},
      Annotation[#, "Charting`Private`Tag$28410#9"]& ], 
     TagBox[
      {RGBColor[0.3983138181818182, 0.6808989999999999, 0.5882169090909092], 
       AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwVz3k01HsYBnChlBZLSnu4WlDhoC4XN0kGhaQbhpQ2UdpIlC4JKRxkScsY
S8hWScgxHpWhUpYklaWGjCwZft8xlpju7/7xnud8/niec15Vj1MORyQlJCSY
9P2fG2cxjuwaotDUIG6s5WVWtB9pYdnTdt4prk8q8EDqw2gbF9pDMxz5mQVn
EXg4zduL9pZDxgm3pS9h4f6Dv4Np62h0b+8ouIKG96YyLNpBq11PRzpH4ASz
LvQ57YA04y9OM6NgO1nmN0B74UEW44FTLFzVv3QsF1AIz8t6X1kYj7A6VY4D
7TZN/s1h6UT0eWUoxdJmp7Yv2sZMRrzSzZ5m2qPNwq6SxykYCrbQXTVMgSNk
hTvMvot3q3UmfGh7iryil7izoKLVZ1pDW+Na3LZZTDYsO15aXxuhsOJW2rYd
RelYmVuiRGjfN9b4JNeZgZADyw4fpigMT/+4NjbnPvK/m991IRRYGpPH1ntk
41Pv98ivtN2qUzf5xeRg9uWCWd5CCgx1M7Pe8geIlO8sSxyloLS8LHybUj60
TbSF+iIKHxWTXbTNCmCaG/jmC22Zs+wKhk8hHtva7DUap1B7km1y9fAjWAb6
M6x+UVh/2uSxf1UR0i/YYeUU3d/gLFe+7wm8dpoLxmn3cjqUlwmeIDlKJ+ql
mP7/lWPf5lVPEX2bmORKErhri2TFQaWo0giVeCpFsGLKQ4+xuAz9O2wyaqQJ
NLiCtNLCMkj0fEoVzyLonrFHT/bbM7D82UtfzCWw95VNTtlegRbDzBDp+QTz
xtKdNDorsLIhcHLXAoJi+Wlzvj8H7nN5hiJ5gl2yT9MH8iqhtppZencxweZ9
J2JUblShOafxPOMPAl1HdkTw5AsY6WuWq68hOFeycfd1u5ewybfunrOOoIAh
zy7LfImu2LfKAk2CAP8D2WF21Wi9PfvUWj0Ch2Bu6mgWF1rCGL6jBYHkmSXe
H9xeweaQynuuJUF8Jl/n36evcB27IrZaEyTKD9xymf8aI6Qzbo8dQbn5q4Qs
zmtcjetXoJwJPBRuxueq1KErh6mteobgAF98TX3kHbSty223+BLs7NsgtXVn
Pfb2ZZx08ieQ+6fa4HZ2PRQzWqUrggi+rbjHXuDegIUzH2nNvUEQ6tSaEunZ
CN3kAK+v2QQDUz3mhrwmzKweCdAcINCx1rU3GfmAv4qz2sMEBD+i3/7tpdKC
qbAfakOE3nfUbXth14IafYvOnimC13aqfhOFLRj88rjeT06I/pEQm+hTH8Hl
+iZv2SIEp3Es/+tEK1LXNVp7xgsxLpubYvhnG3YcbOXn3xLiX6FRr45PG3yb
5vKlUoVQO8rs9M5sgzHXerIvTwivG71ZjxTasaYhUvdejRD1qQZpcYJ2VHG0
Sz//FkIkvnKe/awTkX5WG2tDR8HNnF5VbcmDmT6VVBI1ilPmDYv8j/EArTeB
zxNHwTJa4L0/ggePy57uWjmj0KprCnlXy0OPXHwfs34U+5XN4i1sujB0NXzT
HRURipvDu3zcutGcIKxL+CbCWQ/NbM+SHvy6o6k/9VMEuz6ZygedPbibk4L4
XyK8UXNZaiHDh+XAULe98hgm4ipC4pz50FPjWG3YPQZmUeXPJ5K9iOS4ltg2
jCGtRM+A5/kDh1SGBWzxOI7tuajokjQASmG4RmPxBIzrpVtVmgdw0vpSveqm
CTzwNPB5Jj+I/O2NTd7uEyjmWdWdjxlE1IiMG7d2Aq5uWs/fJfxE+jxDg/Gi
SSxZd7xoTbMAanm+Iy+WTkP5WaTprwIKDQ6vxcWMaUxuzv+8rIvCvjJ08S9M
gxkwbO+uTCCVfbRqa8c0TpvHHo8IIxCxNFUvloqh6BLy8P0ZIZLWNiYnHpSo
2jO44WFwighU7VBZkKNUVb/jsrXnAqbwH5F0Wp0=
        "]], LineBox[CompressedData["

1:eJwV1mk4VP8bBnBbsoWxR4qQVFq0KfTMKJUiUZQlRWVPlCgJ/VSyEyKyr01p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        "]], LineBox[CompressedData["
1:eJwVzHs81Pkex/FxG6d1OltntrGUzSSShwi55PY56LE5hNKgzJbUlEm1a3PZ
sC1nT7WlrdmwihWhcr82bqfyccmlyzEzDLZGSm0jhpbfd8aY3M6cP96P9+P5
z4t1+Jvgo9o0Gu2IZv9/C0/P2IvBOq1Xj7g5OiYugMNj+yM5DJ3W2o0zaXbL
8xDHGGljO2i3+oVuPrxq50fIjku9d1ZIay2t1efUJqug1fBfCTv7F3E4rnIh
P4mAEatX1FW0iC+jwo34XxIYTTnCTYhfRKWel30mg8Ct5MufuqxbxNwy/o7G
GgremcjzNiQsYJdLTPGB2RkI63jj/Bf2PNZeM607UTIN2TVqofxnNRY+bbFN
0pqCnKIUbc94NTaWNDKxcxKiPeiv5g6o8SVzabwnbRI8+Su087aqMdqy6aOh
4SR4l4W+P/RiDiM5AOYucjjJ3fnTG485zLa+fuDsjXGICQhpFbmocLJAzH93
XwaJDPFQtJUKp1VT1Z3XZFBvlqpwXqfCqWq/aH2eDF6onoRE0VQ4No+BJWtk
cOjxJhHt6SwuPKQP2MS/A94OYflh3iwK/ussHPf5A6znk5xpqMSh1UmtD5lv
YO9EXEuVQIkz5kUNdmQUeGkBFSllSqx+bxA5JhwFG8b2MxeylDgbfuggI20U
xL4NVZ/HKNEvN2PTbq1R+DZ/OeO1pRJpVb61WspXoF0zNLyySoFdn+meqjYb
hp+sCgrNixVYHhMpODMuBe8C14bgWwpcFEVV/lItBXp/XIk8XYF2v6noJe5S
WJWQ6LA6UYGJ6v0t7PAXwAzJ1iO+CtQN1gtsLvwd1hkdjbuqJGi79osws8gB
0DeOD7GeIfj3Y5ektvYDIHe/JhucJHg6cvpElM4A3AtcztnzB8EJd/8TIXcl
AOcb5p73E2QUfHLc5EM/PKN7XjKpJzgS68QdO9cHw0q+4EytpjfxyJe7rw/K
uLvEI5UErZLbpnWs+6DSY+mHp3cJPpCl1ZT2i+GZvT1rYzbBiN5ynx83iuFv
uYHRmELwbpyPz8obQpjIOr4NvycY8sqoTekthIJ1opyeRIIb7vuYMD/0wkC6
IVHFEnTIlofN7+iFg9qC1108gtwIrVxv5TP4fc3SWkO2pufIlJhGPIHW7uLy
kj0EA6KKw21WPoGLErd+7yCCnbb9Lrz7j2GtLKjuFz+CvM22oQc/fwwye7HT
NS+CBlmmr70k3VCTxA8ytiPYZLHLYv/eTpC9y6uftSF4vWFzXdHHRyAUeL8Y
tiaoa8ylGRU+gguhJ827LAke/Os/ylNnOuDXDa5gwCJo/GusgU16O9CjKxjb
1hMM1c/8usm1HcqUD1yPmRA0ExoERL1tg5MPnHfLjAiKN12Ot3VsgzUSLpvN
IOj2Z/fmUgGCxY6877pWE7TXU4ik+ghcs+8zvFYRPHe4I8ef0wJTLuZXglcS
dFZPSoe1H8JdrscPI/oEn09cTsxj/wcsbkjDr9MJysxVl9JLm+HZ+gzZPj2C
zfLnqU1LTbCtiSVXahP8qs+nLLO0Edor0iVZSxR27NZfwdOqB4Mt5uzMRQq/
GJz+qjNMAIOZZ3xzFigMMTwt+WfVPRhUpCbgRwodwiom2jl1cGlT8O0RNYVu
nM/kgrpaOEuttaVr7KS1r69nRS0M2Tl++bWKwuS+8YDCmGoQdXB6qmYpjA/8
hHZhfRW8+tEyQ6WkMCvhsk1RbwWkJDdOFygozN/1XXfKljLoCtRK1tH4/qKT
sevLEpDMLbufIhT6BYmaza4Ug8G/Y/fvpyi0EL3vSJq6Dcxhw0rpDIV3MtI3
vr1ZBOf5QqtjGut4uLXEBBaCRL9eODdN4c2StE9Zy7eg+iYzO0Njn6ahrW8j
8uG3kwnnnDQW0uT3sC0XpFZp/NE/KTwru13RZ5YDd3TdmjI1NnjDZhleuA5X
ku4sBGl8uniN8cX3meDlY8RhaGz8NO+WqX86RG816hv5QGEPY0tqI4cPg0zO
oTqN8yO6VxxnpcGT5m7dqxrv3b485z92DvjNSS3fauzOYw1UhKeA1fn2nw9o
HGPpr16QxQEEmX6zR+NT1mPbx2Vc2EL3PRqgsVi4JOoeve3+P2aXW9k=
        "]]},
      Annotation[#, "Charting`Private`Tag$28410#10"]& ], 
     TagBox[
      {RGBColor[0.4526351818181818, 0.7095047272727273, 0.5131467272727274], 
       AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV0Xk41AkYB3DHrqVc66rdVlIiWzkH1bqGttZUCMu2pe2yqFbadkKmXZYc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        "]], LineBox[CompressedData["
1:eJwV1nk8VdsXAHCEolcUoqQMj0cl9Aw30bpUUoaeoRQhpKdJGl8lmTJkKFPq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        "]], LineBox[CompressedData["
1:eJwV0nk41fkXB3CSmlCmX2paJutUBjGy/iyd/JKSstxkyaixpeSHaC4l/LK0
3bKUZQwqWbJ0KWTXua7IEsZy7e6I0ijM597LLXSZ7++P85zn9Tzv5zzPOc9R
cvenea0SExPzper/vdJ8pY++bxXr18s9aaYnVmC990CZ20tx1u601y82nlqG
Qbbw6t5QcZbUQe7YcJMIlKpv1roYi7MsWr3uhBiJAG3Od3NeibFSIp9PbdP9
CiT06Pn66RWMdf5mq63XIqTJzd76w0uEeTbpxSTsM0grVY1Vii/ijkrplCde
AtBODFMLGVrAZ7pN6KIrgGeJfy6plS3gHjOz+7KrBXDX3M33sM8C8nWaa+1y
+fCFFmpyeewLGlzKETnN80AU1eE2MPsZG7W+aJytIBDF1P7sc1GIZ2Z3hZba
zoCyrCtjq6sQW22Fx7y3zIB3OUlRsBSigY+s1ujINJTwf9mgrSzEHyWzNL9e
mIZVt7keuwfmscJG6QfGvU9wfOd9nWq7eaT59TAjRFPQHjzBMb44h4GxdGW+
7geIETqabPaaQz+rzQMcmQ8wdkI5bKvzHNZc9Ard8n4SiCPPM9VsDjPp9RVP
kiehmPOwy19uDu3vOv4+InoPYToiRh9LgAHZwivmw+/g6s+3NBJ+EuBcwMQb
h5ZxCIlX7fJTFeD/6j/t2VcwDhMHgpM8FQW4Rt4t+SBjHKLvKqxJ+VaAYeov
vSStx2Fs4l3Zej4fA/72Z81y3oKFkXT2QiUf1f+qv142OwYF+lxhvz0f7Rst
tXQiuLDUEO6eZ81HieX2bN/DXMhcNJ69fYSPsazxm0JZLkScvuYTY8LHhMMf
V4SZo8A+qnDKchcfP5xJiWa0jIBPq8Hfwws8LJTNzdu2exhSHr0I6mPysKrk
tJzrhgHwS+Fuj8nnIaQOL9Zx+8HtQcIs5PAww6gpllbcD6qXhhIG03kY9N+0
tXJ2/fC9uPqu1Ds8/H5mbfP75D4oOTVpounHw/6GkYeG6hxIXQqWI4Y8LHWs
tS8I7IZSff2P8vo8VKx1Stxr1Q0tgTsCTurw0MOkKrBDpRveOLhaDe7lofHG
q+nenC4wvJB83UiFhxuvYNfMv7vA3VAo5SDLw/ezNieX1/4B54Km2V9keFgr
eYvv+aoT+i3nzR5L8bCRnjMoCukEpyx/93VrePiAdWQ7jndAluG23t0igi3D
Hm/8KtvB+W3kscRpgomj41OrfNvgUsCViYyPBFM0aBlaKm2wL9WBwfyLoHe9
zFTUUCv0Ppab5L4jWBSyXy/TshXijj+ovjlK8EPIdvtHP7ZAlKCWTzqpeSq+
w2akCYht+wHHDoLstBWxp/lNYIES/2p4Q9DLJviTnkcTZITrKRS2EJRgJJs8
6WsEu6EZudoGgtHHivYLXr6Cm9uH7YcrKdPrpjoS2XCZ4y11sYKgc0Stn/gR
Nnj/Jty8vpxg5OpPQ7SlevC5NrrBqZSgmuTcD7bu9VDfalpsWERw78TgcLY2
CxTpO4zFmAQDFfW4YW0IpppPx9oLCa6uzZ6f1EGIppe5huYTrGGvLzwh+RJE
Q87n5XOo/OsL9MsFNUDzKZfekk2wodLvtIFcDTx9p5+0KYtgcsm1ZqXwahg3
/u6wYiZBXueHtSG0KnB3gPiIDIJVTzLY60XlsK47tzcnnaALaxQ2nSsHX8mC
vq406l6eVuqmPS/A/K2VuPHvBDk3upwX88tgZ1tdiF0KwYfqTOayUwnYlXF+
ykkmqMs+oiHT+ByEWUExy0kEJ9fRrPW1n4OrubywPpFgsatn/si6Z2B05Zy0
BuXu9MZ55nQR2HuUFqfdJ2igZm/W28iEq2/lUxn3qP2U1A4VhRQCo5Q+IE1Z
DO8YnaYVwK8epmkJCQT/I5VKM9TIB3Dpf8SMJ2h3NSjIYywXJDP7uAcpmz7N
bXhWnQPx4enJf8YR/I2v1aiYlA1WeQoX9lCWUtoQ7Hb0MZxNXIjqiaXyKgbB
mrsywVqlZ0MMZfYZs+YtYo/AQLRayoRy97e3VbXLM8DCVfLSl7vUfx0AGU/f
NGj96m1VTXnGoe0eWzkVyMpo7DXKNZ15cpaDybDznZ6pNWUr9RufBHGJ0Obv
clKR8lycZiBa3ANRlmPf5zsEVSVef2O7FAe6xbbYS/m1fZLoxHkGCN/ekq2g
fOZsalhU/3WYyPZoekB50nHOvP9QJFgHuEwwKB+frlOKPxcKPzdKnw2nHO07
sT/jUCAUqmpY0ym3SZTWxR5yB4Z8QloQ5eZIhRubzB6b/ANW8bLN
        "]]},
      Annotation[#, "Charting`Private`Tag$28410#11"]& ], 
     TagBox[
      {RGBColor[0.513417, 0.72992, 0.440682], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJwV1Hk01AsbB3BdZScpa1clu9fFxbUUL8VN2iy9p1IuF9cuyisq2yhrk2VE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        "]], LineBox[CompressedData["
1:eJwV1Xc81e/7B/Bjr0RmRksiHyVKlHAdI7uSLz5tZUSZkY/MipaSjGRmRSTJ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        "]], 
       LineBox[CompressedData["
1:eJwV0Xs41IkaB/DRdHEJS+Gk45AcCWnrlGGTV3LLxmqFkkuRSMSpLJ60FVIu
2YOJ3BWPiaTcFqFXjVhyv6RpRORSmZ8ZRsM0M5zf/vE+7/P56/t833ebT8iv
fmsoFMolcv7e5tXyzukiSnNp61ptQyHFYq5cLv2O4iqeS0w1iT69Au5PZpvV
slcwsuB/jMZuCUhVOVjHGq4gZzk88vlhCfzj0VHnnd4SNDKm2QlADE9u1ttE
CEUYVPh9fCzsOxTnljF2tAuxh7vH9Ub6Eow1YSWDJcCJH7ZHayXyIWp/brhD
jQBThpz3qrrx4WvZrZrJFAHqMvIKjXT4cJPzoPKlgwBN1m67m/1yAXi95+m2
Pd/Qmqe56xfpBbiIC8me/EXsj9nY8bmJB/JG3PixHD4OZzxSKThEQJ5Uk6Yw
kY/6NhtrdWQJ+P1LOOPUVT4a69/neA9wYNpiv+OiOx+n/nn78Wd/DnT3y+VZ
afBRIn8xou/+LPz0TjVA+ckC1j5ajhpW/Qql7E+DyvPzOMubDr0RMgMf2AbM
x9PzaKEbaH7dbgZY052JASPz6HAuOOT9thn4j+sRnv1f86h+OMU4f2gakh2Z
owUP5lElUv3n/Yem4WeX9afk3edRNLSm137HFPi1RV6OGOXhpialikjdTzC7
8yz94TAPg7o8GCLpT7CsPhX6sZeHRQVvgipmJ6B2m41BOpOH9S7jLjUVE0DM
qBaNl/DQPrRjo6zFBJzW+M2zKZKH7CXlFQe/cVBzyl2c0+HhobD7K4Y5Y8A+
E6yuqsXDwLwRqdILY8BM1WIf2crD/uSxy+cPjMHD2qsJb5V4mOAkY17GHgU6
s7uMssrFCA36OX3NUUia76DO1nPxsuuFplMVIyDYkyIjDVwsOGyR1ixhQZz4
yDkvGhe9F6gJmb0seChp1WrfzUVX20/AKGRB9MfJF++1uCijXm/pZc8C1fkH
tp+pXPRkhRTrZb2DZE0zTlTXHIZP9FUXWw7D1qD8DweC51AzI3XblapBoKk5
5T33n8OGIYW7rYmDEJE9OWLrM4ds3dVks7ODMHDLyeau2xwWN+wpSlEZhLdG
FLlmyzlstpm+MRg5AJNs9uaSrXO4//zOe2ft+iHrbnQAviVQonu48KigB47z
YuNVBgh0cz/dvauqB5xoqqZhPQQS8UsGpqE9IDhTKnH6i0Cduqf3Or92g2lr
pXnEcwJbLIrWsca7wO7fPWHhBQRa50hRtw+/ATeGxyuvXAK/5B9zC01/A/9V
jMl3zCJw6mJM3UeXN3BmoWzAlk6gicoGkd5QBwz/KinOu0Pg8axOnaND7TCU
UVLdf4lA2j6rxVh2G3yzNJwwCyXzM6+cHMhpA/eQk2/Lg0lfa0o192qDjhXP
6ZIAAuP6XRQCx1uhvaItXORF4KrvkZ1yX16DlG99BNWBQHrSdUU9CRPok6Z7
p+wJdGgvSd3SzIRZ03Wbuu0IpOi/89eOYUJaC+6osSJQWxTSGCHDhCt1eyuH
zQiUjbHeslvtFXTIvfDwNyIw/GtwZpRxMxz4aCq6ZUhgQe0fYRkzCKMnoz6X
6RNo41/r6+uD0LL1UsKmHQT6+iWIbpx4AcR7qUVLLQLbzWODG20aoXvAVrHw
XwS6x8m7VbxqAN/gH/fJaZD3Ww/XuswbYM33oqv8LQS+zr/pGUF7Dub+Obu3
byYwRiiujdavg45nVq9fKZP/oua1ZzNq4cslV/1AJQLZaUnEkE4tSM+W2/Uq
EKii+CGgVPNPiC7p0BPKELgmYIcVqlbDnd3GiW+lCVTyalh+Q68Cx17puw0b
CFy6+LmLr1wF7GvtJ3PWEaiuWsBNUayEJU/XpDopsk/8wS6+zDPocI337KeQ
+W3eUQlKT2HerJXBX+Xgl9N0tROK5UAzWEg/usLBrZcrOoPlyiAra/2+WAkH
qUUFylUyj8HtfMhPTDEHtatY5zWkS+FQnGqYm4iD5fHrn55a9wie3cl6WPad
g/cVnvQarmXAnrUrBjKkk3jcQA1qMdQFhtm8W+bg6eyRSDepIigO+NpnT5p9
qEYvj1IIA0xKecsSB2UDwlpWVh9AYvRxx24BBzMyadd+WMkH4UFZBS/SpgPr
6z0kudDfd0zl2zcOtgtudfaJs0E8dNAnjfQa/yVhkDgTdtlT+SakTT6kxxqI
M2DzTeHrqUUO1njefiYrvgf68lmsTNKNtJevNojTQO3pDUMX0i3KFCktcQrE
WV9oUiPtp+Dj+2D5Dyh7YZo4zudgb8xLmpEwEUBujl5J2tTHWWFceBtEymWs
BNIll6zCq7/HAJbWnwgkze0x2GCzdB0Mk35XOkZaGvnxjsJwqHGMpQJpej8a
cwUh4OHzm9E+0s6TCjEsgTeMyGmn/kiaVrq7j8rNN/s/W1HsdQ==
        "]]},
      Annotation[#, "Charting`Private`Tag$28410#12"]& ], 
     TagBox[
      {RGBColor[0.5819508181818183, 0.7399549090909091, 0.3809772727272727], 
       AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV03k81fkaB3BFmtEme2UJhyLNqemkOyVEZM+SvSRpkeh2bpTUTUKLmcLY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        "]], LineBox[CompressedData["
1:eJwV13k0Vd0bB3CizCoR4S2ZEhGieFUPKUIyZypkyFCZIpWQeR6Suckc8ppl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        "]], LineBox[CompressedData["
1:eJwV0Hs01PkbB3CKIixZSaFsJR3KSDVF7JPKJSOJLhsTbVskMSlFlHvovhgh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        "]]},
      Annotation[#, "Charting`Private`Tag$28410#13"]& ], 
     TagBox[
      {RGBColor[0.6519178181818183, 0.7432057272727273, 0.33157845454545454`],
        AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV0Hk01PsbB3CNyFCWVtka+eVaksSVyXJR1E3lUhFttnFRqE6LNVtqyppS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        "]], 
       LineBox[CompressedData["
1:eJwV13k0Vd8XAHCiIiGkEslcCGUMsQsVEl9jaDA0yBS+qfhSMoaUecgsz5i5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        "]], LineBox[CompressedData["

1:eJwVz3k41XkbBnApGS2iK9Jia1FTyC6SR6QsJ8quRWFKQyNRY2lTIRzbvISW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        "]]},
      Annotation[#, "Charting`Private`Tag$28410#14"]& ], 
     TagBox[
      {RGBColor[0.7213127272727273, 0.7386940909090909, 0.29219645454545456`],
        AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwVz3k01IsbBnBGiyWRokRcWyRZj0gyLcSttNvqFubKvmVLImUpKkpFXFNZ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        "]], LineBox[CompressedData["
1:eJwV13c4VW8cAPBLGSUkpWREZPQjIWR+VbKLSEIJkSKEZBfZZGVmJRkZyQjJ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        "]], LineBox[CompressedData["

1:eJwV03k01YsTAHC9srzsW4iU9KtosT1KpUFRDxWyZcvLrlcoKR4/XKmXNUuI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        "]]},
      Annotation[#, "Charting`Private`Tag$28410#15"]& ], 
     TagBox[
      {RGBColor[0.7864116363636363, 0.7231064545454545, 0.2643142727272727], 
       AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV1Hc41W8fB3BFKeWnSMhoqJ+yopKRMrtCitJQaRgNSkokIx6dlFVWQsom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        "]], 
       LineBox[CompressedData["
1:eJwV13c4V+8bB3CzkCgyy4okmx8yvnXLnhGFVMqMFkkpISMjW8res5LslXhs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        "]], 
       LineBox[CompressedData["
1:eJwV0nk81PseBnCRZBcJpaRFUmQtUn0sETpUMzFSSSktJ8XV6uq0yFoJ0U1l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        "]]},
      Annotation[#, "Charting`Private`Tag$28410#16"]& ], 
     TagBox[
      {RGBColor[0.8384345454545454, 0.6890935454545455, 0.24538763636363636`],
        AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV1Hk01AsbB/BJyl732kpKdsqEEg1p09stQnlli0JFWQpFpJSRJCkSLaTi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        "]], LineBox[CompressedData["
1:eJwV13c4V+8bB3BbSTQURYgio0L2uslKRSIiSmYZITKLBqqfhkKFlBmiZKuM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        "]], LineBox[CompressedData["
1:eJwV03k01GsYB3ASsnZb6eqWlslWVMQlPNxKiSiKa5QtWbJUlGJatKhsiZKE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        "]]},
      Annotation[#, "Charting`Private`Tag$28410#17"]& ], 
     TagBox[
      {RGBColor[0.8771490909090909, 0.638791, 0.22928327272727272`], 
       AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV1Xk41WkbB3DZX0tpkEkhVM6UkiQTsmSnZCqp95VsR1GWFsqQSCRli6hI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        "]], LineBox[CompressedData["
1:eJwV13c41V0cAHBKZkNERiUlI69ZkpLvtSkyMkNGpRIVlUKUsmdIVkQhKZFZ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        "]], LineBox[CompressedData["
1:eJwV0nk41fkXB/CsZUlRppjQghKSmUyW0ZFLtIgsJS3qomFCKcQ0oa5IlijK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        "]]},
      Annotation[#, "Charting`Private`Tag$28410#18"]& ], 
     TagBox[
      {RGBColor[0.9011811818181819, 0.5711112727272727, 0.21431218181818182`],
        AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV1Xk81tkXB3B7C9myTIke0iLJkvIrhbYhxlJIZUoYpVRMsqUQIUtCj51s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        "]], LineBox[CompressedData["
1:eJwV13c8Ve8fAPBoEoVk/ogU34aigb7Gh6w0rexk5SuRREMUWSEjSYhsMrJl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        "]], LineBox[CompressedData["

1:eJwV0Xk41fkXB3BbdlkqJiVZinIZ0SRLzh3XkkgNLSKFuEgqlK0mQrJM2Ze6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        "]]},
      Annotation[#, "Charting`Private`Tag$28410#19"]& ], 
     TagBox[
      {RGBColor[0.9025186363636364, 0.4773934545454545, 0.19647363636363635`],
        AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV1Xk01c0fB3BEVLYkqaxlKdEmRQpXJcrPVuopT/dRRFrsS5EWolKWsqZk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        "]], 
       LineBox[CompressedData["
1:eJwV13c4ll8YB3AjqWQ0hIwWMlIoInQbkShJMpKV5Ef2ykqyE1lRRPbKXllx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        "]], LineBox[CompressedData["
1:eJwV0ns0FOgbB3AiIq0V+bm21VKJIhml6BEVlUyjVCZd1rImUVJSLq0huZdL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        "]]},
      Annotation[#, "Charting`Private`Tag$28410#20"]& ], 
     TagBox[
      {RGBColor[0.8893551818181819, 0.3662789090909091, 0.1748141818181818], 
       AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV1Xk4VWsbBnDRIQqnrUHYhjoalFBRQkgyZAqZMqSMJ5VjyNxARKXaZawM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        "]], 
       LineBox[CompressedData["
1:eJwd13c4le8fB/BDskJWpbKlUikyouFDyMz4GpVZJKusUpL9DZERsr92IiRJ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        "]], 
       LineBox[CompressedData["
1:eJwV1Xk81FsUAHBLeLSg0qJEREhalMLTGWtaiDZR0rNvIWtlSbJkSVKGzLMz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        "]]},
      Annotation[#, "Charting`Private`Tag$28410#21"]& ], 
     TagBox[
      {RGBColor[
       0.8724484545454545, 0.24899836363636366`, 0.15274836363636365`], 
       AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJwV1nk0VVscB3CZEkmGqEQDulEyRRRJyFCGDPHMs0SGhIzPkJQhuqYbkihT
pnOvK/OPECWiS4ZHRZmnW8jM2/ePs876rHX2WXvv9d2/3z5u52HgSE9HR9eE
Htr768K63aQQBklV4jbCk3a1TGXWjjR79h+Z0Jk6BqrLcW40y936zGYwJQnp
HZH3aR4uDL7DZKUA9/U1HtOsxE/MtJu6DLmZXzJp/k9ZpuujkDrojeKqaBbV
brZUstKCdV2NfpqvZm/8U0vQAfxxqU2aX+5vnnk1pQ8OWWPCU8jLyWlLi8yG
cITf0YBmKbsV/evCxvB5uvQBzeKddqylKiaw5PW+hmYywV9MwPofcDtSsEJz
9cJ8dWqQOYRZm8pPI8cGPWk5mmYJlSTBNpqvt4bKl0zbQMw3Ob4ZZJEXm/jH
a7Zg3SvgSjPhA6n+Dos9mL4zOz6LrCtQlmlw0hG6BIgRNEfr4S2NZJ3gD8d/
0zQPL8/Q26o5g9bMq9Y55NZBYb7ndi7wKVJDaR75HIfO0w6v25B7CN7S/IEc
ysIW5gobq5I1C8hDqyVMpS/ugMtlxc3ftPWMmC/2zHsCH3sO4Q8yhcoRkO/r
BUcdJhQWkeMNnAgPtr1AFGOPWULmGSIXmOzzhq2JZecV5Kfby+GeZ30A/+vO
6VXkCgNrsYQKH5Bw6VykmZWj7WH1JV/YraaXuI6sebXZXVLPD40LZt9GbucP
98r39AdqufMqzTbCnnIia/6g6aIxuYP86BkbpSQsAMLUqV93CaPxvV65U/hA
CDcVpDIh/9X9pcJUEQyhm43cHMjyVzkePNoJhZHWBpf9yK/3V35g0g6Dx1x1
LZzIbWI3xeOSwmCZoSaeB/nD3Vz6GtFwuFUk6nYY2SLmbn+qUQSsqc1r4ZA5
XUsFQooigfm80y5R5OwDbinElUiQ2j4AYsjzNkt7lq48BFyjuM5ZZIM2fEbm
AHJiRbks8vLhC8mpux+B8+RJsjryqXFFtytO0XBQTOaLBvKj4vwWC2I0zEY1
LmshWxOoB6K2o6EgwF9fF7lO/rD13tQYML42a2SCrCVRv/qtLRbuCX/IvI3M
0JO+9lkiHnKPJ9umIPv3OmwIMePBWKsa9ww5hfVMRqsYHqr9FJfSkfWDGeh9
9PCgQfHMeonMQ/T1nSPggTPt2tVi5MafxgEmZxJhVBff0YLM3UVaFTJOgtAF
s80N5GesHuJqpSlg3hWSvoNsJJ+crNObAjeuT6kwiGDwtvpIvf1GCkTZl79i
RT5AGKqo0EiFrVG+pkPIOZHF/Os/UmFFhMFVAfnWQmU9O+8zGJPNfxOCnGa6
twQXkw5MhpVnI5BJjXhmWWI6/BxarYpCzpfj+3NjIB1a2c5PJSDTmd9arMZl
gI/Tjzc5yA2h5Q3XWzIgS4Hx00dk9x42nscMmdD/xrTz6EkMjnpMUjKuZsEd
uQZ3EWRZ7+hsBfMs0HKcO3ga+ePFHtwPjyxIeUGJlkPm9eFK036WBQb93uM6
yBmBbZsps1nwTigzOgR5eXBtn0DyS3ix6bkxgez5vqjLaj4b/CXKYhaQbzm9
tJZmzgGC2aLoCrJiryE/j2AO9FnPJDDjMBBuDwqn182BuEh/tpPItz9obsWV
5EA5E/GjM7JFxkC5391XQFC1uLSCnPg0sMiWORd21gZa6E5h0B3z4IPUsVyw
Cea3ZkV+xTrYwn0hF+Qz77cKIMfG+Iyyu+fCoADBWx1Z3LzA4dvXXBgxLjAj
ILOK9lziKMqDR6oSkTqi6HwQtuzIjgXA5P22yRT5jSq/jFBoAdz7ZcjrgBzB
GEZ+lVYAosPuqwHIZeEdVj8/F0CHZ3t5AbL85jkZw4uFQJf37BybGAbhAX0W
ArxvQEx9PvM78s0OvIHnUBE40GlVzSHn98lMZK4VAW/IwNwGMqG+9vw4bzGo
TzzMPXga1aeL4y1woxgePMmzMET2MLsBOW3FsFiwzNWJ/JpukvJPTQmEEg89
GjyD1vMgjeOvWRkoB81PzSG3/woYyXcrA+uo3/d2iWPgd+Upzj2kDCSdz7OI
Iud7NJdIZpfBHBOLZADytI3LgbTpMgjyo58VPov267gVt9C/GDC3dRS8kMCA
A6enqVNJBLORE8JVyAEFPts5n4jgMZrS/wX5YoEaI/cIEXhsIv4wS2Iw+sfg
+wVWEmiPJWx5IYcJ7uevtCSBUaYal5EUBrZiJ08931MOoh3j33Vk0HxxVJFh
XzIM8LEHeSA/Jrx7qPmEDKKKQrefIrMdfxdAeU0GFxHpy1+RvWuijLR6ybB7
j9Zv+3MYHHOLSKiTrYAYQ0PbBFmU5yjFHM6tCvDwZ9WTk8eg1Fuwh5pXCWL2
M4EOyP86tDWtN1XCNetfwonIEaZXlSV/VELwW/o/v5ETsvvJRw9VgcC1sUKy
AgYnFQWYBOOqYD/9vSsmF1H/sRyR3BNSDVIGVHMuZQykG6iDMVG1cGvn5nM9
5Lm7/Gfq82rhc/OT6DhkeeW0nJNttbBUFnyX7TIGdrbZXhl76qAhTq+RQwWD
azjxXeLxdcBT8euToioGuUPMXT6v6+FpiL6SsiZyjYjxbFgDXIxY+J6KfErQ
SIYvpQHotx3TfyMzjGU9cClsADWVKI98LQzY+ezDHlIa4JQIlUf4Gsprh5Bj
Ga4R6qHnt4kuqg/9xCLl/kZwOjCLHzZG94+cWd9qqyY4I5/H63kT/b+7NE4u
sAky+fm/M5qgejZ86Oh6ahMEnuh1lzVFubggpW7xpQmCxPBUkhm6P0hr7ivR
bgYfc8KEtA0GgyaSZwu1W8DUTq2QdAeDDko3Uy++FV5bNeNK3FG/CDOvYatp
BaMj0nrFHqgeWBK763+2gnnzNk+1F5qP4Y3uHLk2mAiyZeT0xSC0zjKjbLQN
VLasXXtQLs1x0WO6Nz+CY7xo1TYB5SP01jHl5g7gt4rubUzDAGcqiD+x3QG2
U6pdTzJQPXjPkTws3wmFP6MTNLIwsGzf4z5f1gmHCzqllfLRedK2iOUs+gzO
SV2nYqsxcNhSaP461QVJHJRWvjoMajmmCn/u6wayc0UhCdD37eS1+HPdkHZQ
KFCwBQPVhES2/rBu4Po759HdhfpXH918nvAXGKxaqtObxeCbWK7tWjwFUlS8
SNJUDHZfMcxwbKQARd8gT3oJg5A+ltqORQo0ZhNVnmyi/T/98gTRvAfWuUnf
+/cRIWu7aKdJvhfCLShvhC4SYawTn6Qv1QdGl20zYlWI8I09WkfGrw9MLczU
JDSJMHf9N/un+j6oVaXKid8kwulLAlRHw35oPCFA5+xDhODgGyG2SQNwx/7K
YEQzEaK2Zl7sjhmCA5R4SZEuIrinbj/dtTwErj1OwlpDRMh4FOyrazcMh/Tk
6S/8JYLk2k5losY3mPQO+q9LigRc7ZfmLxz/ASqH4leSrpDAI6Vpr77TD3Dd
ae+RMSJBRuFi0HLxD4iRUjVWDSBBB95+JUV9BNpO/b3RRyHB6Z4KzhfpoxDu
evQIYY4E38fXLiWsj8KS8Z6SWZZyuDvFGNtn+ROY6hgXx9TKISzR8U+b9C+4
Xy0Xq91XDixeLKy6J8YhIfJZkHFxBUhT1GJcKmfg39QenTcMb6HGRNbwQtEs
GC9LHHOzfwsK12pHQshzgFWp+TBfrYSwv/uHDNmooPSqUV9oohqkGUuTlcwX
oZTz3NrkQA3ss+Kdng5eApmZ2CrLzVrI8RkTH+9eBg8/jvrVvQ0w8LyRLHVz
DQKrKQMWpxuB+wT3Ysz7DbBLzWRMKHkHftcnpL5tbcN6nTZXrV0b1C78xZP0
mBpmDzs/vsfRDtcxnNIu6u6G/wH7PpYC
        "]], LineBox[CompressedData["
1:eJwV2Hc81W8UB3DKTBmhUulnj0pKWRnHqGxZ5QqVLVmpSEYkoyLUJaUQkZ3v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        "]], LineBox[CompressedData["
1:eJwV0mc81X8UB3DrX5eGUlZK2TeSGSocRWZGVqgkooxkFUk7Kysje1wpe9zf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        "]]},
      Annotation[#, "Charting`Private`Tag$28410#22"]& ], 
     TagBox[
      {RGBColor[0.857359, 0.131106, 0.132128], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJxF1H1M0kEYB3Cr+ZaZvZBu1EhNHYu0+dKcjhczZ8nKN0pzM8remGaiTgXF
QkXRWFFgurkwSC1sTVF8KwKlLcxwKemmDm1qicwSMbeY0ZRq4/f4x+322Xf3
3HO32/lcpSff2O7g4ED+N/7Pzumo0IAXAuWZS7yqEcapN4iFlCl5IT1JidjG
pN3mlWWAa/Do4nR+PpgikKSOpZWCXduOL4+WcMDhJmwOE8MDd7yty2KMPAKv
ytxlgU71She7U4I2sz1CGsFrOkM8/XXzVj1uDYmtb4M8K3P35fJJBeQJSxy1
RajZqm9KpS5Z9GDnRU4z7uUieIDK//24b5sKcaxJWrDH1wVMHgi8Lvu+D6yT
HW21zfkjxg+nKTbCGCfBPjiMeNKIVtn7w+fJvCVijbvKye46f+taYr4N2R+P
KmIObAwakPPgI1dm3hmnxyDnEJxiklyHlMj6/v2Konsh3ZDHLZ7HWEmtYMq6
tPzEigQ8SqR3l0kawONVCXmnWbVgPzMFh7nCBy/sYvkNm7jgw31s6zNtGTjg
IXmlv5AB/VLUBWHL6izoz7MkSHCoA94Pvmez64PbfCIeMbtiQrhx9xb4K21c
jvJigM9W9n+a8igHE/RoRUVENR7ZL1qfmU1z5EM+8ePmcLKoFpzb5L13/kID
GNUTHPS+XQLW5gh0omkpGCsuauBp5OB6mvnIgnQQHC7eEWxU6MAsZxf2+Mws
uJoUSabuNIGf1hFrWugoAuJeqt68QMIiVorc1QYuMYqAvN+LlrhpiuYg5Llu
H4laLw+wdHU+9hjXgtRXdgpiDV+038Axjqqf5s4h5H6UDPJ6VZO3CvIo3ELx
aHI7+H4TL/RPYQu4vYsZaU1pBKNsnqQ8TD34QG+CQh4tAD/5hX7QS+GBfTel
8VjXSjCzooAsTL8DfrXmNvvcmA8ubczoYomugT+fm5tlV1LA9v8o4i/KJu/k

        "]]},
      Annotation[#, 
       "Charting`Private`Tag$28410#23"]& ]}, {}, {{{}, {}, {}, {}}, {}}}, \
{{{}, {}}, {}, {{}, {}, 
     TagBox[
      {GrayLevel[0], Thickness[Large], LineBox[CompressedData["
1:eJxdm3dYj9//x9/7poxEJCQpRJJIWs5pSFZIGiiEVCiVGYVESdolpYwkQlND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        "]]},
      Annotation[#, 
       "Charting`Private`Tag$28450#1"]& ]}, {}, {{{}, {}, {}, {}}, {}}}},
  Axes->False,
  AxesOrigin->{0, 0},
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Sqrt[Part[#, 1]^2 + Part[#, 2]^2], 
      Mod[
       ArcTan[
        Part[#, 1], 
        Part[#, 2]], 2 Pi]}& ), "CopiedValueFunction" -> ({
      Sqrt[Part[#, 1]^2 + Part[#, 2]^2], 
      Mod[
       ArcTan[
        Part[#, 1], 
        Part[#, 2]], 2 Pi]}& )},
  DisplayFunction->Identity,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "RangePadding" -> Scaled[0.05]},
  PlotRange->{{-3, 3}, {-3, 3}},
  PlotRangeClipping->True,
  PlotRangePadding->Scaled[0.02],
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.7417839994407*^9, 
  3.741784048172851*^9}},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],ExpressionUUID->"10ca17ae-7203-41a3-8447-b7caca36345f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<SurfGlobalAdS3.pdf\>\"", ",", "SurfPlotGlobalAdS3"}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.741784114284031*^9, 
  3.741784119436243*^9}},ExpressionUUID->"f20a5576-1b92-433a-ba08-\
169b7390c0b5"],

Cell[BoxData["\<\"SurfGlobalAdS3.pdf\"\>"], "Output",
 CellChangeTimes->{
  3.7417841204968*^9},ExpressionUUID->"0acd2bff-a0eb-4547-bdf5-0a81cb3f5499"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dualityWeb", "=", 
  RowBox[{"Show", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{"Thick", ",", "Black", ",", 
       RowBox[{"BezierCurve", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "0.5"}], ",", "0.75"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0.5"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.5", ",", "0.75"}], "}"}]}], "}"}], "]"}]}], "}"}], 
     "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{"Thick", ",", "Black", ",", 
       RowBox[{"BezierCurve", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.5", ",", "0.75"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.5", ",", "0.25"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.9", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], "]"}], 
    ",", "\[IndentingNewLine]", 
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{"Thick", ",", "Black", ",", 
       RowBox[{"BezierCurve", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.9", ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.5", ",", 
            RowBox[{"-", "0.25"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.5", ",", 
            RowBox[{"-", "0.75"}]}], "}"}]}], "}"}], "]"}]}], "}"}], "]"}], 
    ",", "\[IndentingNewLine]", 
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{"Thick", ",", "Black", ",", 
       RowBox[{"BezierCurve", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.5", ",", 
            RowBox[{"-", "0.75"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"-", "0.5"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "0.5"}], ",", 
            RowBox[{"-", "0.75"}]}], "}"}]}], "}"}], "]"}]}], "}"}], "]"}], 
    ",", "\[IndentingNewLine]", 
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{"Thick", ",", "Black", ",", 
       RowBox[{"BezierCurve", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "0.5"}], ",", 
            RowBox[{"-", "0.75"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "0.5"}], ",", 
            RowBox[{"-", "0.25"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "0.9"}], ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
     "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{"Thick", ",", "Black", ",", 
       RowBox[{"BezierCurve", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "0.5"}], ",", "0.75"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "0.5"}], ",", "0.25"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "0.9"}], ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
     "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Graphics", "[", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<\!\(\*SubscriptBox[\(E\), \(8\)]\)\[Times]\!\(\*SubscriptBox[\(E\
\), \(8\)]\) heterotic\>\"", ",", "Large"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.8", ",", "0.9"}], "}"}]}], "]"}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Graphics", "[", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<T-duality\>\"", ",", "Large"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"1.", ",", "0.45"}], "}"}]}], "]"}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Graphics", "[", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<SO(38) heterotic\>\"", ",", "Large"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"1.5", ",", "0"}], "}"}]}], "]"}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Graphics", "[", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<S-duality\>\"", ",", "Large"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"1.", ",", 
         RowBox[{"-", "0.45"}]}], "}"}]}], "]"}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Graphics", "[", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<type I\>\"", ",", "Large"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.5", ",", 
         RowBox[{"-", "0.9"}]}], "}"}]}], "]"}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Graphics", "[", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<type IIB\>\"", ",", "Large"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.5"}], ",", 
         RowBox[{"-", "0.9"}]}], "}"}]}], "]"}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Graphics", "[", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<T-duality\>\"", ",", "Large"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1."}], ",", 
         RowBox[{"-", "0.45"}]}], "}"}]}], "]"}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Graphics", "[", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<type IIA\>\"", ",", "Large"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1.2"}], ",", "0"}], "}"}]}], "]"}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Graphics", "[", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<on \!\(\*SuperscriptBox[\(S\), \(1\)]\)\>\"", ",", "Large"}], 
        "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.8"}], ",", "0.45"}], "}"}]}], "]"}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Graphics", "[", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<11d SUGRA\>\"", ",", "Large"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.7"}], ",", "0.9"}], "}"}]}], "]"}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Graphics", "[", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<S-duality\>\"", ",", "Large"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1.2"}], ",", 
         RowBox[{"-", "0.9"}]}], "}"}]}], "]"}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Graphics", "[", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<M theory\>\"", ",", "Large"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}]}], "]"}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Graphics", "[", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<on \!\(\*SuperscriptBox[\(S\), \(1\)]\)\>\"", ",", "Large"}], 
        "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0.8"}], "}"}]}], "]"}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{"Thick", ",", 
       RowBox[{"Arrowheads", "[", ".035", "]"}], ",", 
       RowBox[{"Arrow", "[", 
        RowBox[{"BezierCurve", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "0.5"}], ",", 
             RowBox[{"-", "0.75"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1.7"}], ",", 
             RowBox[{"-", "1.1"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0.75", ",", 
             RowBox[{"-", "1.2"}]}], "}"}], 
           RowBox[{"(*", 
            RowBox[{",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "0.25"}], ",", 
               RowBox[{"-", "1"}]}], "}"}]}], "*)"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "0.45"}], ",", 
             RowBox[{"-", "0.75"}]}], "}"}]}], "}"}], "]"}], "]"}]}], "}"}], 
     "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", "750"}]}], "\[IndentingNewLine]", 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.737434937775889*^9, 3.7374351397216673`*^9}, {
   3.737435199514153*^9, 3.737435579134283*^9}, {3.737435616081245*^9, 
   3.7374356817163754`*^9}, {3.737435712295389*^9, 3.7374357258965473`*^9}, {
   3.737435763436015*^9, 3.737435864281481*^9}, {3.73743593785876*^9, 
   3.73743601324615*^9}, {3.7374360629857492`*^9, 3.7374360758663588`*^9}, {
   3.737436138163899*^9, 3.737436178437121*^9}, {3.7374362151595087`*^9, 
   3.7374363957290173`*^9}, 3.7374364309018784`*^9, {3.737436605095253*^9, 
   3.737436627293058*^9}, {3.737436686301673*^9, 3.737436740259479*^9}, {
   3.7374367904605503`*^9, 3.7374368043893957`*^9}, {3.7374369295095882`*^9, 
   3.737437104844708*^9}, {3.73746837958374*^9, 3.737468384571061*^9}, 
   3.737816251578611*^9, 3.737816339967937*^9, {3.7383325776051826`*^9, 
   3.7383327500578127`*^9}, {3.738672810412985*^9, 3.738672825411077*^9}, {
   3.738673038354246*^9, 3.738673128905549*^9}, {3.73867316002356*^9, 
   3.7386732020107107`*^9}, {3.7417693866384563`*^9, 3.741769671206287*^9}, 
   3.741769770190557*^9, {3.741769803145834*^9, 3.7417699509130707`*^9}, {
   3.74176998302906*^9, 3.741770019217772*^9}, {3.7417701194491177`*^9, 
   3.74177016519594*^9}, {3.7417701974279413`*^9, 
   3.741770287530164*^9}},ExpressionUUID->"bc060726-edba-469e-af06-\
5f543fd00117"],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0], Thickness[Large], 
    BezierCurveBox[{{-0.5, 0.75}, {0, 0.5}, {0.5, 0.75}}]}, 
   {GrayLevel[0], Thickness[Large], 
    BezierCurveBox[{{0.5, 0.75}, {0.5, 0.25}, {0.9, 0}}]}, 
   {GrayLevel[0], Thickness[Large], 
    BezierCurveBox[{{0.9, 0}, {0.5, -0.25}, {0.5, -0.75}}]}, 
   {GrayLevel[0], Thickness[Large], 
    BezierCurveBox[{{0.5, -0.75}, {0, -0.5}, {-0.5, -0.75}}]}, 
   {GrayLevel[0], Thickness[Large], 
    BezierCurveBox[{{-0.5, -0.75}, {-0.5, -0.25}, {-0.9, 0}}]}, 
   {GrayLevel[0], Thickness[Large], 
    BezierCurveBox[{{-0.5, 0.75}, {-0.5, 0.25}, {-0.9, 0}}]}, InsetBox[
    StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \
\\(8\\)]\\)\[Times]\\!\\(\\*SubscriptBox[\\(E\\), \\(8\\)]\\) heterotic\"\>",
     StripOnInput->False,
     FontSize->Large], {0.8, 0.9}], InsetBox[
    StyleBox["\<\"T-duality\"\>",
     StripOnInput->False,
     FontSize->Large], {1., 0.45}], InsetBox[
    StyleBox["\<\"SO(38) heterotic\"\>",
     StripOnInput->False,
     FontSize->Large], {1.5, 0}], InsetBox[
    StyleBox["\<\"S-duality\"\>",
     StripOnInput->False,
     FontSize->Large], {1., -0.45}], InsetBox[
    StyleBox["\<\"type I\"\>",
     StripOnInput->False,
     FontSize->Large], {0.5, -0.9}], InsetBox[
    StyleBox["\<\"type IIB\"\>",
     StripOnInput->False,
     FontSize->Large], {-0.5, -0.9}], InsetBox[
    StyleBox["\<\"T-duality\"\>",
     StripOnInput->False,
     FontSize->Large], {-1., -0.45}], InsetBox[
    StyleBox["\<\"type IIA\"\>",
     StripOnInput->False,
     FontSize->Large], {-1.2, 0}], InsetBox[
    StyleBox["\<\"on \\!\\(\\*SuperscriptBox[\\(S\\), \\(1\\)]\\)\"\>",
     StripOnInput->False,
     FontSize->Large], {-0.8, 0.45}], InsetBox[
    StyleBox["\<\"11d SUGRA\"\>",
     StripOnInput->False,
     FontSize->Large], {-0.7, 0.9}], InsetBox[
    StyleBox["\<\"S-duality\"\>",
     StripOnInput->False,
     FontSize->Large], {-1.2, -0.9}], InsetBox[
    StyleBox["\<\"M theory\"\>",
     StripOnInput->False,
     FontSize->Large], {0, 0}], InsetBox[
    StyleBox["\<\"on \\!\\(\\*SuperscriptBox[\\(S\\), \\(1\\)]\\)\"\>",
     StripOnInput->False,
     FontSize->Large], {0, 0.8}], 
   {Thickness[Large], Arrowheads[0.035], 
    ArrowBox[BezierCurveBox[{{-0.5, -0.75}, {-1.7, -1.1}, {
     0.75, -1.2}, {-0.45, -0.75}}]]}},
  ImageSize->750]], "Output",
 CellChangeTimes->{
  3.739006385011655*^9, 3.739018405485241*^9, {3.741769389970676*^9, 
   3.741769526533461*^9}, {3.741769569854546*^9, 3.7417696718716288`*^9}, 
   3.741769771698853*^9, {3.741769814084949*^9, 3.7417699514447937`*^9}, 
   3.741769989184082*^9, 3.7417700246096573`*^9, {3.741770131423009*^9, 
   3.741770165623879*^9}, {3.7417702275943623`*^9, 
   3.741770288204892*^9}},ExpressionUUID->"7c69f3ff-e0c8-4286-b2b7-\
38cddb031d05"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<dualityWeb.pdf\>\"", ",", "dualityWeb"}], "]"}]}], "Input",
 CellChangeTimes->{{3.737436414346386*^9, 
  3.7374364547748203`*^9}},ExpressionUUID->"2b14e348-9ef9-4069-9ca2-\
28da05731e5f"],

Cell[BoxData["\<\"dualityWeb.pdf\"\>"], "Output",
 CellChangeTimes->{3.7390184097032537`*^9, 
  3.74177031319734*^9},ExpressionUUID->"ca97706b-0dd6-4797-b9f8-038413ce7292"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{"{", 
   RowBox[{"Thick", ",", 
    RowBox[{"Arrowheads", "[", ".1", "]"}], ",", 
    RowBox[{"Arrow", "[", 
     RowBox[{"BezierCurve", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}]}], "}"}], "]"}], "]"}]}], "}"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.7417692577479553`*^9, 
  3.741769353255533*^9}},ExpressionUUID->"5fdda8a6-2bf0-435d-9a39-\
43907d0c9c78"],

Cell[BoxData[
 GraphicsBox[
  {Thickness[Large], Arrowheads[0.1], 
   ArrowBox[BezierCurveBox[{{0, 0}, {1, -1}, {2, 0}, {1, 1}}]]}]], "Output",
 CellChangeTimes->{{3.741769276489715*^9, 
  3.741769353804687*^9}},ExpressionUUID->"ec0b87ea-2153-4b79-97f5-\
e37a97ff5bc5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{"{", 
   RowBox[{"Thick", ",", "Black", ",", 
    RowBox[{"Circle", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.5"}], ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0.5"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "/", "4"}], ",", 
        RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.741769070715095*^9, 
  3.741769144701522*^9}},ExpressionUUID->"cdd133b6-3c9a-4d0a-85c4-\
9dbf31f4c8c0"],

Cell[BoxData[
 GraphicsBox[
  {GrayLevel[0], Thickness[Large], 
   CircleBox[{-0.5, 0}, {1., 0.5}, 
    NCache[{Rational[1, 4] Pi, 2 Pi}, {0.7853981633974483, 
     6.283185307179586}]]}]], "Output",
 CellChangeTimes->{{3.7417690613065033`*^9, 
  3.7417691451788263`*^9}},ExpressionUUID->"cbacd3e5-0716-4d76-a779-\
59c52d2307c3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"stringDiagram", "=", 
  RowBox[{"Show", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{"Thick", ",", "Black", ",", "Dashed", ",", 
       RowBox[{"Circle", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1.5"}], ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0.25"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "Pi"}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{"Thick", ",", "Black", ",", 
       RowBox[{"Circle", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1.5"}], ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0.25"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Pi", ",", 
           RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{"Thick", ",", "Black", ",", "Dashed", ",", 
       RowBox[{"Circle", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1.5", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0.25"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "Pi"}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{"Thick", ",", "Black", ",", 
       RowBox[{"Circle", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1.5", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0.25"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Pi", ",", 
           RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{"Thick", ",", "Black", ",", 
       RowBox[{"Circle", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.5", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "Pi"}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{"Thick", ",", "Black", ",", 
       RowBox[{"Circle", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1.5"}], ",", "5"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0.25"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "Pi"}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{"Thick", ",", "Black", ",", 
       RowBox[{"Circle", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1.5"}], ",", "5"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0.25"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Pi", ",", 
           RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{"Thick", ",", "Black", ",", 
       RowBox[{"Circle", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1.5", ",", "5"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0.25"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "Pi"}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{"Thick", ",", "Black", ",", 
       RowBox[{"Circle", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1.5", ",", "5"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0.25"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Pi", ",", 
           RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{"Thick", ",", "Black", ",", 
       RowBox[{"Circle", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "5"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.5", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Pi", ",", 
           RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{"Thick", ",", "Black", ",", 
       RowBox[{"Circle", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "2.5"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.7", ",", "0.7"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{"Thick", ",", "Black", ",", 
       RowBox[{"BezierCurve", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "2.5"}], ",", "0."}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "1.5"}], ",", "2.5"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "2.5"}], ",", "5"}], "}"}]}], "}"}], "]"}]}], "}"}], 
     "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{"Thick", ",", "Black", ",", 
       RowBox[{"BezierCurve", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"2.5", ",", "0."}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1.5", ",", "2.5"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"2.5", ",", "5"}], "}"}]}], "}"}], "]"}]}], "}"}], "]"}], 
    "\[IndentingNewLine]", ",", 
    RowBox[{"ImageSize", "\[Rule]", "300"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.737468856350338*^9, 3.737469080093211*^9}, {
  3.737469162245726*^9, 3.73746955876659*^9}, {3.7374696865693417`*^9, 
  3.737469695958597*^9}, {3.737517396300365*^9, 3.737517401785139*^9}, {
  3.737518446715571*^9, 3.737518453827292*^9}, {3.7375184895281897`*^9, 
  3.7375185024020567`*^9}},ExpressionUUID->"13255a3c-06f8-4783-8539-\
942a33625887"],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0], Thickness[Large], Dashing[{Small, Small}], 
    CircleBox[{-1.5, 0}, {1., 0.25}, 
     NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
   {GrayLevel[0], Thickness[Large], 
    CircleBox[{-1.5, 0}, {1., 0.25}, 
     NCache[{Pi, 2 Pi}, {3.141592653589793, 6.283185307179586}]]}, 
   {GrayLevel[0], Thickness[Large], Dashing[{Small, Small}], 
    CircleBox[{1.5, 0}, {1., 0.25}, NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
   {GrayLevel[0], Thickness[Large], 
    CircleBox[{1.5, 0}, {1., 0.25}, 
     NCache[{Pi, 2 Pi}, {3.141592653589793, 6.283185307179586}]]}, 
   {GrayLevel[0], Thickness[Large], 
    CircleBox[{0, 0}, {0.5, 1.}, NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
   {GrayLevel[0], Thickness[Large], 
    CircleBox[{-1.5, 5}, {1., 0.25}, 
     NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
   {GrayLevel[0], Thickness[Large], 
    CircleBox[{-1.5, 5}, {1., 0.25}, 
     NCache[{Pi, 2 Pi}, {3.141592653589793, 6.283185307179586}]]}, 
   {GrayLevel[0], Thickness[Large], 
    CircleBox[{1.5, 5}, {1., 0.25}, NCache[{0, Pi}, {0, 3.141592653589793}]]}, 
   {GrayLevel[0], Thickness[Large], 
    CircleBox[{1.5, 5}, {1., 0.25}, 
     NCache[{Pi, 2 Pi}, {3.141592653589793, 6.283185307179586}]]}, 
   {GrayLevel[0], Thickness[Large], 
    CircleBox[{0, 5}, {0.5, 1.}, 
     NCache[{Pi, 2 Pi}, {3.141592653589793, 6.283185307179586}]]}, 
   {GrayLevel[0], Thickness[Large], 
    CircleBox[{0, 2.5}, 0.7, NCache[{0, 2 Pi}, {0, 6.283185307179586}]]}, 
   {GrayLevel[0], Thickness[Large], 
    BezierCurveBox[{{-2.5, 0.}, {-1.5, 2.5}, {-2.5, 5}}]}, 
   {GrayLevel[0], Thickness[Large], 
    BezierCurveBox[{{2.5, 0.}, {1.5, 2.5}, {2.5, 5}}]}},
  ImageSize->300]], "Output",
 CellChangeTimes->{
  3.7390184107004967`*^9},ExpressionUUID->"cf3ee56b-5c63-4c0d-b71d-\
70273865eee0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<stringInteraction.pdf\>\"", ",", "stringDiagram"}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.737469585028571*^9, 
  3.737469598170384*^9}},ExpressionUUID->"4f2acce7-fd97-478f-9006-\
b8013d32e831"],

Cell[BoxData["\<\"stringInteraction.pdf\"\>"], "Output",
 CellChangeTimes->{
  3.7390184142664003`*^9},ExpressionUUID->"8a1c88b2-e1c3-450d-98e0-\
52841e1d4901"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"cycloid", "[", 
    RowBox[{"a_", ",", "b_"}], "]"}], "[", "t_", "]"}], ":=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"a", "*", "t"}], "-", 
     RowBox[{"b", "*", 
      RowBox[{"Sin", "[", "t", "]"}]}]}], ",", 
    RowBox[{"a", "-", 
     RowBox[{"b", "*", 
      RowBox[{"Cos", "[", "t", "]"}]}]}]}], "}"}]}], "\n", 
 RowBox[{"graviton1", "=", 
  RowBox[{"Graphics", "[", 
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"1.95", "-", 
      RowBox[{
       RowBox[{"cycloid", "[", 
        RowBox[{
         RowBox[{"0.125", "/", "2"}], ",", "0.25"}], "]"}], "[", "t", "]"}]}],
      ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", 
       RowBox[{
        RowBox[{"-", "Pi"}], "+", 
        RowBox[{"18", "Pi"}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "3"}], " ", "6", "*", 
         RowBox[{"\[Pi]", "/", "2"}]}], "+", 
        RowBox[{"12", "Pi"}]}]}], "}"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Black", ",", "Thick"}], "}"}]}]}], "]"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"graviton2", "=", 
  RowBox[{"Graphics", "[", 
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"3.95", "-", 
      RowBox[{
       RowBox[{"cycloid", "[", 
        RowBox[{
         RowBox[{"0.125", "/", "2"}], ",", "0.25"}], "]"}], "[", "t", "]"}]}],
      ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", 
       RowBox[{
        RowBox[{"-", "Pi"}], "+", 
        RowBox[{"28", "Pi"}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "3"}], " ", "6", "*", 
         RowBox[{"\[Pi]", "/", "2"}]}], "+", 
        RowBox[{"22", "Pi"}]}]}], "}"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Black", ",", "Thick"}], "}"}]}]}], "]"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.738310375444975*^9, 3.7383104688442497`*^9}, {
  3.738310504331744*^9, 3.7383105143456783`*^9}, {3.738310562489171*^9, 
  3.738310653945068*^9}, {3.738310691923606*^9, 3.738310729723044*^9}, {
  3.7383107981330214`*^9, 3.738310839745967*^9}, {3.738310896046997*^9, 
  3.738310897643362*^9}},ExpressionUUID->"a78369bf-bf3c-4abc-99b2-\
fcc9e4606f39"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   TagBox[
    {GrayLevel[0], Thickness[Large], Opacity[1.], FaceForm[Opacity[0.3]], 
     LineBox[CompressedData["
1:eJwcWnk4Vd3b3gdFkjKGEKUokcxN77NTCiFJpZIpRUIqlXmWqSTJrEJKyJQk
yUGmyjxlnufx4FDtM33r9/VP132tvdYzrmfd97lIW982vs6GYdgIF4b973+9
1PgVl5pVUPn/fwQU5DaPK31ahc5bH3hOI6y58s1zPm0VbuSyYqMQ7lzbfDUr
ahV4u9pbNqgSEDt3Xf6W3yqckHtVmIewD7vOYwXnVSAex2kGqxEQ/m27zIr5
KlwmKs89USdA5pRSbKnBKkyMTP2r1CDgXHNEaNiRVRD8kSwud5CALVNir67K
r4L+7H9ZpYcIkOt54KEutgqG3NQo3yMEUDZjlUIbVmFIN6/s3n8E7HOpFaL/
oUKfvMrWGJyAkJ5Q0ZkJKtxN3xAwqUUA3T7j9lAHFdIMn07YahOguPwoYeoj
FWqfyW5b1SOgbYTIp6VSoTN1fSbJkACN6Z0polFU2DWplH3kLAGu5mmPXJ2p
IHNT1umoKQEqEWlfSyyoIHL3Tg+bGQH2Xsna3Geo8FZuvcCaBQGBggea2hSo
UGAXtPe6HQHmrZ5cZySoIHa6/82QAwGjA1u5e3iocPyIxY7QOwT8/lbaIj23
Ap5uCSctPQhwPramHpq1Ah8p35KlnhFgGj7u8TxxBZov/3vPiCGgd6FUryB8
BXLKFL6vSyYAHo507HdYAWv7JuLFewIshd/HHlJcgR57PZmcKgLqmxiy/yRX
4FRazeneX8j+83c1zZtXgOXfuuFAGwGPhgTMGpaWQay2Z9pkhICpkLYB7s/L
MPHJVsWFjQZP/5gMv85YhrX3D4X7uGkQrv9X3iRhGQz1fr2+KUCDjGMvkwW9
l2H6XBgfVYYG/pqHydynliHnwrWmEl0aFEZydMcdXAbRHX9tTpyjwfOkRxI6
+5ZhLNpCi2JGA7bEJ7SN/MuAv6lc98GZBqr0vEC1wSX4FhqV+yGeBg48i4zm
liWgNsWfkU6nwaLli/jYqiWocwkrK86jwc57yroZmUvQdvmGl1EdDQ7ULbmN
uy5B4NSIFt8/GngubOaccliCy5s37nu2jg4XGrbFi1otASkuOGk/Px1wtmtP
NuotwbZaJ8NqeTpcu5vlqC65BESXxkHckg56MgKzpQJL4FkD2a8d6WBkY551
f8MSZPgqUkU96LDt835Ln1UKyNgK8ZrE0IHX5u4ivYkCgby1d1oa6MAT2jIr
WUuBiJGo5NFeOtz4KP3lfhkFPqcuRnPN0MEj98Lvyg8UuH3csT54PQMynbpW
hiMoYC621UUbZ0Bic87V/GAKJDqHiXYZMsBaM9Pxsy8FOJnO8PAqA/wDdJTt
7lGAmx/v+u3OgCsGgZoCjhS4tt4pNzaUAXfu8oes3qDAcGxek2UcA+TeiwVZ
XqHASN3WnI1FDFBv/3Nr+jwF+Ced62erGMB7c4Y304gCatfMqS1tDPhkcKan
9SQFiE4HiQ9LDEjLKN15WIsC1z0lPF9jTLj+SeVW71EKtHyPexWzmQnHB/wE
q9QoUPtAYCFYgQkBQk3ePMoUEFB0uO93hAnaZXx/Hyui/SKX3N1PM6GsqstT
W54CCSUk+buXmYAlpKxXl6PAg0OvP9neZILm065w810USOl5rHPZlQkzV7pZ
ZTsosOG+Lr9uMBO2Ni0aX5SiAHX58TGVGCZczjK9KytJAeVKw3Ui6UwY+KCl
s1+cAkUnWx+vfWTCjvKmr05iFNimU8DZWMkEfxPh/HERCly8PJee3ILimd+x
IXorBdYdm4u1GWLCpqZ/KW7CFHijH8u7Y5EJXb1xF2KEKHAg/+LhDgYTlhP+
MacFUb07ZI28eFigc1PA2QXh0oRkH9FtLBhjXfyrgfDJzjGrAjkWOFxToe5F
eMzl2mNQZ8G+vicHDRAen/C/VH6cBaEjm5JeIsz28biM6lkWDB0Rm5dE9iIv
aOskmLNgRbOP1oAwu2Sj9PItFuRhWi+ykH9hq62bDruxQIWbFPgZ+X/+AOum
yyMW/E2Ni1xC8ckalEYnP2fBphgTv0so/obUg/OfXiP782fEFrdRYOdWl7bS
DyyIqX8oUSBBgQvfjmbkl7Dgxc0IvdTtFKDc1m54XsuCu9sULcjSFDC1kEy3
bmeB8Oi3vT67KTDpqEL/Po/Ou6xpLL2HAlvZz2ifJ5B/fhe1FlF9jWoD7e3Y
MXxt0P/kJtQP4l7vVCo3Y3gOl3WJGeqXq2fZXvYLYTh263lRpyYFLicPMOa2
YfjG6zuWdHAKGLf7PJiQxfDyX0I++AkKaHKu0JsUMLzw/lNVKx3UP0dPm2Sr
YPgxq+BX4mcpwNjee/EIYLg+aTy6CPW3R+6PB4snMFy6IfKA62UKdNby6Ufr
YXjP2stfzjYUmLYPWl9wHsMNqaX/3t6kQK5J37W9VzD83LFMJfbbFJAnzdg+
t8Twax6G6/e5o/5iupqp38JwUtjh2j8+qJ8GSb9uO2P4zQqnjskgCsT+vtAX
dx/D03oGuFWiKNB4Ym222AfDjT/fP/kkjgLBn4OdcgNRPpb4/m54RYG4XW5J
0aEYXhbS2GaXTQFfOi/P3ucYzilJ5OXUUcBCKnHMPR3Dxa9umuNtpoDhKJft
0HsMZzQppTz5jXDqtUblHAw/lc9tMTZBgcFbEW7JRRge1Th+4esCBax5H134
VILhYQGy73LWKBBVXab3pQzDs3lEpKbWL8FyY/qnwBoMdxUSVVDYvAT73go1
nP6J4ZHvla883roEa7KGR5kNGH5x4VZHjNwSHM+2cZHpQP5nGIvVn16CJfxy
+J0RDFdz5Hv8xmQJznwxOO4zjuFHvj1Pe3Z1Cf5u/zP8cArDfXRSvd/dXoKy
0GadPQsY3oifkmhC85qdTaZxmILhwrkLWzf4L8Eum4eFgSsYXqzO3pgfvQQb
3h7fE/oXw3fp11/d/nIJVHc3ec4QGN4ZcXU56d0SSAb5f1VjYPjkN72f1SVL
sKMo5WkoiYSL/ZLuu43ei4SoQ8vP2Em45enqp7KNS+D6+WJPwDoSHul1/u63
YfR+SP4Y2rmBhO/NKrVPmF0Cth1h7S3cJHyf/0qs/+oScIxm/rXjIeGUKYur
91lLYJrndWh6EwkXN52VuLthGQoSrUKMN5PwZ5u5j7gKLAOn7veWN1tIeKFR
pWiwxDJo5ktwDvGR8JbkjyIvZZfhQhchyiFAwmWYEgmlB5bB8yGVvkWQhJ8/
Oc0cPrwM+xIK09YLIXs22e82nVwGhf1rbOMIxxQUUv8zWob5x0FbsoVJeKL2
ppP3Ly+D/jT+/cpWEv5K5xEt12YZhqpEBKgID50rdVlwWoZk3S3/XERI+HLd
dj4lt2WYTTp6ewBhJyX6fpeAZRDY9dNZSZSEW8f7KJU8WQbhyuV/9ghvJCru
kOKWofcfJ1cEwunP6o11U5ehdKtTfDzCfXopys+yl8EGkj88QThCUsu5q2gZ
Nt+T1v7f/sQHxfaSFcsg8STBaj/C5yPF/ax/LQN9X+m6fmQfH0jif9OxDI6x
Bmr3EO60C/IeGVyGvWF7VpeQ/+MKp2QkZpahi+2/05cQxr19rp2jou//hf/3
HsVvd4mVGMhE/GOT7O9hlJ/OmlaFPK4VcN+jJsmOcMQ+HbcO/hXYLLAgsQnl
NzP1z8CK+AqY/EkYZvGTcK/jP8ncsisgO/bifi+qD4cryUv0wAoEa+hOvkL1
O4n/57r98ApwsO3XNkD1NXsYIiCuvQIlZs0vR1H98/gv5POeWYG+giqOa6g/
NM2iCtdMV+A3My/kF+ofE9l03zbrFRCmnTwqgfrr8blg9psPEN/zvBPiifpv
S3RHgJTvCggdS9ENQ/1ZdG695c/QFbiH50b6of5tzP9WvZy0ArZ3aVsUUH87
5FRJOL9dgQo3Qa9h1P8uM6VO/bkrILOF3O6D7sfYW9vXQZUrcDMm67M7uj/L
ar5Zj+pXIDeP60Qyul/qwsXcdztXwEVX+NrbeQwXGRtr55hZgeUT3kyHSQz3
TI//mbmyAl60vua9Y+g+BZH2ajJW4LYKZbhpCMMtqd9012+hgn8T5tHcjeaJ
uvMrbVEqOPwtuLavE8Odn78JvbkD8fEVL33nVjTPrc9dMFOlAi68bSEPzRNq
+NbvPReo4BE1c2MbmkeesxvT5RGfdq75eOTbJwyP1ntUcsWWCqfcWlp18hHe
923xwkMq8IV4aEhmYDh5rv+XlA8VDjz4FGiXhuFKr8xNah9RYUIp7mnySwzn
Vl//990LKsxfuTVVF43muWXrwFASFYLNNcrITzF84cOlDdQ0KpTTr1ilhmF4
+2GB32/zqXD4m7f8Pl8M/zorGKr4iwq26hoNl+zR/BGL+LinhQqG/4Q4Pttg
eNwZ5UKiE8WDrb/CZoHhEt5a8uIjVMiKc0m3OYfhKme2pdyapMK23R4HPQ0w
vCtn/VzEHBU4tRMUA05h+FzAP9Eza1TIC94fbHkYw61lfDfPElS4M3s5SkMN
w4s8ZFimLCqwjDFDliKGy2ye53nPifSZ8pX91jswfGTw9tmwjauQY2bNzkTv
o7VRd9/hzasQE+w1Fo7eT+fB0wd4hVeBzKIr+3Bh+OFpQzVF0VVgnys2GSdh
uCCPxpq4+CoMF5p1ea2xQIkiLtIjuQpvLEMyRaZZ4MysOXZdehVMTAS6E3tZ
4HogR7xs5yoIf7GW5GpEuILt/Ngu5I+piLp5OQucMvPif8uuwi53rv6XBSx4
yWOTFLtnFVYK97f8fMOCLbZP+GSQnnudmdEyEsOCuqzreZ770P7ilJeTISwI
UVhWTlFYhaoXxv+63VmwcIPrwjNFpCenltJKHFiQmXC2W3//KjyuzrQKQ/zn
jb6hTxvCO+Wj1nSNWDDw/NKmXUqrcNsuSZY4xoLpE9mnjyE85BlVkqjCgoSK
Tkt5hM/Z9J7avZsFcRFH8ibQ/oaABrt0ERYczTwvcA9huRfLZNGNLKgcarze
jOw/VrhACUD87p5feBAT+dfD7508hvjf6X9vjRnIf4dw61tHRpjQbfwgtx7F
dy3jBjO8nQmXEkN9HfauwlqYEa2thgn/9n3I7pNbBdH0Y5xCX5iwf2BGXALl
q2U1p/ZMFhPEhcNLFVA+3x+7NBKYzISFaiE3XpTvsFPajMKnTJA7dU6LLLUK
15c/lg35IT4racCNo3qtDxFr4HJhwvoX4zfzRZA+v+Rxy8iUCVKuI5QUIfS9
w3bdO3pMUGO/dN6afxUc7Vi8zxD//rFqnGOM+sfFKWKxSYoJWpJn3vij/poL
NjKl8DNh0bzI3Z99FRSoNtr86xD/9kgaW0L9+YBDVOfqNAMqXD+EW6H+Hco6
mBXcy4DaCf1DKUtUCGC+VChqYEDgmOJCJOr/wCLDPTsKGKC07vCCCro/5ldf
Suh4MEC87B1rF7pfCVbXk9MdGTDmuNA6VUWF8+ZCtjyWDLiwPf7k8GcqCCfc
u/H3BANOcNKjUhKpMKW3v//KZgbcb1Rtl4hG36+XfCjExoDgivjtDo+pYHrm
w81+Kh2ysh+m+nhSoRV3ak/ooQNz0uJ2yGUqZJ/99K/vLR0GJl5vSDxLhfWc
9jFiCQjPhfv66VChvvP87VtP6GD7PkjolxoV5GLiNXRd6JA71F1jykuFTm2P
uHXH6dBTmbiDn4MKmQNFz+fV6QDf1QtS/q3A7ttzLvN76SCa6V12YmwF2NWm
92gI0MHZ3Uj5zWf03rhVDpHGaRDo0Re5Hel7ErNnrbaLBpeCnqg5vlyBRY0d
Z3PraRDyTN3AL3AFoieveo4V0qCmuXtHouEKXK12myYe0WDv3OCmzzia/zUv
bvZ70GDuuOCD98orsOfxjTMTSD/LT51fLyi8An6bNxY5XqHBQIZS8pbeZRD6
qnj5mjINnLed66Kg99f5rqVfqBwNii00LmeXLgMzDM/okaTBegNa2efkZbjR
rSiM8aB1kJvniliGDdFVth1sNFg+/eqvBtL7saQNjb//EbD3NPs5ZfNlMD7t
1Xp9ioBrdmfpTINl2CZ/2nZ5kICV1jiN7KPLkLt7jfHhNwEn2Q/syxJfhgz9
clJhLQE2+1VHDbuX4JD+xiDOTAK+24ePq9QtwYt32WYiaQSYqnCqsoqWoM/C
LupKEgE3/bbnnkZ8kCPBLMr9KQHEdsaVRsQX11LS+S+GEtCj7XD+0J0l2LNO
6qptAAGxB2OOtBgswdN7D5JlXJF/nPGFjMNLYDXmr9x6l4C4mHdPhPcugVG+
SHOhIwHBVbkBWxAfHhmWPS5mQ4DIuiSVlRUKcC3YvE62IOAG9zX76mEKbJHL
Erp4hYBtz4uSDn+jgO6nrRqO5wgIcPRUHs6kgBSXxLmfZwjwEHALcEN8P+vy
6A1zfQI+jRaar3uE9J3uj9Q9uigfVlPPg5B+5ymUVt13koAjX51XCEsK1OAH
tG8cJwA7fcLwhiEFKtj2MX7jBBhyT96vO4z041kVX7//CLAjWRzZgfTWx1/n
Fq2PEMCRI+figvQgn2+AnechAiquyVPI7BT4qvt6faMmAWcNrnBuHFmEB8ZO
wxc1CKBgzzkely6C8PeYTWLqBLxIrfDhiF2EW6/eJgmqIay5U/rBnUXY3bgp
+ZQqATKpJs9GTi9Cub6k2EcVArJkjrid3r0I955uFL+IsP9fWR5r0iKIp3T9
+t/viVsHIq659i2A0Tcz+kmErRWb+CI/L8C9W1HZkQjXsam9z4xagKmkJ11b
/vf74a+xrz8cF8B/xMOtFmGxqereBZ0F8PjxJqgQ+aN/3DFhm8wCjFvYU34j
f7lWOEPPsuYhekg38wCKDx/Q1ozqmQf3R32vKw4SsO/mCc3BT/NwJbirLPgw
AZ573EQOPZuHaTX+uYCjqP/SkmzfOMwD/2mvTUVAQOWWFx+368zD8wuK6yS1
CLirYhX6Yec8pF4wK/h6AvXLk1skzt45mKJWJMbqEUDlsinuKJoDwf0yIR0G
BLjWuO/4FjUHvh1mYTpnUT1Xn8v36c1BEqc/X4Mp6qcP9e3CsnOQ4c7aP2BG
QFLdDW1n9jlwTHKP3WlFgE5/kU9Q6SykDPWc17Mn4HFkyMkT8bPQcYtXSf42
wtY/G2UfzMIFsdFL4ILqHT/AdU1pFuhF04GYDwGWn78stb6dgQWmK70/hgBm
wNtXQ4EzEPEckz+bTEDxu+OvJa/NwG/lK6qr6H4VTjipHpCaAZdy9luN+cg/
odIILtY0HIx81cv2hQCXOb4fQgPTkKFZ+OFGOQHiAob6v5Om4ZEI23BJEwHt
WezaEZ7TYKp59U4mut93xw57+ZpNQ8x234padP8p9inT2ySm4e1e57FQCgEL
uwbfGadMQf2I96PtgjTgNhp/xxkwBdzsXQ+dJWgQ8T6dm+36FHT+OnZ3djcN
HMbda37tmQLWZjOPq4doIKjzfKytaBJc4xgqO6/RwNN0bag9YRKuhfG0fXKk
wY30Aw9lfCZhVsFBzcmVBpp9n8gfdSbhUEv3P4MIGnDRKKu5gxMQbnGf58tX
GjArYltWayfg5NZ0zVc1NBjJYEkG503Av69aO1JbaPCgU0X8qf8EnEg+tYM+
SYO8ch9V3b0TcD9469FlITqMbC3TYwlOgJ11e3WuNB0q8849XY9NQPTq5fYg
BTrEbM07vPH3OJg5XTZy06ZDtKuvCzNkHKJb3HY7PaDDsuyC/ZkH4yBszDw1
5E+Hl7wTV9aujUMwtvH2jad0KMqj6ejg4xDbMOWenUGHst1VityMMdipzSa0
uY8OrSknqCLzY7Ce/J26ZRphrRk/v/4x0Pfzl9yxRofiU3oRVuQx4BhMHL29
hQEc59g/2AaPwW/7g6IZ2gzYl2vCf8Z9DI5NcKkInGNAhlQ4+3PHMXi1xJET
gt7jwPd5CQfOj0FA3S+dSPR+l1yzLnusOwZ5l6TlpEMZsJzuelP7vzG41l87
+SWGAa7e1dLNcmPQtH7CH0PvvzqfaFiq5BicCWSIfSAz4OXceqU2wTGoSC7k
sUB8gem6VnKGbQwmhM7da55igBO2ryvx3yj4LAykRqwxQG7UMu3k0ijst7NO
OcPBhBte9IDi4VHg3Lnm/Xs7E95qBeb49IzCppDXW5MVmLA3UD8/vW0UElaC
lq0PMyFKfDZ8b8Mo6Hwwc5DTZYL1g2cHeWtHwdpjcHjuAhPWqnjyjSpG4bVy
R26uDRMS7tSMLX0dhaPaIirOd5ngH5WlalQwCjs/+DRMPmHCVPS37ZtyRmFq
hfkyOZEJlRf7beQyR6HuSWSC4XvEv1ojhlLejsIrjREJoogJc2z/7N3SRuFs
8MijV1VMMPwx+Tvn9ShoO9ap/NeK9lMa1o69HAXHArGAjkEmlDjXRiknjcKn
u5/bbOZRfIOJd30TRsH0eW/gLMEEojSohT9+FPQkaF3hG1hgbd5/lD9uFIJn
ufykEJ81Oup/1Tt2FEpMKvMzEN9d9rFrvoDw2sOo1zvVWCCj+lIpEeHCE8kB
kcdZENNnxH8a7e93/fls4X+/N55pY7+Bzt8W3cx21JIFmtNpT2aR/UUybPZw
YoEl9z3lXuTfbNZjyjtPFkQt7Lmt+moUPK9uG64MY8FUw1LJWsoovF3WFf8V
xwKq0eFg6fRR2HvRY4D8lgXCJjVQmDEKTrPS118XsmAf8V4vJ3sU3ov/XLhV
yQJJ3qtcm/NH4d28zFfpZhZ0FpS1dXwahYzb/Bsr+lmAW21nY0P1+bQ3W0p3
lgU5KnqjUeWjsORyBr78ZcF/3hEVwTWjINbXdp6LHcOzP/4YHqwfhWrjvvPv
NmA4f8ydgATUH8t7XY4f3ILhRMHLoSLUPxVZHN+/CWM4vexSIt/MKIT/stqU
vBPpa+X3xobLo9DdUCrzZw+Gm09uRUQM7efQsNVSwvCZ2OUnGpvGwPH0jc1Z
RzD8pDIze0p4DPjDttfVamG4arBfElVqDNxrNxi36yA9ft1pq6j6GDSHcod+
NcHwklPTWfuPjQHb5wORLy5juPAf0Z3J+mNQcKRQ3NwSw9dUjWNdbcZA5qN2
4JdbCE9GPRxzHgMPQ7aK03cwXFxGlJTmNQah6t4nfz3A8CiKxxuBuDGYuSdL
RPohve0R6fU9fQyqru6J6nyE/Fl08674OAZtM4knuR4jfSpCO5nWPAaB5bpj
ijFI3zYMq/VtGgeq7DUDv/cYLsK2ObdXYhy+qm0Ql8rB8L3d4kHbFcfhw+qd
0YwCpFcvdoncPjMOZ7RmLR9+ResFq2quluOw77JGUikZ+Vv4x6n8zjiQZr73
zHxH+ec/1MD1YhxqE767kepRvDKO6uvfjcNVj/s3p5swvN4h8vjRL+Ow8eGs
+5c2DM/x9skxHhgHL6Ou/Xy9GB7mUjS8jObvoafZNvFTGK7J7JY9eXQCJN5e
1wqZxfAM+ZXiijNoXjON2a0WMNzpnfz4vvsTwOD3S29aQfXdr7tFLGQC+u9V
nri+hvSw04O3exMn4J7vkeNjfzH8bqOwdH7FBJjeSBlPZmD40F7hEJmOCWiY
3WnUxcLw1qUrFkVTE1CiyPeORiLh63sDzyltmYS7MuYf6etI+KFdNyaFZCZB
QkpEs4eThPesZXQLak4CZ8nKqdcbSDj/8JsvlywnwcKN9nGch4SPVJYIJrtM
Qt3dm1M2vCQ8Dtv4nhoyCUdfeJvWbybh3pfL9lokTyKdIr+yjY+EX0jaatCb
PwnywoEZ5/hJ+F/bgErbmkmIYH29eU+AhPNwZxxh750E/mT5PR6CJFzE9L5D
9uIkGEYY9tgLkXCnWFU2a44pcC2quqMljOzfivuwQ3QKkmqMx0lbSfibhnqJ
eYUpmPwyIv8e4bvrgknlWlOw6UTgUU0REv44R4gz4eIUfDvgKJD7P/zNuc/N
YQokvv57t0mUhIuH6+4395sCo7rstXMInxgR+6AdMwUkOSW6H8KmfAfZ92eh
8z+bFMUifIM+PCBSPgUXfPhlXiC85YDBPKljCsq+hmi7IxxFfO2dmp4CzUHG
tlMIq98PvVjPRHzAd/A9DdnPeX2IN0tgGv5C5XIswv7OER8C5KZBPtaKtg1h
7+4noyZHp0HvzasfwSiezt5EcwnjaTgwFGjTi+JnCw1q6L0xDW4/oF0YYWeO
qMEIj2ng8ZPZcQjly9U76oRa5DS0m2abaqN8/pRbzm54Mw0uJvcDNFG+X+6s
+XHhyzTsTTqWK4DqkWPdr9/UMA0/htemO7eg9W98Z0PXpmFHr+UPIVTfudv0
g3XcMzDg+PjpM1T/KZFx0yXJGVjb9eTdKjcJl7p/VIBxcgae3TUXf4j6p++/
csn+yzMQfSAtLRr1l7nBIzzVaQbkbNNaEthJOD0ptbDzxQyQbNb8rVB/5tkd
9zv+fgae30g4uAP17wWVXtPI0hlom4hn/CLQvPlTp1A9MgNi0Welelcx/LWl
8JyrwixYkyP3z85g+Po/Gb9sYRaCakK/rkf3i25/PErx7CyY9yoobRpH551d
h3jnLBwyvGLRO4D2F8pKBQfNwvUGTes0dD+Vf1mZpcbMwhajGwMXutC8LOTr
MiyehWMt+f2+Leg+R1cu9NfNAjcpJe9PA4b3uYntOdI9C5PL3kmXf2J45j2r
Jqt/s0CpK7Abr8RwnhMTraoaiB8Hvc0Q+IjhkvPSU9tPzsFmRUN+CppHzdXS
cy0mc2DPrsL6konm+YOIjkd35gBP1pTbmorhC6Zq9cE+c2B3af+PzGQMt+eV
bz/9ZA5047g/74tH83GpxFQ0Yw7UNHn06U8xvJPjJ13q0xxYpXuZ64VjuKWW
LGmqYg4q62yig9H8nMj8HZ/XMwf65/J1mz0xHL+++k1gA9IbMSTJFDsMb3Sg
szEF5kEg8GaY0zUMVxo82/lach6+MrJm95ljuOvQCRqPyjwcq5r19zqH8knu
LGs/Mg+e1Cy1LYYYHtKcTz17ch5+1tR0RqP3QkT1fPlN03nQUfs05nIUwyP7
ToyyWaHz8x3bmjUw/KVBf5ThzXnwSjlRuF0Z5ffz3y7CdR7S1b9ciN2N4WIv
x0Qu+86D3DLzZbkUqm/dZc2bwfPwWP7DRL8Yhr8N/xQZHT0Pkb45wau8GJ6Q
/F9kbsI8+GdxO1C4UL4U39Mfvp6H2G2914fYUL5oaVrz6fOQX9f6MPwfCx6l
ZrTyZs2Dfsaa/bF5FiTIsUn35c7DVrtXqqND6L03b0s3KZwHEQ7163faWZDJ
K9H/sHgeRPW5IuZqWbCes+qkdinCx7WOnf/KgqS5mBul5HmIcpnky85hQdnk
uaq+ynnUkfXPl1JYULo9Zza9eh5uij29svsFC5q5zjlsrZuHkdpnTL0QFrwO
WOxW+jkPEWHL/JYeLOBqVK1f+jUPmnpB+28g/sKt3T9wqWEeFD/Wz161YkHE
n7x8u8Z52G+wMnjKBPEplrb8niakD5/o71l/kgWU2MEiH4R3afLmf9JggXnp
7PQthN8dIQ5f3MOCQsUIi3m0P7A56umsGOInI+nF7Aibtm6+e48H8a2trYk5
9fMQv8skc5HBhJndDz/NI/9aOUZZlotMKCN9/1yO/Nc63XGobogJImb5l2Vr
5sGyqHHnbsQPcx5vNpP+Pg8kqZUAj+9MMBbz9clB+YnN75X5UYj2//OKaPyK
8sv3uHnzWyZQ3S1M/T6jeENszxrFIj48YVpQUzAPPrt33w0PYQJlrjaEK2Me
ml4/J1PtkT2ezQ0cqah/b//1lzFjQqaU4IHnifMg4RIjYGzAhN2GXXI3nqD+
m/H/9X4/Os8+/mNm0Dy0k9zCOqSYYMMQ1/fzmoeVz8PabPxM4JG37Bi7NQ+G
TXzDVlQGKJMuz92xnocae0HTmHEGhBWHXH2G+jnn8My/xk4GZL6o7g0+Pg+u
Z81mznxhgE2EgaOpIOpHhmzaW28G1PQrGntxzgOu+zuG3xnpi63iJ9QJpKeb
0zlCrRjAO6Aee31gDk7sPOsYd4IBbD+GMvua5sAg8++qsjoDsOogpely9H0I
CPbKIv2TUa9WlTIHedpBuy5uZEDp8ZwXz5+heXDG7fU+Bh3szzBlCd85kCGG
y/kX6VDY6DESYT4HnQu3/wq00SH7CdE3LjgHgx+8NVmJdJip/9bpRZqDK7sF
ep0i6EBd3BKZPz8L95oNhFZ96WA39WJxoWoWDB5ZqurcoMPrz6WGHU6zcOa+
Da+EMh0m9rzbaGE6C85Rjbbnd9FB7qG1Y9ixWegKC2C8F6GDg9rYvR/8sxC+
3B2dyaLBzMT4CpY/A9YuL7aJN9FAzGHe1yZ+Bhx0yyP4q2igldom6Ok3AxwP
lHfu/kKDy1ns/j+NZkCRfPfL2zQavLwuGEabnYbbUjufbnOnQUbXJgPh1mnI
5H6/YYMzDdTTsltmP0/D0mWF51tv0KDgo23pT/9pqD6d+CHemAb80mpb7gpN
w7wG69V/CjTocSiv8Pw3BeH5IkePydCgaC63TLd/CkyytrrYbaMB/ebxOMU3
UyB+K+z8bm4avG07ch7fPwWeBtk8t6YJ4FW27HLjmwL/JbWs5GECZpqFp71W
JkHdexfpbzcB3uWt62aQ3q+VsoNdvwiY02unOh+eBLou57NbuQQUy3EkSohP
QnivUsB4BgGaKp/zkulIf58JawtNJcDh4NVq8W8TsDtZ/ptxDAGHfPOEJZMn
YP1I6tTDSAKGyuU9/3hOQBx3akxdGAHWG08c1TgyAWPnDEPmfQjQmlEkXm2b
AK6mcYNKdwIUl8qfjBOIHze1xX+/T4C44uImHsRXi09+ztd3IEBMimW3GIv0
+yBlod2WgIU434eFSN+H/GV/EXaNgC2JJYlTKuNAmVyb8L5CgPOZw/KX+cch
bm37yreLyB94bVVAGYN39/Pk5E0IyM4c9l5uHAMLWYeCGiMC9qqIVG37MAa3
rs4VRxoQsG/Q8d7+cKT/BV5ah+qhfHFubla8OQZS0uVteacIEJGMSV2VGYOE
BYuox1oEWO4zTSMjvX3lz3WJYzgBdaGsG+5Do/CPe2ZG5j8CHnweUpUtG4WB
v/sENY8QkHfqj0lt4iiENGjmuR8ioDKkc7OZ2yjUlw22zWkSUC6XkDNxYRSy
lb8+i9AgYKy1091OdRTKh/YSFuoEONWGlY3wjYIWr8k2KzUCjgT/Wro9NwIR
2YY//VXRed8uuPypGYEU9u70PhUCzInEWfeUEbitJ/DZCeGJ98cZNI8R4D/H
yXEQ4cj5rWc8L4zAuFrG08MIr92ef8RQGgEOudZLDxC2P/hYz2/jCOh46VlM
IywVFAcbJoYhp4McH43smcV5bIwtHwbFBz9ZD5E/r5P0z+1LHIa/9XOBz5G/
kd5fvv68Pwzi0tGikyieuNbFqXtGw+DvKJp19yCKpzzIe4/8MKjaVu5UP4zy
/8d6+/y6YRjLqbQ/cJSAqcz3juVDQ5CkcNTGBghYn/yKO/3rEEQmaS81HiOg
Sik2JilmCCgaI4vOJwjY/aQrL+POEGQmbTqsh+pl3BD256f+EPxpLs68jOop
ciyZc53cELx/2CCQiur9oCzP05R9CDgVlXSkzqL6cbONPPk2CDKC34U7UL9E
1j6+syY/CLTf63KHzQiwMxm4EzI6APdePuI8aEVAyJTkzquJA5CTPLi15jrq
B1tZmd6NA6CyV+mq723Uz5kb8sKq+uFdifmGDy4ElP79bBPq1Q8xm3qv8KL+
13HljvKl9MH+Tqh0DCIgOoUk45PZBzmxR9VvhRNQzyHE123TB5hn6ZakZwQU
0hX+Zfb0QuLkwYSYl6i/za+Ny8X0QmBgcZRFOlrnrODlNe6F0vuVgZezCUgy
FS4T/dUDty7s+DlWQgB92wjnyZAe6PFiP3uvkgBTfQXhce0ecH/zTFP5JwF9
j7K+P6rsBt4tdvegB+GGidr0ii5oyCvbEE5H8+Gxbc0n/y540B8lFrmOBlVJ
vywMT3QBn5BlXwUvDbB7E9U7f/yGlyXGt95L00B/3/LVt92dcHvdcZqbLg3e
eOdd13rVCbTpxemOczQo9OViuV/vhOyWlSOXzWkQ1716/NdKByju1inrvkeD
SMvlQlmRDvB/5eyW9poGlM6/vwdH26Gwvd6dloXWw53Y8Lx22J52hHz/Mw3q
aIOq2Ol2uPXBKqWxkQa+zt2BhSFtoLdX/BKG5j2P7J8Xw5faYDjegvfSRvR+
uN4xqJZvA3tvY6JxKx3qOnlOf25pBZly/ZbNB+ggWJ2bcGd3K8gpC7xttUHv
T2XmYV9GCzzwtj3JdpcOeYk/P5/taIGufrkcXR860JPXJWoFt0C73ySbRAId
2tPq1X2ozRAPn2srmtH3bpI76lqaYYvIXEHiAB3KN0+H9uc2Q1BPS3rwHB2G
eC6033FqhoD4bblRXAwQ+btRoXCmCazqg+9bHmOATvyuiWMFTRCGif36dIYB
xaPldx94NEEKK1F+qzkDlByGDbr5m0D1pyGJ5s6AEMtxTu7hRgh3pC14hKL3
/tUph4m8RjDSftO1Lg59bx/E//Z8IwwdMA8/8IkBXfI/uMP3NoLHIYkfLd/R
ficZse0ktF9fd+5hKwPKvyhTLnxsgB9ij+taFxE+XFVEi2iAyLctK0FMBhi9
FY8+69AA+2bWpg5vYoLcnvYYvn0N0FRiIvBhLxOcTXI5PHkb4HDzky83DjKh
+bO2WNxyPfg2lG6U0mFC+cqdyutd9eCzelGr6wLiU+NiLWPketgRMfYi4joT
Qgg1dqH39ZBzmwRaLkwwqvjJXH1eDxVRdx4s+zPBLuOPcbBvPdxL2n3/5TMm
4MSfh3VO9TBge9pF+zWyxyPfVGxeDyWPDT9M5DBB6Z142kWjerg8MnfJ7xsT
8pIiZN8crwdv5uFCwXrkT1KAW7JmPQTkFq696mHCFo3Tr7T218N/d46a7ZhG
8Qg8DYmSrYdtfapSiX+YYGlmxftYuh7aN3l6b1jPAsxMf0VBoh50Nvp9dBBk
gWbJuwdxYgg/v79WL80CI6dttXdE68H5N9fRHftZUG7jkVOMMOsN/8ytI4hv
m9aM39pWD/wBK5bvdVnwd0BVKEyyHsqnEtf1XGCB1DHddr6d9RDh8PwI4xoL
4jYPvSftqQfOeZY9/x0WuPof4zFVqof5/Ow1EW8WZMSrWAkcrIfGIL6TW8KR
f9gm5gEUb03tpfI/sSwIyauTLTCsh26XWw2Nb5C/ZmICUVfqoV5uoSM6nwV5
TwPGmm7WwyZh4+O6Zci/uJt5N93qwYLa6TP7kwUiu/Z5XA2rh+nxqDX338jf
jCMH3yeh/Bm7CfwZZYHSPfUmvbx6+FZsddyCgvx79IcPr64HRxdeagEdxSNX
UvOotx7Uv4n+dOXA8DjZ/WniK/UQG1im+4Qbw5374wxYGxuAtft0fswWDMeG
Jsz27W4AZVbsl2hhDDcNpH25Yt4Aqcr3oxx3IP1Xsn7G1LMBDO9b/T4lh+F/
P349HpPYAFF769OFFDFc81X2i5r+Bgg05m0MO4jhderHiY9YI9h87np9ADA8
I87dqlOmEcSyNi3+PIH8KRK8l+PcCDralmttZzBc7h27iHlcI7ha3lI4fh7p
06rlQvWKRhBequhNu4zhdsWBqheEm4CN1yVF8zrS96kmb2K0miDRfOsRB3vk
3/DP3Su3m8DwVqJJ5G1kb05ofrmhCRi7kza9d8PwrmDX80+ZTfCmWlgj2RvZ
p67xSIg0g7v7PYpvAIaP5W0+fOF0Mzy22awg/ATDpwJUOZs+N8P5S6y8O68w
vD36ZMrO9mawfu6l0ZeG4S73XZ5QKM2gytsdo5qB/E065zcr3wLxfDsEc/JQ
fswEI4T0WoB3RL6xsRDDeRr++5Nr1wJ3xI3i+4ox3EjPKlfhXQv4W797U1aO
4b6CnD08tS3g+nMxOKoKwyndqSImky0gmeRXaVyH4msrPMe/pxWGHkY9iW3C
cJ3GfAO+/Fa4+c15UKEf7Z954zjX2QoP6X2ib4ZQ/ufsQIHRChYvf+SQxhDu
O3W7Xa8N7AxaFe/OYPiRT4k01bttoJH8pjxwHsNVCf+Yxfg2OJ1lR3hRMDz7
zBcJ25k22PnpcOXONdQPKkf5JAXagdFMIzX/xfDSP1t27DzSDkJ7BA2saej8
39fcNz5thwtWIq6aGAnHVPF3U8XtcGQrVdCTjYQfeeFRyonem7ILGzXSOUj4
m7QrWiyNDjD/9ij6HRcJL+1o8mix7gD+sHNxvtwkvE47bn/3kw6wVlQq+I+H
hHcZhxwS+NIBLlIrP4Y3kfCQS18eeI51QPu56bqbm0m4w+Wir3xbOmG/y+/4
//2+Rf3+bqDpcCd820iTk+Mn4a5XfZBk6ASNFxttzAVIeLORDFfJ804wdzt8
yE2QhKsavcoZJHfCnz+aSa5CJBzvPHlPeq4T1OiKnmbCyH+vWWlPkd8Q0Ffd
ILOVhGff4giaO/EbMtfJPGpB2LWt9/rtO78Bf7aQaC1Cwp39vj4mvfwN1rW6
nF0I97mLVrz6+RvehndXHBBF9t5W/Tj55zcYfqqouY0wjxef48rOLnhv/JY/
CuGqqvV3Uo264N3vrLQ4hGVOhyUaeXVBksZDtwCEBdOfFBDvu9D7oPDCGGGT
uUOeyZ1dcLP3/r91CLu4S5PV2LtB5NT9zGRk/8RLa63y/d2wz6f1gyjCSroD
DQfNusEh+SO3O/LfrsBi76uQbjCRKvtRhuLVmf8hPV/YDSr3hFcnUT7inE/4
SA13Q6iVRdwqyteRx7ab1Tf1QM79L+WTKJ9VP+1e7z3YA01alZ5lKN9dR06x
0Wx64FTC8z43PhI+lRfpv6O0B1wELZpe8pJwqdwHp+9N9kB981IoF6onx4fg
Q8/5e6Fol6fGxY2oP8Q30FXsemFdY+PPNE4SbhosGZET1QvMqcnRlHUkfOwZ
q3q2tBf22MReCGJH/cbe+CNlSx/ckjxJpjPR/Rij3hY81AcR/dLUSDqGB8bl
Oh+91gdmL3SxjQSG61tvtHpb2Afmp7vk86n/+72tQW+orw86N9550b+E7t+v
koAqjn4gn/hkT1lA9zf72Abfc/2g9W2R9mMKw21aXKzKHvaD+6uJH3XjaH4Y
01jvEvth6dLKUP4IhuddE/twb6QfRkYSfI/3YXhSzWvBs+sG4EPg+IW5LjSP
LCNcmmUHYIJI4fPtQPNE5BEr69YA8K+29Ng1Yrj4a9pb9icDoN4y91/ZTwyv
KkHa7sMAeMtWKbNqMLxYI/de7MIAEMdSfE6Q0XyAPf+9tx+EU2orfcM5GC7Y
SssMDxmEw7+ZE3GZKL4fRrOr6YPgZb913dG3aF4VqZMvDQ5CX/uikUEyuv/X
0g3O0AbB9nnqzJc4DNc7XGFsvXEIJAktZ8FoDFfGol0Edg+B0+RbqegwDOe1
EMW4VIbAVVap7EsQhi9cyU0sRipRWkRBodEXw42ntM7qmQ7BWvNGp6oHGB4T
PvBM+NEQmBfqKcxbYTjbqZhrrZFDcMk7mS3SDJ3Xlq55PHEIKjRSEnZexPC9
g2wZeO4QFEx6i0rqY/hc0UTGr+IhsKZ6BAWdRPWztHbnqhyC8PabZQM4hv/3
+HVgdBvSL9CWYauG4VvWeR4b6R2C5vGGsdj9GL5jj8rvgVHk/8Z8tq970Lwy
1SEPLw/B0F4hrFcC+VtiWTjxbwgWv3Dd7tqK4YoL3bWx2DBYKH4f+MGH5qXo
pxIazzC0/Pk+HroO9ZOdu9kH/mHg38e1o4DJAor6gxQukWGQsFr8cWgZ8YNq
GpVHYhhKNNov5YyzICzGteaL9DDky+rf3NTNgsj/PEJ5dw/DQ6OxSNN6Fpiv
L/nEvXcYbp4Us48ksyDQVLT2gwLa327y9FMBC24w8o/+URqG/wr7EuvSWaAq
8zt5QmUYMjQ65H/GIfua4s4e6sNwa161r+R/fCT48rFPmsOQqVGml4j4impG
UerzQ8MQ2PNHyAHxmSly+h7hI8OwzW9Xv4INC+h+y7ePHB2GwoM4Poz40KN1
lQLr/xuG89MLg48QX+qxjvt8F2GBz95XtyM+NRPSyOODMK33Ci1MAa1vOW0m
gfCJ1MiSKUkWKNJTcQN0nm9Tpv3BLSwwtg69zIvs8Vkt9XqRWKBV3G5kifxR
ZLs0WLTMBKmKgGYt5K+aq+vJ8VEmPJKtfPxJbRjo67xGN3Qg/kue+69YeRgm
ayRDd9UwodjpxVu9/cOgzvaC++BnhCsehTog/Wv4MOywdgYT+HfUfpSQHYb0
ND6KXjwTjnxJ/HN1xzCMsMXT9cKY0PU3TEEB1adPd1DtpAcTon6aq4ZvHYaT
yZPORx2Y8Lhd48wK9zBwXrp8bKchExa4D+AM9mGQpRb5CQATqsr/fn1BH4Lu
S6mi7EpMWHtON747NwT1tt/fjvKh/dIuXkWo30Sn1E51sjGBqa50NrRnCO5q
xL/4tcKA12scpr01QyD81exZRQcDHNif118uHYLAhh9T32sYMFWq73gzfwjC
mvdo1X9mgDIPRlNNGII3r4JOL8cz4NGIidjjG0Ngu+tQZybSKyYi+rHh6L49
e9VkRkV6pmrV9o643hCkSd9310N65waz5OeKPDpfXqxkuwwDsNXUx9wdg3Bc
uLcrcAbpqeT3tzQKBmHfl6hM3T46zHkkP4iIGIR2mSEP6Uakv54FZ5NPDAL/
HQPYVEAH08btTmffDQD58Pa/M+50mJpuVlz2GgDMX9vzqiMd+r7a+teeGwBa
ytFd0xZ0EFfctCjE6IdUwn/QUJsOXYXa6U4n+yGnc+ShHR8d/t5+5TIk3A90
16icYg46xF014Y2e6ANVQ61O2b80cF3/iasuoA8kFWrI1wdp4HJIXCX+Uy+8
GeDdcC8X6ecrFVt1/XpB4jitg/0NDYqVx4aM9HvBqUDt9ec4GmS4WJ51HuqB
Lnff6DB/GszV1MzsIfXA1Mb3tgsXaUhP/rfSVtsNixpSse8M0Pr6JenJJ93w
2DrSMuQ40svMViVjkW4YEPw2Vbkf6WXBS35eu7tA7quR3V5uGkgROxcLpn7D
3UyNLftJNOCCuVqbzN9QYBlha/GXAP3H5MlT+37D+lRODu1JArAbwRe8Eb9o
XqQr0wYIEKz18Tmc3Qm6m2hjA50EONQWxJrs7YSijF3hSrUEuI4/HPk01QHT
rI/nX5EJKNc9+DLjbQfY32A3OlpMQPv2r1YG0h3QRGy9zpVJQPbUvh0jfO1Q
rcLjPv6UAM1dg23iDW2w9FXsaFcoAV2qbA9YwW2wQkhvZgQQsOW/hb119Fao
iH4vMeBKQPH7WJHColYQzlZZTrhHQH35juxzzq1Q1l6xLtyJgH1/ozK+jLRA
gRuTtu46Ac7UVZ5HiS2w83Or5TNLAt6EjW3iN2mBuehFrrNmBDSncRVY8rTA
4HEXRW1TAiL5z7Hfr2oGT9MCLicTAnQ4W3mNPZshq3Nv/S8jAuiXgscIlWaY
uRaeaW6A8lVT4+qq3QTa6WHOMqcIUGL78PvTx0ao+6D/4eIJZL8wxCdNuhGU
RjRzy48RUHeemnHqaQPUGHyOtwAC5HY+jMyg14MfYfhE9SgBeT37H9Qj/WWq
+uYdHEbfn/JJ/tL5C9ZRH7D7HUT5TS3Qf3D8F+jdSSn+q4HyVfuhnivvJ/T1
Cfe9Vf/f7z0v7B6K/0Tv74hPuBoBcfdcHetCfkDp010f36oivIG2h221DtR+
ivj/VUF4D2t+r1Ud2FzbsOaLsMiyIbduQy2sL70khP8PK5xstj5YC0b1vqNq
COdRPJ55p9fAU+oGK2uE5Y44vErlq4Hi1ejwaoR1pg1cyMHVoDm4fP4cshfp
QJdeYFSB4MOBzC3Inwz5xVoVlypwY4X5MRCO/O9x4IuZ73DBba1RFMXzOnjW
RcTqO1jJzgRd10T57YsvrPhdCTrytJghFH/xUbOrMYaVIHs0nBKG8kPZu/Io
sboCZL1+eNug/P1dN3Cy80gFnLD4KO+I8isSK5l3urAclPOFBt+g/Ftm01ux
feWgX/LEeyOqz+vC526rp8jw6H7Y/OuTyJ8yvUVPzTIwGTfYdF0X1e+yr2Dq
nm/g5LdQelGfAKNnrV7zm77Cvlyjo3XGqB5HDxTJkkqgjHyvQvsC6ifl9CDZ
1WLYFnboyNIl5L9oiPOrwSJ4fWrapsUKnZf2XV2+8xMcUhb/tO4Gsvfu+1Ra
QyG4Sz3Bbe0JkGL7suhPLoAIZoR6PurvcpUbsfQv+VC8IUE5HvV/c5ZVU+in
PPjvbt/jD17ofLeRrdyWH+DY8EG7yyEoPpxrlcc2HVxSfZO/vULrlcWeurfT
gIP9jyfpLQG+3G/ztdxToNjd/OXtbALwxKXjtgcSoVOb496PL+j7o9dMeSeC
oTzlarg9uu++B+y9b97wBeGzs7l/+v8XT+e6nsk7UOT61DN7HOGerQ95dtiS
r4sFJIevou9fuVQRp5+R9UYSA4W20qD8UrBFYFs0Oa/vplfHdhrgwXEBd8/F
kc3EEnhL5BD2ED/KOvyK/I+menbxEA0sexIsj114S6Yc+HWFaYkweyfM/ntH
tq3cL/fbHmF/q01n4t+TpWr8trS40GAox295469sMn4kyXR3KA22zMZcc/TM
J683zXPQ/YjmI/12vKt+AbnR4fQLLjJaZ1UOl4t+JD+ub9w88xPN1+wOzums
QrJoK6cl3ygNmrkfDFR++Ew26oluHBCkQ/OHgy1DN4rJ0TTZ1WRpOhhtV07B
JL6QA57/5HZXROvcwbryviXkzJ2g/EiHDs7rz0l7Sn8j7xv5cqPHiw5KXO74
n4pvZOW+1XWO4Wh93tXjuEUZeS7uUr1wPNr/xnDXoUgyeW7fn+bsQjqI/DY8
NM9XTi6/f+VJbCUdXI1SmrddLicvu551jGmmg937qp3h4+Vk5ZGR4IY5OmhS
9YNr5SrI93N7NThodJDrl393yb6CLPJCfe30BgZo/iizezhVQX5w/5j3xt0M
+Jv8WsmuuZL8a3PEB1VLBpoXdXzS67+Tva4a/uh3Qng+MGfHoe9kH2+RV8+8
GCCnLm5BS/pO5nhccEw4kQE6XRZnm399JytNvb0z/p4BxUpypdN/v5Pdgjh2
lBYzIOOlTuWEQRU5VvRetWcnA+qc+hl196vI97WsRK6PM8AuNWB5LrGKXFcf
mnWWiviEmtu5vyNV5KuFN86o8jPhrzvPzkH2arJhgXiZnDTiV97H7q7fWU2+
s0d2jyTiM3Y/V62FzarJwzvP53Ih/vNXXFeedb+aHMTGI0c3Y4Kr9Fi5XEQ1
+cq8ien8LcSnjp92ef6mmnw+XPl2rzsTuM465sCXanJaX2tidShaL0mmKNRX
k83TEjZlxSG+Fvyk3by/mnzwhxI17B0TQua0eNrmqskxFaE+NkVo//PN1uFE
NdlycnlQvZoJU+FBxSHra8ikTomTpHZ03rw9d/2WGvJMqfxo5Qjyf0e2/QXR
GjKRXTzlvsSEuEF9jj1SNWSFwYkQOYwFdW0XxbR31ZDZqTfXfvKywJRRz5kt
V0Me3htlYyXBgriiCLDYW0P+E3mRc1aeBcV3DPQt/4d3XxewPcQCrtLD9T3o
e8EroDh0Cn2/1pzej86jJBVv0z/PgpBGIWN76RqyEL5PM9Ma4W3jV/y31ZD1
N70c+ncb2efrtpAVrCH/Xld595AXC+wSNXiubKwh60hyGNz6398ndvdLbSfV
kN0pTxvDY5G91r23769Wkx/bmF5MfMMC12PT3RZT1WQTo+068fkIv9Y8P9Rd
TZ7i8WILKmOBiNH9ib8/qslrpKmpq79YILe2/U1WcTU5cnep+c4uZI+r6hOR
Xk3e8lCrrn0MxRfcf27qWTX5pUVx2J0ldJ6O862M62i/v8JlNaRvNF8kvfcx
qCY/uBu0ar0Rw0217BlMlWqyx9NBniCkh+LuG8pgjCoyo5AnKB3pJ7s/4hA8
WEVesuIwTtuJ4XLOpczy8iqyUKThvWiktzRN7bMu+lSR36TlPDuD9NnUyH6L
ErMq8ruJUpbIYaSHFRZO9GpWkRfVhN60Iz03teVi/7X57+RL+v9H0XXHU/mF
8XszKquSkaTSVkr9yCic1yhRpEgiIymVWUaSJKOkshOykq2EJCMeq0j23lzZ
e8fl3vs7/vx+nnOe85znnOc5z/e9575vlqMw5n8bPhZyjKiUgODkg5aNJli+
pTz1rWAJ7NVa/8jADPO5iS222yeL4cDhwyc/WODxtrRb5PoWw1D9Tto/zD+X
bMQrOg2LYTqZ4s3mjPsfOxY6IFqM97OgFMczbP+EvU3OzyKofR38rwPzW0dF
CvtrvyIg7ZIOSvLF/ZWq5bX1igDF8BjfwnxYekZpZ9NoIRQvukTFY/685JSl
t5FUCCHfaz+qfiER0wW7umc8Afam7nnv9hXj6WYH2kaAaN1wjsTvmH/rnNT8
wVEANY8Lg75j/l6rzT7n+iofApX3qn4oIRGaxta/gzbkQ9amvV8dynD7z6O5
VbQ8eB28MvG3Guvby93F7JAH0c9UTB/XY6zMQXwZz4VuIcEOWhOJ8ON3TnJr
ygFHuRO7Szqx/hmxPYeDv4OnICVUbQTz43W8FUMseGRTx8MHx0mEza48bxu7
LLC3qTWanMT9lTs4N2h8gys/PKVk53H/fLq6SE4mSCvlvS9exPKHBh9O7c2E
mwumh8SX8fiirBu15jNgh0qeaj0Nt7/qTbfQz4Cx5yiRRCIT0397y8OL0uHg
55HibevIxOYIC37TV2nwOfz1HxZWMtF7UTxOqPsLUFk9Xq3dT+xVuxg19jEV
2jKjU0I2kono59Sf8kc+QaN1bF4tB5kwPlE3NTqeDC+q6z3VuDBOEws2+JwE
5Oos08+byIQrzy2DZItEeDm25dzyZjKxe4/Ev/7DCTC0kLH7GDfW92JcWHg4
Du6DQ+/5rXi8Z+4JD2JjIbPknNNlHtx/MeX6hNFHyC7c26fAi+VbJnfFbY8B
ihI353Y+PJ5NQevnxmjQPSw2045xYZHIhOSOKCDzxnt68JMJki9LL5NPOEzX
fC3m24axQYD7KD0UbnyO/+C/hnd0dXBbvwPRxu4dCxi7fkpciO0OguRn1WIK
Aljf65D+cvUA4EHUZnuMSdZZbuqPfOEy2/KmwDX8OvFilY43SD2wa1t7Puja
+vreDQlPOB5/SPzFmryayqHH7QoGj/qFDNfwt54Wrj57ELz28r3QGp59Uzuo
aAZUSfYvP9fs8Xv4Z7e0JOy5bXNdZw0f+HdcLfUGOmxRl1izNp/Lr9n7OG2R
4U/dsBNreMNbOg/xBHmEK0o74/mTjGxEfbPcEZdDp/cX7C/X3B1GYhVeqK7a
4/0f7E9SlcCr9+1vkHRqsl0t9nfhu659xbb+iEW0SnjteSFxsPCY+lIgChpx
+hK0Bfenr5fZuBKCdrevflzF60t8OGg75vgevXwrKeLDifvPDVefnY9AunI/
/2zA+4E4PXf+9v0P6EWoVHrOBiy363jbmByDEmiU7dN4f+0emw5J7/uIVIcs
pjaxYHkk17d76vFo/Aj/fxxkvB/sNOx2uyYgnWWFmmE6iSAJj59aSktEVRtN
Tn5ZJRG9zXK8xRwp6NWF2p/L/0gE8e9MUnryF0TXn938cgLLp69K33+QhsgX
s8sdR0lEtOqF7/xc6ajg7hn7i0M43qq5S3qJDNRJsr2e0Yvll+dvjLdkoKvR
qrPyXSQi7YCNgq7lV1RfoiH+tW0tfu617g3MRBnlVY+11uI7ZecVy73fkHfv
8vBTHP9+deyRo+nfUKHV18qgCmyvyOsjV35noavZMnWOxVh/iT9TYW820iyU
YD2ejuO7spL1yY0cFNfhoBP/iUQY7z2WLdCbg1RCdkyzJuLxB36IVjTnokON
+YwXkdjeq+XyFRp5CC59WUoMxfP7/jPCrTQPHTEaIb7h/Bdt5CO5mPgDGe1+
WueH8+XmpPzcSP58pCOfF2fsicebSBRud8f1vNRy7w5X3L9oa+iAdgG6YzX3
Rd8et38eAHqtgIbjAyhUQ5xPk8efXRYoRIFpnNskr5GIc51qXTvPFKIh9wQ+
Yy18PhwwexwRUojo0txfnqng88j1MPu5wkIEfQHjjxRwvr4SYeU9WIhieV7K
mODzxHVv9M7yY0UobunXZWYxErFN/67WD80iRKkK/11wCPvPIEv01P0idF5h
JfbeHoyHv2jK+xWhj1qHZTfswP5sbXn083MRUvwlOfSOF/tHSfJh5e8iNHB9
gi6wCc/HzVNUs78ITfA0d/pswPlZVz+riKcYsWysT4pdZKC08xp5SYeLUYMT
Oq80guuNGb22dagYeb8U06roYKDjWXsNKy4Vo7eyNo9PVTOQX/TEJ5pJMZLd
wv40qBD31ymVD3tQjLSGTm1vy8Dn+XJ4TIRrMRLrusG2MQ7jmodPWN4Uo2+C
DM79uF7wK3b1rnlXjC4FxvYffYnP8+Rj75eji1F90rjGvrX7hiY33j1LLEbi
7dZcGy1xfZLs8uRWajFKPps70GmIcfMbk48ZxchJTiEkWhPXE3KXH8h8wzhd
d1RbkYFcbU2n9mcVI5P4Qx+o4rieOa8mboblEf4xbgH7Gcjm3ZvUFdw/OM3h
ihA/Axk3qDud/FKMyka/XwraiOf/osP+X1Ix6ntxEpFX6UjT63gg8bEY1aGl
QtNJOiKW55s2vS9G+6cfOUEvHZULv9Iy9S9GkdMRm7gb6GizzXZxuefFqMck
aZ8BrgcPxYV+Dn1UjPyfnDb88B3Xe0daOR+ZF6MjDWdu9CTR0bl3z9Pa9YtR
SxBzA384He2+KM9coFaMyPWLuud96MjYyOvlHulilJ3ZHOLkiutdu7/16/cV
I4k8f+n4B7i+pJV7WHIVo6FJorvaFONH6Ve0/hWhNAHh4ws6dCR929krsrQI
hd8fuy93GvefvJXOlFSE9PLzUo2P4vr1zM0Xw6+KkGjUoxMeu7B9I1SfE+pF
aHopPKaaiY7SOJr5g48UoTeXqrsWF3A976e46rShCAWa2i8JD9PQ8ZsmF8ry
C1H764em7pU0tPu3RpRYcCH66O5NzivA7QfEd2y3LEQtZra8S2mYL5gHHXTk
K0S8su8lPd/i/sbk8c7UAvTY+7IhzRD31/HZtqJSgB4K5359cImGbK5Heh7p
zkfUkcfRs0o0VOsB3yvJ+UjWSaCcR4SGos8Ky+sfyEM5p4aG5+ZWcf8ImSuJ
ueinqv/bmsFV1Kt54ojjwVwkHKzdntu2ijYP2redFcpBdi/roooB8y3Bkr02
Q1lIwmf3tsTXuL3ioQ8CWlnYPtqLLa6rKM1u50X2H99Q1Z6xG762mL+ZSmq0
eWaigwkjKRV6qyi609gobjkd3ZJQKbt4eBW5zhuReTXTUZ3ShnyLnavI+EX0
yfmPaWhk+m16DDfG0pHpx7xSkeeqYqX+Cua7FIWXe6oSUb2c178ta/dXlATF
FP5LQJJH2O5tL8byL3mev/3jUN6EwcUzWZg/i9/r0yVi0CfFMxwsUVjOc5Aa
nhuMImU0eOUfYCw3d1pELBBtZUmcMTfD+qKdn8iJ+6L6TweJousYT9akZX1w
RaJ2V171q6wgUrJMRXalE3S/ViwR2o3l6VnNqnyeIOwVd+gdH5abWc7MtLyG
xgRvO1lOjAVGswNUgkFoVLWKYwXzfSW2TcyKYeCR9K1dehbz/XNTzMnKkaD9
MbsmYISKjIMMWOeOfwTl/cw69a1U1HuHuoVbPg5Kj8Q0ZNfi9twy9nMaCaB4
035LTTmWJ63+i3mcAtSg6Jevc6jIj+/g2DZGOqQZXljWiaCi2p3Pyfe3fgVT
HqFtZcFUpCkn81hdJBM0j4UfuueH27/gcb95LQvOPhtwU/PA7a3PNXjYfodd
RTkPvVxw+xE5DqpPNtSyqGRSHalo89nikdTfufBLedPpJ1ZUNF32IrdpOA/E
vp0T8Lm79rynvWrnxnyonxQzazTF+i9XGw1cACi6kXdt7f112+au/dwnXQjn
2GudRq9SkbQgW5JGRSEMuFkwb9SmosT9l2Wnp4qgeoOMyOgFKtoQI8up714M
mTVdhz6r4vaKMLWXvwRSLkxeSzhLRUtiLbeVU0rAVHvTUKsSFYWQU6e/oVLY
ndP6T0GBilqfL7A+aCwFwR0NaX3yWH+T0q4Hd3/C3lF78TxZKsr2s075Qv8J
tu77I/+coiIvk3GBfUGY//mc4OCRwf0TDzaXi5RBu2PD2yApKnJUGzj3Dspg
o9BRTXVJPF5GeKvXlXKoCldRlz9JRYfGm0aCx8rB2Zg73Exi7X2Cz3tyn/0G
UDY593vteZ+HjeAkfwXEzE3r3cR4ydaZLpJaAa53r7etPR8s3719xEz5D5TG
Hfi19vzwjsMt+b8tfyDm7FNTN4x1HXsoWuaVQOlzM6GuYZEW36/0SjhHqctJ
xOOdO+DGsupfBXviRW68wfZ4lV0iH9xfDfu23LqQiO1t/e+c0rHsagjf88Ri
ee2+oY76G/bzNZBb9vKLK55vSKX7x+yuGuCpLibJn6aizGqNeH7pWjhFdz23
dt+w0mZbksSzWtAxQBZ6CMuFnhPHK2qh9G24Rg72t3bAT+31W+sg4Pn1GnVl
KtrHulCTpV8Hjct3//CrUNGPXeqRp2PrIOlZ6w7+tf8zL7dOZ0vUwxVZhsA3
TSqSOOp0LcW5Ho4Y5Jtr4f3AsXS/+3ZpPbBKThge0KWift/j+49qNYDSQofO
XWPcviir70RYAzS7Ko+14v3mvMc0c663AXRYHQlnvB9L67+kx1g2woANcczA
lopWtzsvvPzaCEf3uRFheD8H1Qu67FluBA2/KVY2vN/HN2/P03dvAmvpCU/X
l1SkPG9sERnYDGGrJT6FMVRkR3QpQnMzXJT88s47Cfe/uS7ASaAFDD9o5Xmk
YX/8fhH0LaIFvn4oblwP2F+Gb4mZ6FbYcFvuknw3FV1YSqwK7W0Frg6ykssg
9s8+mlHZrjYw58/kHpvE9iZtuZQQ3gbb4s89VSWtIG0ZPzYJv3YoGyQecOxf
QeGqj04V/GmH+Dxj1fhjK2icszEih7UDlgzOidyVXkHOEZXRVKcO+EgynDS7
sIJWQ/rybl3vhNuvZN1POayg+QOHHsoEdoKw9ac4zmcryGJl0dHidyf4KJjZ
sLxeQaZjx/8NiXdBGu1sonEMHq/f6doqqRssDQbbM2tXEMf05FYFsW7o/5fr
VN2xgnZocl4bv94NW1i2VDENraAfjIexNlnd0FMYZw80PB7z5I8NJj2glym5
wUJ0FZlev71N71UP/BdDd9CWXkWy9el01swe2Hq77JK28ioyEeiS/U7uBQF1
d+6Q66vISScyQkS9FxZc1i3v8llFqT2bBsSMemH59uz6zLBVpJY5a9pj0wtZ
s8f+6SWsouciedzSgb1wjo9tV0/hKqpPkzhc0tALPUXd5LT5VdT8TkiI9W8v
HGDjf1FBpiGn1v68yZleuG2+R2SOi4ZYec57fuGigJiolbYFPi/58rLHB5Qo
oBsXKTiBz9s+52+/LmhSYLJmycjMgoYi7/ZU6FynANtJasPoIxqSt+i4oWVL
AUGbXX/Y8HntQHN9ccaFAvT2m5zxMTT0K4+x2uZFgQ0uUTQVfL7rxRSIjoRT
oOlWrEnEHxoq0LQNvxlPgdcn+YIuttGQTvLEr6dfKCCv3DPOMoT15a4OhhdS
IPLKw1fOa78/CnZnRpRToL791uvTm+lIT3v3JKqlwOGE5cOrQnREnbByv9NN
gUtKqllPZego+GF++2Q/BVTSXxkoqNBRsfFMIN8YBcY/+fKvu0JHt6XCvvdM
U+Dq31iFIhM6+nUv/rLaIgU+Oh+VcbGhI5cMEwedFQoER8XpS7vQ0aTCI2lm
Uh9snU9mnXpFR+1l0xlazH3Avo855EMoHcWcOsJ8ZkMfuOglWl5MwPps+jVa
2ftApfDXwL9MOuJ6fjyXc1MfqC1WGYYV05Eip9P9gS198OO1rZRkLR35cLnG
GvH0wZaHedUVXXSUW6/1wpmvDxycGe5Xx+jo2GOdy7Lb+mBv7GJWxxId8ZlJ
KkYJ9MGNiB9lOqwM5HBr/F3c9j7g3dvGV76VgSTX8f24JtgHrPtmz2ruYSCT
Z3cTP2Cse+SF45/jDMTV/bPwCcZbiT190oiB+kQGrSZx/yVhzrx36gx0tlp/
zzzW//vE9dND+gx0wNlL0xeP/1pj+f2BewxEr3hnV4jtk01I5bviyEC3Xzhu
8sL2H3I9MXj/OQMppjclDOL5VY6JnnUOYiCNw5sqOrn6YLvDBVvbGAbS4f1v
gzn2T3HR2RSdNAaSH5xe9l/fB6r8w6L7CxgoY+972ctMffCtf4d09x8Gim/n
sf1Ep0DO0VXOZ20MdLi06syHZQpEjdVNcwwxkNrObJMT8xS4e11k37N5BlqU
Qk8MJilwPtrcYZJEIvjS5TQODFPAjcmt3Hc9iWi2mgt8TaGAyNx20X1cJKJP
eWWLfzsFEu9/PpPCQyIUtQl/iQYKDN24m7tPEPffPdfz8A8FvjrIHvcTJhGT
xo/lKbkUuC6bnnv6GInIdY9n3phBgbhTm3Y9liARz8frWRsTKeDymnVfyikS
oaMbe/PqWwqEbVLN7jhLItTyZsK3vMLjHWNEdFzA+oUf1jxwpcCWzKN1FZex
Ps9NW4/do4C9UFyzPeaXYW5PRLwNKdC9FMZ6wpRELBrnK/lfpsCvFXPUfpdE
OBiFFcXKUMD0SIj/gh2JOGbqfvGrKAWMbK03mzmRiMvz30/e30WBWZc9N38+
JRE+9+X8GEwUOMhrqaeC+W/9lZFL9Qu9IC/WbHFv7f96nxxYrw31whOhX8ce
Yb7MGtGw+cXvXjg1NZioi/n1LD/Lei/vXkgmG7Bvw/x8TztE7nDqBV+5Vwf9
v5GIjN0fdlvf7YXqAZfeuRwS8R/Tm/1aKr0QGtZ/0h7z+4reT5eHTvZCdB/T
9cBfJILr21K+/L5e2Oys+l9YBYm4925ruSypF9i8H2++UU8imAOLdCo7eiD5
otSn3c0kws7WKCUtqweYR/N3lbeRCO1fX7VkzHvg/eKB0qpeEjH+ZeK/9zXd
8Gbvyq/UibX7N/VPbJO7waOSd4PDNInwsDF6z/DoBj8xDtqBORKxw+0Wp5xM
NzhnCz47s0QiOEYWVee4u0G9fH99BpVE8MTtEzEb7wJrnWm9jTQSIWs8XOwf
2QV/u50/3ieTicz8HBf1h13QOl571J2JTPA8u9FTe7ELeA9xeD5hIRN29zu+
SJO6wN797mnRtffVlSpI7mnthOFrQ5a9bGQiaPtdn64vnfBgiIXnCQduz8VG
bTDshKAiASvrTRgPvj3JI9kJ3NI69NLNZKIxozzgOGcnuN8ryV3HTSZEDUSS
j/R3gPGzK0GHtpIJ08P1vBvyOuCI5J4nkmv33Y5ful/u3wFbnW/cEeUlE87Z
Xtes73TA1HYrNTY+rC/Q14Ih3wF3ZH9tq8VY2chf9TFvB+iOsVc84ScTzHmp
fgNj7aDvyaKzdRuZqHTo6iOK28F1Z+Q3P4xjv5ZTfEPa4XDLQN/a80AOWppY
k1U7kPdxtykKkIkL+hest55ph00bXIIeYsxsHK+kLtgOQ0QydxDG48dImp4z
bTBtKnd57Xngdfc0qYKyNiiYY9LyWLsvmMUUSY1oA3fdaV7dtf8/FwsekLNr
g8Du7RFb1/pfqH3gpdYG60KKxrLw+KZpPgd6drfh+uUcqyLG+zhO/VX61wqS
TVKzmXg+2vrsajlVrfDmu3zWJozDA++vKMS2wvlFMb3LeP7Xq2aCe51aIVWY
acgZ+2veYX3eu0ut8Kyx4bYv9md4EDPLvUOtECZD6X+J/R3LNbtZj9ECT9zf
WFrg9XDmsnl0r7kFkI4Bl9QWbJ9lcEvE5xaI2/uvaQSv5z7ppuJFjxZ49WhP
owcXmfhUqvt2r0QLqCyPZ9uyk4lSYkfMKnsLmFXllJbh/aIs9f05S38z9OXd
v8S8dt8UDNnSg5qhmlNRWYoZ46KKH7qWzaD33Kr16Drs72Bfy1Nnm6GT55Mq
Jwn3D3Rv+LbUBHZD7468WCERyuHbn2vXN8FsiVCD8DKJeJ0XcULqUxOYaNz4
GbdIIn44x5yvN8ZYOpXp3gyJuH5/6evHqkb40FNpPzSA44NbZ4N+ciM8qxX8
1dOH9T0fO3n7RSO8vnlUpaQHY07mWVfFRuAb9LS8gONznO8sJWh3I5g0CBrO
NpGIfRQ2cxZGAwjOcPF54Ph+/WGawpzfAFMmzc7mf0jE6iZBrpDwBkjm1nEp
KsP6vidd9nNugNlBz3GmUhy/g3z3s+UaQPvngQKNHzge5ejsu3/Wwz/90hPk
TyQivCtlL29iPaicqX0DCVjeChZPX9UDkWD9x/wjzhcGi3J5WvVw60jPN58w
jFX/vvGTrocPQrO/WYJJRKlKVGSfUD2k2Av4mPuTCIlb8trMo3XALz9IY/LC
83dwC2yprYPDvwT5pdyxfvej5cey64A+6Jp3zYVEWPxdZbbxqgPN7HMvrXA+
zkxU3W4pVgc592JCO41IxLwRr7Pv9joY4m0xC9DD+UVWk1+JtQ5cW3LCZK7g
+Z9+IWzaUwvzbPqHDNTw/GcdAxsra+FWygdyuzLW1/lBuTO3FrRo0bKqaO39
lGd3fQ+phcPR0MEQx/hnEs8br1pQPXq9RAWfT7JMs70Mx1qwGo7b6n4Irwd5
QqVIvxbYt0auNO4gEUFe1vbcGrVwnMdIcJwPr0++bhSLQi24nBz/+m8zlqdr
5DcfqgUpUfNbE8wkonK/xMbvQrXA902JN43GQNdN+cjyW7H+mYtuNjMMFDTM
UmCxsRb+OnyK3jHAQLFJNpeUSbXwQukfI7OVgRwvH/F+NVUD08aZx09VMtBS
1szJ/p4aiNBUKf0EDHSnPjUsqK4GRK3GL3B+ZaANodIRkaU1kKeSYXA9noG8
/JO5mXNqIGX8gXdYKAMlPtYs/JWK24tXmZW/ZqDyL/76w3E1UDkv9GrwKcaS
XS/vRdaAmeIj74UHWH94cK9GSA3k+35cXbjFQCHOTAPBgTVAamF7NKyL7auU
4VD2q4H4THhXdR737+HKu+pTAyuPrWbi5LE9TEaJrW9qYFuxzvwlXE9tq4wa
WedbA1MXD5pNC2N7VM6wtPrXACNq3yY3XI/dUeu/dy24Bg7EK2asZ2Egadhp
6xVeA4TEdn63RTpKFPM3uh1bA5NXuplnh+hI16tIb/5zDcjEXlLSbaOjbds3
OYrj+Rr654V9q8DtWz9+3ferBpw+dzWw/cC45fZseWMNVPcPf9f9jDHrNFl4
oAZYsh9sjo6koyXRJyFH/9UA3epeAsWXjji22iU/ZKmFwrNcKjuf0ZGy2EUj
8c21oP++N0fnAR1lDogKy+L1fph4VLlAG2OtaaeXJ2uhcjVqZvIMHfGMNytn
KNXCoPL2yJ1SdPTjiKJCsEktrHuzvNtFgI5Ee51MLtnWguf50jdf2OjI4xeq
G/KoBfHMCwf+rtBQ0OirubjkWtgTe5tVu5uGOBR/S1UV1MJQjvXfgBoaurDA
PFbdUAubuzbxtxTSUGUbGzIm1cEZyuHkBx9x+yfb7VJv1oHK+o/uHHdx+xzZ
axEudXBSfWb7az0ayvRYApOwOkix3qHBf4GGwrv6kFVjHSg7+0drieH2P0p+
379cD6bRUk6PFldRaUdpJd22HkojwdF8eBWtwjFP/eB6OMQff9y6fRVxsES3
P+2qBy7LyYrUglX0qWmIU9u+AdIzTUz3eq2icYY7CUU0gO5vianvThhLN/FM
/2yAjzzHeUwtV1HjJimOKIFGGKkOYWXVWkWd0jo1rBWN0FvXLuWxC4/HOfh1
+V8jZOhJqYxwryLt1OKn8QeaoEIh1dWcdRVVGtycOvC8CVbSvgpVTKyg/tbe
JT/1ZtDK2HZ1XQHmo2pSbxOeNAN9i4OWyNcV1Kk5o62V2gwW+oGHrRIxn40+
8v3mlhaINRa/oxW4goLmyM3S3S3wKfRJReg9zG//Mfv85m6FR7uGLuYbryCP
wL2fKCqt4Hj/jNe6qyuotCm1MPprK7iyMlHmlDCfFmhz3u/fBoJveNxcdq0g
URXr0h+/20Bi+9vlPL4VdOHCBuHKde3wT7Tg3U4uzI/Lvdedd2iHAuZSijaN
inZU/AjxNemAXbR3T/y6qGjeXq7vc2QH7HW4tn5dMxUxl3m+FO/oAC+75B/v
q6nII11Y0uIKrofyn29ULaSi0jdDA9oaXcD++axhUBwVyXp67rR50wW/BRLc
NaOoKHPa7HdvZRdoSqTdkAqlosrH+4/nXOgGySvku8/fUJGdiSva8aYbshP7
haZeUNHr7Vfv/KnqBomi6Bh3Nyr6tC3Bk1mzB+IO2+844UhFnXan01/690D7
5trXarZUpD2Ta3qpoQfSDriX+FlRkUu6ydWaI70Qf8L/ZuwtKgrQrUzfhPn8
L3YnqQc3qEiDy9/Kwgrz8aG6eEsDKnp+5MlOh3Rc37oE8U5eoSKHiBPBuzF/
Xxn3srK9TEWDzY6P+uZ7oTV4hffgRSrisyp8kctHgRaKhvjGC1SUoWT5NEGa
Ag73cscEVKlo0W1UKFGPAttVVE2unaWi4s/Zu/KcKRBwq/V7mRIVZX11Jnoi
KZCxjpf9lgLWt3XT6a1FFFg9/djxBKKiMKZXv6/8pYBHnvb2o3Jr/w82iItj
6QNml+8bdE9T0SmtKy/Ih/pA/qvHtQwZKnqQnXbwjlofFGSb7ZaVpqJmlWPy
rRZ9sHisyWpBkop+2Qm6afr2QcUhNu3uk9geDtPkmvQ+iLVn71qUoCJu/w+W
2o19MMsSx4Mwdjg3Vle63Ae7Nx4v/CyO/cffFyu96y+kKXx+ro3xrPQ2xVRl
jEtIlmvvP6wvZ2XZd+8v7OFcsVPDmKt+n2qI719wG9eNCMVYR59+d+O3v+Ac
UELZjfVn2Z4vsW//C43Vtad6195/KLs+vYPxFx44MkW2YPvUJp77yuzvBx9S
JY1ViooOtPnlvVHrB9KJl6pWeH4Vt2wDmq37IYr3pSXnKTw+accD7rf9ELmZ
Tasf+4e+8VgOyu0HioBs7yz2385MgbLrPf1wWkRxSZrA/mn/b9WMeQAc/og/
zlLE8/1TlmMkMgD8fTvPmp/B/iVJmyhqDMCPNxvFr56joupKtmtctgPAoTS/
zek8FUVSWZiK3w3AerbOPw0aVHRbS/mX/o8BiB/6scMU75fZbRfY2nsH4O39
oLbDOnh/3N0vfZplEJhfm1Yd1KMiHylnWpT6IBzaK/SwxASvd5C+dfT9QczP
ZDJvmOH53l59+uTtINBvFkietKAiaiRZpaxzEC5ki1GdHKgoPiPD1OruEGSp
/Xf9EY4fjWeS2YdeD8G10fDcnEDs3+9NDl9Th6A1R2RaNIyK2qUKVCXmhoAc
3GqbnEBFbjfI1gd5h8FuMIU5MxX7s8tZeEByGNo1uGYnv2F/0vOscx8Ng+TC
suq/UioqqB8Wrwkbhp+9vpSSSryfZM41J+YNQ2ZNm1hhI14/Lx+RuNVhcLmW
efTsABWlSvyce/94BHZsmKtw2rCCfrX1OaeHjYBuJb9K9pYVFKD67MCznBEI
z9TIEBZcQZOe0sWqiyNgb3RGyeHYCmo2ClczsBiFax1T5/hxvrNivz++++Uo
OP+ndS7uBtZnPzUQFDcKKgsnmvQsVtCxsV/nX3ZhHLFL9pTbCgoOsazzUB2D
ha4DajlfVtCgiI7W3I0xKA50mU/OXUH/mZW38ziNgbi2bnvuT6z/oeF3y6Qx
8Bn4ISPeuYK4SPJxxszjYFNwS/gh2yp6cLNb6tL2cVD5Ifn6PN8qcvm5/GlS
bBwi0u7UyexZRXweex4e1RsHx5nKDzdOrSKrrUNLCcnjMJrtsa3afBUdc7Ce
Gc8fh8amfUI3HFfR6LqbCW2140C3Y7qw0XMV/br4b33iwjjgMv5HcOQqqh6l
p288PQHzTNHZQfWrKNgvxefJ+Qnw4Z0cgZ5VdErBfMtb/Qm4ZpSsvTK+itp1
b2l+dpoAZZvNGtHraUgx0zX6YeYEsG1gTPjJ0dADU+nHtKIJyAqo5RQ9T0Ma
V/7S99Zg/WYpyvW6NMR62bL10vAE7O2c05Ozo6HZi/fidOcnYCVpYJTkRkMB
tPCNDMYE7BRZnq30paFifqdsEb5JQHcoZY9TaChYeWfU592TwGlNUzDIoSGX
u9PatYcnwWCgzUe5jIb6iB2hM3KT0L97+5LwXxqSX3k3PHV2EuLlXgHfDA1F
Fni9fH1xEpJLh75wMWhIb9jIPtpoElKvvTdiEaSj0dTCeH6zSdBzrihfJ0JH
xx6+XhS1moSjb+JSSbjeYR1Ov9lrNwlntZdv0ZXpKEu/aubE40mg1QcprVym
o/qvh5KEn01C7oNL4YvGdFQ9lxv85fkkMIkL/pyyoiOdmXyjeL9JYN7M09Hq
TUdWnx9abHo7CetTih6UhdCRydy/Lfyhk5Dw7aVYejwdqX1+aZcfPglRcWJm
bzNx+2ah/HXRk2D2ONfatpiONJ6rCgzFTMISxTlKrRbbX6yUdy9uEobVhNS3
d9OR3va/bW8SJiGINbKGMobtY3qfppmE7bt6yyV6mY4kUb7D5+RJsDC+w9i8
noHWjbIeT02ZxOdpVulDHgY6vP6qsNanSWjeknG8Ede3dKbSwHCMP72Wid8v
xkAB10MavTG2+JHstfZ/5V9cF0/uxFhhbux0nCpu3+HLfhXru1fzYF+9DgNl
XTuSfhKPd8/4fMLMTQZSq+PzyE2cBJ0zuw4z3Weg0UmzwYF47K9S2a2sLgzE
RmjKZ8dOQlxrxO9lbwbyfrZt8QSer7ncVGbXOwbKyBd01oqahMG77+TSYxnI
8FSxohD2F6t3fqVtOgNZSTkX+oZMgpyFZuW+AgYafPLDOiVoErRvcyaUVDBQ
NcxW2+D1KD/+ovxiCwPJ//Y07n01CQ+zRSPK/2J73aqSqXj9Dg9eDDg6jf3x
k0O6EK/ve31RPpdVBppl3As+4TwJndz//lzH/IiaNnH1osMkME50llizYXwu
1ijg7iTMtzmctsP8ik18tTPbZBL46pqP3sL8S0Mj44iP/iTsNgiWVdtDIk61
5jaqXJgEtjC7sKmjuL8Bq8dR5Um4dTTc+Avmd4MhAamlpyfB7tbpEyYyJOKe
whkVNrz/t5+8OxiF+WH9WXQwF8dHaEXJ2cOYP4aJb769k38S7LdKJMVfJBHy
6ZfZ1jNhXDH6wA7zz1OBJrTXSxOg/UhY/yfmp6m5tvcqJiZATVxbZf0tEsFV
lz9r1TIBYaEcJw2sSURk8Omslj8T4C7CnG+D+a1k3XHlFZgACWHKFbtHJMJw
l5q4QwLOD0IiNWqYH5+lqEhq205ARo1o+Nr7EAti1m36dGsCzvc5m/zA/LtA
Wnjk51Us3675UDoKj9/VbqeE81HB+Wu5VMzfT1Xw8ieJTkB00OtnBOb3zfZd
7xuFJuCskeJv2zQSkVxDvvCMgfNZnyNvTDaJOGx97Qnz9DiM8ZbkhP8gEQ79
ghGXesfB/tjBnR6FJOLXXpca9cJxUN772GZbObZ3X37Y2JNxSNewtbrcTCJY
xXblmpmPw94kxz2LbSSC+/vp26m64xC0zyDsWRe2Vy1004f/xiEki8J9sZ9E
VMipjlzcNQ6szsbf/IZIRN/A3Q017OPwrdnVKGeURFhFl40r9Y/Bkd1HhGCa
RASc5fsoWzsGHxyNut7PkYhinlpX9h9jUJvrQzdcJBGLIgKpJwLHgM/cqPLd
Cl6/t3Wk1y5jUMkGxznpeP1LhJ4V3x2Diz2ht+6QyMTt4ZgDFWgMnhwphhpm
jBufGUYeHgMmvt2JHaxkQmeEd0SbdwzQbaGhyg1k4rlbj9YUYxRCXrfd+MhG
Jlj39x+1Hh0FC71BuiEHmQieDFnf3DgKEzdU4xmcZEJxuvLBfhiFaYUnCp6b
yESA/LHzHoGj4Ps0gIS4yYRV1D9K8JNReDzyg/5gK5lojrhgEGI2Crc1LsS9
4iET3YsO2t6XRuGCDO+AFy+ZSBZ8Z2R1ehQWDc3S7vGRict7fPjP7h+Fm/pc
K8f5yQQ1ZYh366ZRSNW7nNuBcVhRyXzz0ghc/7zUf28bmVBLKtQI7BsBznPK
tmvfWzmc2V+gWjkCb48tGkoKkAk6q1fvyrcRuFOh/vEBxmcN5S+mROH+ohvl
1u4fjlYXxl97OQKFMrcOrz1vtPJscdtgOwJZpULma+9TLHZXeppzfQTGfS1J
FzEONkqUsjo7Av5yXBMkjGPWOagcOj4CsSLSJ9fej6hoWa86IjACb8Riurdg
bPjEvS2DaQQ49J9N22D7dXJb/Z5PDMMTDy/bTDxfnYNvN95uGQan1qH7ndgf
3kJtnZeLhmFA7cK/Yeyv6mMcHzVShkFroXtzO/bnKe6yOb23w7BgrFz1Bfv7
QXj+rUdPh2Ep773svS1k4ldJok/K3WGwoT6x2biZTHBlHGea08L1Vd/q4zdc
ZOLeQLPOJflhOM0aY7uI1zfMuFew/NAwTH60tFRmx/4YR391t2L5oybXhxux
/yxdZVnouN5zLvnlu55MuFHOdmQ1DMH9br4rNky4vYiANBQMwcOfXs3SZDx/
9VNXRpKG4Hdz8Oog3p9UL8+xRNchSMy9mj2/jPPRVVNLBYshmNJwDtD+RyL+
s60rJOsOQX/XjrCweRLRrhbXzBAbApubQhVtkzgeNTM0/ISGwFxW4uv6cRLx
YP2JV+fYh4B+QzN+1wiJyO36uunk0CDk3y6U4vpLInwap9LNmwahdof0roEe
HG9105XVJYOQrr8cE9+J5WXs7Ls+DIKyU+GO0SYc//8iHnL5DcJls6WbFvU4
X7BXTB17Ogin97ePtFXjeD/f5rzecBDcodLwYRmO57MsrSd3DsKZiPCewu9Y
37DZ00quQUim310f8xXn00tDA+GMAQicIVGsv+D8ZHBr2xRlAKif8+3q4zF+
4zrzoGEABv/mBJvF4Hj/2/pR4ucAREYfPDUaQSJ2mpf52CcNQMSG5O7sIBLx
/LhY/uL7ATgo+VqDxQ/nz49GaTk+A+D83V6IeEUiFG8yUjfYD0By2FF49gzn
R0Kot195AFqrhX1PW2J/vtss5CMzALdCzluR75AIN5HHhq7HBkBWrdLnuwmJ
cFqc1FASGIDjsi8CF66SiKwu3TjeTQOwocp8+cllbJ/ZkIYEywAUVS58/HcB
ny9Z08XXZvthKYClHhRwvnvKuc1kpB+uM4o6uWTXfg9zbcrp7YfP5d6nNCWx
vuE/9nq1/dBm086ccphE0DMNf8aW90OyXQGtdB/2d3ayjkJRPzx1NzGp34nz
2W33Cduv/dD0H+FTzk0i1iXUEOyf++FUYeBgOgeJ0PFTvv8vvh8eGzRW+rLi
/LzUICjzoR8qKia9TUj4vLC821b7vh8kPD41a88z0PYNf+UhuB+cx8gPaoYY
iPsmWxdzQD/UbfntcrID4+o3RMybfrjCPBD0opqBij8tz7x72Q+7bETUfxXh
+mdjhv2gZz8I22gpzGYykOTV8fM+bv0gormOgyMRyy2Tpn2f9oPcmbRzPO8Z
KDj5S8eYcz/4CqYEsvvgekfH0zXGqR/s2jm8Z12xfjFzjUzHfhgxzPz925aB
+o5cTRN+2A8Z43Iz/rcZKPXBFMeYfT+8zlqJOn+NgfQOX85ah3F/RYBRmxoD
XT7IpPHCrh8unBhIvIrrK9Y3OmceYZypc0617CgDxRsHrW/DOPwQhUtkFwO5
hM0ux+P+p76ElD/ZzEDP3/g+/uvQDzXhm8/+IuN6JdZiwAfbk1v/7irTHK43
He96J2F72bt2Vp/sp6NBSfRd/Ek/0ExFHxs20RH9jnPGUdd+uPi+7rjLL1xf
bnz24517P8yHRRa9/U5HTktOmx686Ieg0mBSfCId+YBJz49X/dC4dX/Rl1As
z1q65uiHsdXmlq+43nV6VBwfi/lz6LQ139fHdHQ4d8OQAl4/frEorVQLOgq7
03RSE6/v+Sf/3Yw3wPWuxGxCTUI/6BweEwjXwPZsXRHZk9UP+yQsat2P01Fx
wnHlhfx+SJM45vRQmI4ul50LlvnVD4TGzE4Lbjraubclnbe1HwQ6D37Wn8f8
IdZD6zMF+2d2P6E7QENu1p5d38b6obBrj/C1ZhraHirDJ0AegBLPPiHzbBrq
Ptf+Zc8JHH8HPfcPOdNQxkWjK7LyOP4Eei4IWdFQWNV+gZ/nB2CnXPs1QyMa
4i7n/bDnzgD8t3HqNrMiDenolCQuOgzAx5POrObiNNQ+WnpF+vkABMQ4VfTs
oyGHkIW/6+IHQNPqzuIi5lO/GIdbvbMG4KWI97+wZcz39lW/cykbgB3y5hc1
x1ZRhnWyQcLoAOjrBx6ZrV5F/5ma/Zs4OQje4kx2h96tIp2CNNNS1UGwjt6y
2fLlKtJ74V9Fxvks5Fam5O/Hq2h2ndeP1BeDsP/qxwN/jFdRTOwgLa9nEBQk
eHTZRFdRc9l3w2+Lg1BW+GLb7l2rSMNN9ekmriEo2SemrMW9ig4UKTn1yQ1B
8o39aTzLK2jUM+zVyIchcDEKIPjLV5BOHYq5kjcEE0nFAjd/rCA+zc4M/qYh
4PSQ9a9NW0F7/o7Uh24chksnS2q5w1aQ95SE9yOHYdjhLWRyxmoFmTSPcTwK
GIZv4lMbv9zE2DlP+lfqMDgayrKha5g/Z5ziPjM8DBLva883Kq+g4uKS0EzD
EXDi6KD0Ca2gvorvF8lPRoD4HX3Ph2cF3RtSvxLwfgSq/azcTdkx/5ft0HNu
G4E5oQmdgGUq4tud3lKP6wt8njCPTVORRsaGyDvbRuHdn4ZDNsNUNMhl1nFB
dxS+5gtGk1up6Oy2y5khjqNwudClgauWinaypITtDB2FYy0P5NTKqSj+5fDx
hvZRkA121lPPoSIdhyMqOcZj4BdSlOEbQUW/Hqnf+uI2BmEsdnEC7/D4mj1e
jbFjsIutqqXRj4puWyaIxI+MwdmqYY1eDyoKjvD6eZFjHNhmfkmeeIpxgU7s
HrFxUPz5KDbzERWFUbQvytuPw+YHW09pW1OR97rQQx4h4/BW+vWUzT0qCniz
3WgibxzmGQtnim5RUbfMt+G9TBNwLvBtPe06Ff0nVyMzeWACgg/ou47qUtHo
w0v9TWoTID96uID9ChXl2v0R+xcwAZYW6rnj6lRkqKRQfPT7BGj2lLV9UqMi
J74z/o87JqAsP/h8jAoVWXlqcfdg/h5Bl5KpUsb6DhXl6OybhNLhi7+PKlIR
W3oNtffcJAgzJ+wqRVSkyFai4mw5CfonDhn4yVFRpO/iloMBk1A83B0VcJqK
YlRnf/dkYb4bvbDujwwVSUq79sR2TILjtcxIGWk8n/iiIjvSFJCuPPXqlqSi
ipfKPer7p4B1uqk+5yRev75t8cfUpkAy4dKbPxJU5HJ00J3Xego4FONKt2Ic
XEMaJAVNgd/+cLe17zE/930qM5U9BQXVAtUqGLNyXhrr7poCNzuBlLXnj/fV
/0sVIU3DktsUz2WMpWr3iN7cMg12khrUqLXvs9zvP/9+zzSc/RVyVQjrT6mZ
uVsnPg1fu+gHKjDWN+zqYz4zDTO9zsbx2L7Hi7pbT+pMg/aFzuV0bD/ZXE73
htk0eB/NHByXoqJ3AgFcLx2nYTrr7rareP5Gj4ICU15Ow/z4cZfpU1R0MgGU
y8OmwcOSkyVHlorEphqedqdMg8Wlhndp8lSUd7k7ZuLHNGQfPLRr7Xs31uwE
x0IV1sfm8UxUiYryN2Ztn++ehuO1/31MO0NFciwVH5tJM6D3uy9Z+TwVxX2a
6sreMgOHDZI1tDWoKKlCRdZvzwxwxGkfDbhERW+m50cElWeArCLHeIf3z/7q
1tVq7RkQaBWMMsL766OTYJ7drRnYfVe4QduYii59sCt7+3wGjj0MlCm7Q0VC
nezdm97NwN+O7+uVLalIoG3LCaeEGbDJevhh4j4VMU0p7Rcqn4GiTxq6vx5T
0YiXYvSrDbMwUF2l9MKfih5Jm045bJuF3ty+iZs4nt6LThWpH5qFs0qO1uY4
3vw3fYnLU5kFi/C21uUkKgoNY/X18pyF89ci5tl/UlGJj8j2wqBZ4LTv2yZV
SUXXnKw/dX+chVPRHh+8G6joGU0iv7poFjKYBd2S+qhoVzT5q/nqLOTt2PLy
x7oVpBQYH1DJNgfV+qsDu3F+STglobJZYA4uMfR/JG9dQVc0447Jn5wD176z
8kf3ryBObgfFAxZz4LBenLdPdQW18Caw+z2ag5iWh+W3tVbQShdTdevzOWha
FXnPabCC7kcHW7B8mANGylQ92KygBs6QzwUNcxAZZRmTFLqCxgZJF3dQ5gAl
7znOH7eCtF66rmhMzgFr/6hZIs63llqdZic2zIN7/5K6OM7Pgr/mMjpl5qH0
a39j69IKeu9YXtR4Zh6Wr419uMSyisQ+rGdEXJqHEyxdbcNbVtGl5YEzMXfm
Ya/J2G/rI6vo3Y0Iw9tB8/AlaJaz0mgVdTQ8P9QZOQ+W1g8+7LNcRYFWRkO7
kuYhnPnL4lunVXSzc0f7pvx5MJV8vghvV9GRCXM1r755OH76k/2OqlX0u9vO
yHRsHv7UV6sd6FhFL+hG3ezz85DFkOhTHFlFnP4H2H4wL4CG3aRiOgsNPQqN
Ug/buwDXUhxY1BENqe8erKs4vAC7V14fbVGnoXfO6uOlJxbg0SRbi+V1GroR
/vwEL1rA9e+2p/mPaOiWbw2b+ZkF0Hn8ot/Oi4YWDom2vDy/AP/EJEJPvqOh
m1+Zy4SvLsC29XuyazJpSIWJmhZ2fQGOB4h7JpTQ0Nf2pe2dNxZAcVnGzLOe
hr49OiOUbb4AUdfrjmhO05DvChF02WYB6D9eWZ1m0NB7tY/nvtktwG/L2Oci
XHTU9O/muQbnBTBnU1hgE6UjkcdF3j6uCxBAzkhePUVHKYEeS1s8FuCG0IO5
CVU6ylkoDzJ4ge1dmKJ36dLRnwffbt33XgBty5TVP2Z0FPHxsZ36mwUo26qw
47sDHbWYXa2a8V0APRf7N5GedHTmtM9Tw4AFeBxLuD4LwvqMrSICgxZgs1Tb
PqOPdPSkT13WP3gBYB5SJDPoyPfOS7urIQtwglpxZn0RHb3qd7sxGLoAcZwn
9tXW4PZbo4Xl3y+A2kCQo183Hb1tOtdsGL4AiWab7VUm6KhLf+DjuYgFeDeA
Lsyv0BG/aGf6Csab1NVPBLMxUD7V97Bj5AKoaq9cFRVgIE/dLUp5GDsO7jgN
Bxiozfckfw3GM1/PvTorwUAQ4lT7FeOfXsMfixQYqOXJ+7C7GFvUU3vFLjKQ
wTmfj9NYf/e97VF+1xloufaZoCrGbtefn/57l4FC7TskbLF9FyNFeA4+ZCDV
TIl91tj+J2UxL/Q9GOh8iu5uubAFoOaeX3jqj+1xUTDpwvOvUVXID4xkIJUY
3v2a7xbgQuU9IjiFgb6y749/+3YBgtOf9T7PZqCms4P7UgOxv1gESLd+4v4P
5vpC/Rfw+Rm77ng9A0UdWD46/noB5Jhoit5jDPT5VN45Lbx+vmnXLmxbYqAP
oVcKfPD6njgzYXZuHYk4Y+U77v5sAaSe59lGcZGIjem+SvIuC2Bfn5iQw0Mi
Nl3e81+10wKkqViNl23H7QNZRWxsF+D2hKkbHCARUp0tPW7WC+A1Q1dIFF37
nvJ/ryzw/hRPV51y/49EeI7z/vfLZAF2arsucsuTiByX7DFJwwXI2VpV8lOJ
RKwc3MTneg37azHg1j1VEvGvpV094uICrCdH8Hhpk4h3lraHHqgtgMF8bBhJ
j0RoOdI4hXE83eDKHLxrRCJ+Wh5M5Dq1AAu5GhWc90jEVLyutIbEAvg3mfWq
WJOIBbdA77vHFqBQPSnnvh2JaFgyQif3LMChvYfyAl1IBC1L9dWg4AKUiO66
88od61PtM7fnxfu3/Dvlvhe2v3Ch5uiGBQj9dlidLYBECOX7FPCNz8MsNSbT
JJZEfDORQcX98+D75JVNRSKJ+G07cPZi1zxcj50T3/UZ+6N+lLS5eh54h80Y
Pt9IxBOZD0XKv+bhP1QbnZSD5XdYDxgUzEOAr71zWj6JOLEzhOV06jxc6Lbb
5faTRMhEjoSS4+dhQerLiwu/SUToowPMqRHzUPZrzHxdFYkQ7PAKy309D5vk
mufFGklEkWBkfcbdeRhd7tV5QyERT8W/PBwwnodDD9z0ovpJxPq306ZMuvOQ
wbXPLHwI28upqct0FtvXG7r56gSJMP/Q7jooOw9/Pe/f45kmEcviNyS/i8/D
dgUtlR+zeL0oqcF7hefBU4TG9ecfiUiZi7pXyD8P/A9jCk5QSQQybBBS55oH
hWqux26reD9JRzlLr8yBQct8KoVEJl6snLkaMjMHIW8056bWkYmtI3LWo0Nz
kJAi0z3ETCakTHV/mDXOQWhF8oWgDWTi2im//UEVc3CZA8WdYyMT1jknJb4V
zkHx0ccag+xkYv3Lz+5/subA0NfppCUnmRBcavvS8mkO9FNMznVxkYn73Vuv
tMfMgfngTQfJzWTC13Hv5saQObionfvFcQuZCJWXcfnpMweHbVIHPnKTCcus
QdkvHnMQWP6WLXsrmVBX4B/1d5oD46iGLd948PgDG/ZZ2czBjidtU2G8ZKJq
65mXyrfnYH/2wbC7fGTiyb3QbN7rc2A1pb5emJ9MDNluvtR3aQ46HMeOFWF8
5uboTLLKHEiXfNmoto1M+Fe/PWUjNwe5KXr+eRi/vJ1Y8Z/4HAiU/SjkFSAT
EZ9aFOYOzcHxyO+Ba/cRkxJmUMbOORDullu/dl/xzbsmUxueOeBw1hJYe774
O8FC8xiuD+QrOX+v3Xds+xATM86YhZHXgXxr32O5FmW4krIwCyb9O5jOYWz+
4zHVYmwWOi/P+dHx+B8ritBxyiykvrtfsvY+xBrm7nuLzbPA680UtR9j9lJ9
wcLKWXgxsF8kGM9HQTJi+k3xLLzcePvOFJ7/Z77Gl8bZs8D9+YbpCYwf3aF6
SqfOwlPPX/uvY3/RxP+488XOggDlUpY19mfV2TzhldBZkDlZu9sC+5v93wxt
0HcWSNE77l/C63FiVCGrHddPOQa7M3fh9arqER5ufjwLwyfq/zVvIhNmrnHH
O+/PAq3k5PmHeL0pxx1Ex8xmoWZKr4CE98Pv0T8PmQ1noWKjgcnafccqgdup
h7RnYZzPRLVmI5mY4u9VDSJm4fBruWNKrHg/bon92ymJ51/w5oo+3o/fvt+u
/+/oLEgF1XMb4P0a13OMe+N2bL/nw89CdBJxJUkm0HvzLER9f/ajc4VEvK1G
vwXXz0KzQ32p5zKJ+LMQ9Ml6fgaUlzPFgudxvKjMu5mPzsAfjbnrpTM4fgf0
Pzr3zsDMnqKDa88jffsOplEqZ2BnJa/092ES0WTuslmqZAb2fmaqdx3A8Rv0
OSY2B8vfq2Wc6CMRBxNsJP/EY3z9Bk21A8ulfD94RsxA5/5TZektJKIDeW3R
D5qBzdWOb8k4P6isu1NyzW0GjAec2PUqScSzhAWbHKMZsJBqOjWfRyI+i4xx
GV2dgacuTKsfvmNsmLZp/8UZCHzb4STzFecXPabfPGgGjpbejjuQTCLk8kpL
kdQM5LKtVDnHkQjhDylJb8Rm4EP5/Of8aBJxlHU4Omj3DJideBlGekci7o9Y
DmkIzIAqn+hRJpxPy7zuPj3GPQNd6XLuM6/xeEht0Yh5Bozaq/0D3EjE3vsh
Ve9HMb8JatsxaYHPgzHvx37907DJ/06Cjhk+jzR0RlIxn1gJyCY+3yARXx3F
uc0bpoHaJ9+6Xwfnr17L6o3V07DOVtj+nCbOT1GlFxrLp+EcM6+hnhrO78Jm
jpMF07A//Lm+Oj6fzlxm40G506CY2MMrJo3zb5+5Rv63aVhtWjQj4/OsQUXt
hvLnabj349KhR/tJxGMjVx6NpGnYGLFZadcuEsEU0iH4Im4aZJOcNL5vw/m9
NbLQK3IaSse+hxSwk4io7lv7Lr+fhsRt3N7HWEiEgh7L3Qsh02DgLRWzl8ZA
J7X2jz18Ow38lSn+dVMMJLi7nLkpYBoGs5pCzfoY6KjvGU5Tv2kQWq9lO9jI
QPwSZ6/t98Hje5FaNcoYqK694JTA62no5J12+5DDQEm7xkmE9zQI+hoe78H1
BIhqLIV6TcPQt6SIDbjeEIiIvXfwxTSkkM++3OnHQOmeo5HDntNANsnMEHZj
oKexl9u6PDB/nH3Yzm3HQH+/Kemvx/jaR/bi2Vu4/pjWvnnLHfuvuuVI8VUG
GkhQO7rkNg1xvw52PFNloCrerbOA8RfdXUH/nWagmaKR+3kY/ycsZv/nKAO9
j9pqMYDxs0OH3uvuZqDT87wb5LG+6Q0nE9q5GeifmIr5T4xZbrP838G5R1OV
xXF8NMkoRUM0iPEcr9HoesyU/JZBEdKoULrKimUaKuFSocRI9BhKRRjphuRZ
zSpybztlxMij5pYiUXqoKNc9V7XPvaf5Nee/vdY5+/Hd39/+/T5r7XWWBKp+
Ap59V2Myjn93fdsH8p6D8NyiueE437in+hnmr7H+48XlC/ZPkJlLdFLTHnFQ
JB7gN+H6CjxsciTdHHT52h2wQ57lJLyVJlhvVi9Ks+1BfY7qbtwadYmD0KGr
/DLUr6jb+lBlOQcjvZmLhKjvvPp1AU9PcpBRE9AsQf31SpnQ+TnYX4yvmvOx
CcJT+Sl4RQoHHjMS9Q/gftYKhfVnN3HwpqSf2Yn7vXKLQUh3IAeqFwYaC9EP
uta9mVOeHNx0EMyKRr8Yc4e+8rLmoOx4YJEB+qkvOqEqxoAD28AgPUUN8jm7
POr4bA6yx2vEfuhHXv+8O2NSJbAzVveJmlDvO7+3Gz5TgsXltuYN6GfmSlP8
qvtKcLm4oNoW/Z43ULP776tKaBq+oTUd4+V5mWXghwwlLN17PXViZIIUznac
CE5UgoBtUNPAeNtdkBx5/VcllD/dLO2ZQr4v791Uh7xj66Wln4Xx+ufZy/5a
85XIf6YpoxjPr91/C22fqQRI9bmeZCIlepZBPkeUChiJ87AydpCSiHIHWDai
gJL46ryDgVKyYW2fKKleAe7rPO2DQqXEXLCf1p9RgFnjtVG/CCm59GrkPUV+
2z50qFaciOP5Ded1piC/KUTkLJ5v6XyDhihfBch/NhK2I7/bw7awZaCAva6m
G3QvSsnBylvxrjwF7LhjrWp/S0pGL2Ro7zBQgF7rixZPGZ63iiMVs8ZZyBzW
cZn+xSTpje3wjRxmodqiw5fRmCRengnCJ/8iT0d/XBTx3SRxEv+x2quZhdDc
U0nxmE9StBRnbh9koSrFMeVczCRxSG6+F5DGgrij+KQ65qf36W1r2QQWhOku
xf4FmN9azYe7wlgIX+z8dadkkgyU9s+Id2Rhu9JmXsCzSfKDv2rJChsW+A49
KlSG+WpwTmbAtyx0fP9Y0qItIxVj7sUjGixYCAzXDJrJSL0kbjz+SxYeGrW9
NXSUkZgDaRIepbB0/uFc1bUyYp8wme05SiFTrdy4NlJGim1tIk4MUSjM4vUL
EmVEfc79N9/0Uag00r4dhfVQPn8/e6WNgm+Tpk7joIwkaTS68c9RyHs+nrr6
HdYryYbNPmUUnuivf6iuwpC2VL+s6FMU/MctrVrNGZLTYlex6jCFUv0tu9qc
GeJ9KVekk0Vh3T2dncPeDAlbaHhecx8Fk8pn1iFbGVK6VG17tYCCmfHjhX/t
ZUgdlzHhF0vB5930bPOj2F9zSIllNAX1RNMutysMadcMrcoIpyDsiVN52cEQ
ZWFsgRqfgowvNjj9CPn/dPnd1hD8Pu1Gtvs05IusE2ZjqyiMezBGVljP1z3Y
Ux/kT+FWpdUCQys5sbvwIJb1wfnt0BAaLpGT3j03C/uXUTjunddttVJO/tk3
FcJ4oD4vqQiQv121rz30dqfQuWYsZxPydaXRR48HbhTEFoI1OchTe7p1RWdc
KRzrNHISId9px+hsPreYQvCLj8vltXLCxCUHvfqRgry0utKxRU7u9m1siHSh
4DQ7edsuCb6fEZa1wJmCe37Y5Rsv5cT0U9Hbz/8nlAerF2qyyDPrb8o/31/8
VPFh4cY5U8TYTbXqPI+C5rZ9+Q0mU6TOWW/uL9gW1gwOTXOaIrz/Hwr/AU7q
m/E=
      "]]},
    Annotation[#, "Charting`Private`Tag$144832#1"]& ]},
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0, 1.6375},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"ScalingFunctions" -> None},
  PlotRange->{{-1.387942194439156, 1.3609513774519137`}, {1.6375, 
   2.1374999987337713`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.7390184169540377`*^9},ExpressionUUID->"80eb45cc-0541-4b54-ae09-\
47ddcd53bb97"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   TagBox[
    {GrayLevel[0], Thickness[Large], Opacity[1.], FaceForm[Opacity[0.3]], 
     LineBox[CompressedData["
1:eJwUW3k41VsUlSTiDiEkFVJRMmUK2SdTFEKRpKIIiShFQghFEyWlVPJMqRAS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      "]]},
    Annotation[#, "Charting`Private`Tag$144856#1"]& ]},
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0, 3.6375},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"ScalingFunctions" -> None},
  PlotRange->{{-1.3514376029327737`, 1.3974559689582926`}, {3.6375, 
   4.137499998733771}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.7390184171127453`*^9},ExpressionUUID->"a6d0221e-ee3d-4091-9a14-\
efa1cf4e746c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"gravitonExchange", "=", 
  RowBox[{"Show", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{"Thick", ",", "Black", ",", 
       RowBox[{"BezierCurve", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "1.5"}], ",", "0."}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "1.5"}], ",", "2.5"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "1.5"}], ",", "5"}], "}"}]}], "}"}], "]"}]}], "}"}], 
     "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{"Thick", ",", "Black", ",", 
       RowBox[{"BezierCurve", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1.5", ",", "0."}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1.5", ",", "2.5"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1.5", ",", "5"}], "}"}]}], "}"}], "]"}]}], "}"}], "]"}], 
    ",", "\[IndentingNewLine]", 
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{"Thick", ",", "Black", ",", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "1.5"}], ",", "1.637"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "1.39"}], ",", "1.637"}], "}"}]}], "}"}], "]"}]}], 
      "}"}], "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{"Thick", ",", "Black", ",", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "1.5"}], ",", "3.637"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "1.35"}], ",", "3.637"}], "}"}]}], "}"}], "]"}]}], 
      "}"}], "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{"Thick", ",", "Black", ",", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1.40", ",", "3.637"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1.5", ",", "3.637"}], "}"}]}], "}"}], "]"}]}], "}"}], 
     "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{"Thick", ",", "Black", ",", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1.39", ",", "1.637"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1.5", ",", "1.637"}], "}"}]}], "}"}], "]"}]}], "}"}], 
     "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"(*", 
     RowBox[{
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{"Thick", ",", "Black", ",", "Dashed", ",", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "1.5"}], ",", "3.5"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"1.5", ",", "3.5"}], "}"}]}], "}"}], "]"}]}], "}"}], 
       "]"}], ","}], "*)"}], "\[IndentingNewLine]", "graviton1", ",", 
    "\[IndentingNewLine]", "graviton2", ",", "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", "200"}]}], "\[IndentingNewLine]", 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.737518139440563*^9, 3.737518179834818*^9}, {
   3.737518281217279*^9, 3.7375183569196033`*^9}, {3.737518462859455*^9, 
   3.737518467557241*^9}, {3.737518507228243*^9, 3.7375185404869204`*^9}, {
   3.7375186207099333`*^9, 3.737518620791606*^9}, {3.7383103306923313`*^9, 
   3.738310347100637*^9}, {3.7383104828558817`*^9, 3.7383104948760843`*^9}, {
   3.738310613763549*^9, 3.738310616795486*^9}, 3.738310785715197*^9, {
   3.7383112060046663`*^9, 3.738311223082856*^9}, {3.738311253694317*^9, 
   3.7383114245990763`*^9}, {3.7383115384382687`*^9, 
   3.738311799507902*^9}},ExpressionUUID->"79a4601a-abc7-49d4-9aa7-\
11d7f9a78fba"],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0], Thickness[Large], 
    BezierCurveBox[{{-1.5, 0.}, {-1.5, 2.5}, {-1.5, 5}}]}, 
   {GrayLevel[0], Thickness[Large], 
    BezierCurveBox[{{1.5, 0.}, {1.5, 2.5}, {1.5, 5}}]}, 
   {GrayLevel[0], Thickness[Large], LineBox[{{-1.5, 1.637}, {-1.39, 1.637}}]}, 
   {GrayLevel[0], Thickness[Large], LineBox[{{-1.5, 3.637}, {-1.35, 3.637}}]}, 
   {GrayLevel[0], Thickness[Large], LineBox[{{1.4, 3.637}, {1.5, 3.637}}]}, 
   {GrayLevel[0], Thickness[Large], 
    LineBox[{{1.39, 1.637}, {1.5, 1.637}}]}, {{}, {}, 
    TagBox[
     {GrayLevel[0], Thickness[Large], Opacity[1.], FaceForm[Opacity[0.3]], 
      LineBox[CompressedData["
1:eJwcWnk4Vd3b3gdFkjKGEKUokcxN77NTCiFJpZIpRUIqlXmWqSTJrEJKyJQk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       "]]},
     Annotation[#, "Charting`Private`Tag$144832#1"]& ]}, {{}, {}, 
    TagBox[
     {GrayLevel[0], Thickness[Large], Opacity[1.], FaceForm[Opacity[0.3]], 
      LineBox[CompressedData["
1:eJwUW3k41VsUlSTiDiEkFVJRMmUK2SdTFEKRpKIIiShFQghFEyWlVPJMqRAS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       "]]},
     Annotation[#, "Charting`Private`Tag$144856#1"]& ]}},
  ImageSize->200]], "Output",
 CellChangeTimes->{
  3.73901841910222*^9},ExpressionUUID->"ac3c3b4b-d9d4-457b-9cbd-5cec1b94a7b1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<gravitonExchange.pdf\>\"", ",", "gravitonExchange"}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.737518380690703*^9, 
  3.7375183854071503`*^9}},ExpressionUUID->"833b800e-3877-4448-9dc5-\
00966a6bf66d"],

Cell[BoxData["\<\"gravitonExchange.pdf\"\>"], "Output",
 CellChangeTimes->{
  3.739018423199807*^9},ExpressionUUID->"4f8520b8-f437-430e-ac6f-\
3f77f38c1d44"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"pts1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "0", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "0", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "0", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "0", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "0", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "0", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "0", ",", "0"}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"string1", "=", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Red", ",", 
      RowBox[{"BezierCurve", "[", 
       RowBox[{"pts1", ",", 
        RowBox[{"SplineDegree", "\[Rule]", "3"}]}], "]"}]}], 
     RowBox[{"(*", 
      RowBox[{",", "Dashed", ",", "Green", ",", 
       RowBox[{"Line", "[", "pts", "]"}]}], "*)"}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pts2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4", ",", 
       RowBox[{"-", "8"}], ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", 
       RowBox[{"-", "2"}], ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", 
       RowBox[{"-", "3"}], ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", 
       RowBox[{"-", "5"}], ",", "0"}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"string2", "=", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Red", ",", 
      RowBox[{"BezierCurve", "[", 
       RowBox[{"pts2", ",", 
        RowBox[{"SplineDegree", "\[Rule]", "3"}]}], "]"}]}], 
     RowBox[{"(*", 
      RowBox[{",", "Dashed", ",", "Green", ",", 
       RowBox[{"Line", "[", "pts", "]"}]}], "*)"}], "}"}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.737900556384803*^9, 3.737900816461532*^9}, {
   3.737900875403326*^9, 3.737900884162142*^9}, {3.737900934477684*^9, 
   3.737900984939226*^9}, {3.7379010597963743`*^9, 3.737901061623822*^9}, {
   3.737901181164987*^9, 3.737901208602994*^9}, 3.737901365645265*^9, {
   3.7379016134190817`*^9, 3.737901614866364*^9}, 3.737901656180167*^9, {
   3.7384244121290827`*^9, 3.7384244180050907`*^9}, {3.738738966119671*^9, 
   3.738739096124263*^9}, {3.738739131723241*^9, 3.7387391649142437`*^9}, {
   3.738739213495942*^9, 3.7387392880232964`*^9}, {3.738739349504204*^9, 
   3.738739351411388*^9}, {3.739018430253626*^9, 
   3.739018432994939*^9}},ExpressionUUID->"94fe5b69-94c2-410a-bbc2-\
1690a5c6a6e6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StacDbranes", "=", 
  RowBox[{"Show", "[", "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"Graphics3D", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Thick", ",", "Red", ",", 
         RowBox[{"BezierCurve", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "0.5"}], ",", 
              RowBox[{"-", "0.3"}], ",", "0.3"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "0.2", ",", "1.5"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.5", ",", "0.4", ",", "0.7"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "0.2"}], ",", "0.2", ",", "0.5"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "0.6", ",", "0.15"}], "}"}]}], "}"}], "]"}]}], 
        "}"}], ",", 
       RowBox[{"Boxed", "\[Rule]", "False"}]}], "]"}], ","}], 
    "\[IndentingNewLine]", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Graphics3D", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Opacity", "[", ".7", "]"}], ",", 
        RowBox[{"Lighter", "[", "Blue", "]"}], ",", 
        RowBox[{"Hyperplane", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0", ",", 
            RowBox[{"-", "0.5"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"Boxed", "\[Rule]", "False"}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Graphics3D", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Opacity", "[", ".7", "]"}], ",", 
        RowBox[{"Lighter", "[", "Blue", "]"}], ",", 
        RowBox[{"Hyperplane", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0", ",", 
            RowBox[{"-", "1"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"Boxed", "\[Rule]", "False"}]}], "]"}], ",", "string1", ",", 
    "string2", ",", "\[IndentingNewLine]", 
    RowBox[{"(*", 
     RowBox[{
      RowBox[{"ParametricPlot3D", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"Sin", "[", "u", "]"}], "+", "10"}], ",", 
          RowBox[{
           RowBox[{"Cos", "[", "u", "]"}], "+", "8"}], ",", 
          RowBox[{"4", "+", 
           RowBox[{"0.2", 
            RowBox[{"Sin", "[", 
             RowBox[{"5", "u"}], "]"}]}]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"u", ",", "0", ",", "20"}], "}"}], ",", 
        RowBox[{"Boxed", "\[Rule]", "False"}], ",", 
        RowBox[{"Axes", "\[Rule]", "False"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Red", ",", 
           RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}]}]}], "]"}], ","}],
      "*)"}], "\[IndentingNewLine]", 
    RowBox[{"Plot3D", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", 
        RowBox[{"-", "5"}], ",", "15"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"y", ",", 
        RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
      RowBox[{"Mesh", "\[Rule]", "False"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Opacity", "[", ".7", "]"}], ",", 
         RowBox[{"Lighter", "[", "Blue", "]"}]}], "}"}]}], ",", 
      RowBox[{"Boxed", "\[Rule]", "False"}], ",", 
      RowBox[{"Axes", "\[Rule]", "False"}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Graphics3D", "[", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<\!\(\*SuperscriptBox[\(\[DoubleStruckCapitalR]\), \(1, \
9\)]\)\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "40"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{"-", "14"}], ",", 
         RowBox[{"-", "2"}]}], "}"}]}], "]"}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "5"}], ",", "15"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "10"}], ",", "10"}], "}"}]}], "}"}]}], 
    "\[IndentingNewLine]", ",", 
    RowBox[{"ImageSize", "\[Rule]", "600"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.737817030671567*^9, 3.737817135380329*^9}, {
   3.737817174044112*^9, 3.737817180356461*^9}, {3.737817282959238*^9, 
   3.7378173380871353`*^9}, {3.7378174654192543`*^9, 
   3.7378174763905373`*^9}, {3.737817586273288*^9, 3.737817605765666*^9}, {
   3.7378177042298117`*^9, 3.7378178122882633`*^9}, {3.7378179707350893`*^9, 
   3.737818227554235*^9}, {3.737818266691176*^9, 3.7378183042619343`*^9}, {
   3.737818375123496*^9, 3.737818377942734*^9}, {3.7378184116270027`*^9, 
   3.7378184670778093`*^9}, {3.737818533738789*^9, 3.737818543508226*^9}, {
   3.7378186075654507`*^9, 3.737818631496982*^9}, {3.7378195488103037`*^9, 
   3.737819645460887*^9}, {3.737901068951763*^9, 3.737901098170286*^9}, 
   3.737901277165389*^9, {3.737901311128772*^9, 3.737901319268917*^9}, {
   3.737901391817503*^9, 3.737901397791987*^9}, {3.737901488440588*^9, 
   3.7379015137113113`*^9}, {3.73790154420607*^9, 3.73790157385921*^9}, {
   3.73790163938142*^9, 3.737901642802374*^9}, {3.737901790187698*^9, 
   3.737901792991797*^9}, {3.737902154976491*^9, 3.73790215781715*^9}, {
   3.738424383210103*^9, 3.738424390566333*^9}, {3.738424437074793*^9, 
   3.7384244419713163`*^9}, {3.73848488651538*^9, 3.738484981796596*^9}, {
   3.738485275788747*^9, 3.738485296763967*^9}, {3.738485343338161*^9, 
   3.738485377811388*^9}, {3.738734983158216*^9, 3.738734988980802*^9}, {
   3.7387350821260223`*^9, 3.738735093728345*^9}, {3.738735636354663*^9, 
   3.738735741280622*^9}, {3.738736855049423*^9, 3.73873691205063*^9}, {
   3.738736977526525*^9, 3.738737147350102*^9}, 3.7387372657948027`*^9, {
   3.7387372966351233`*^9, 3.7387373064461193`*^9}, 3.738738953163844*^9, {
   3.738739192393235*^9, 
   3.738739198078768*^9}},ExpressionUUID->"fd49c221-13b9-457a-a509-\
896f66629db8"],

Cell[BoxData[
 Graphics3DBox[{
   {RGBColor[
     NCache[
      Rational[1, 3], 0.3333333333333333], 
     NCache[
      Rational[1, 3], 0.3333333333333333], 1], Opacity[0.7], 
    InterpretationBox[
     ConicHullRegion3DBox[{0, 0, -0.5}, {{0, 1, 0}, {1, 0, 0}}],
     Hyperplane[{0, 0, 1}, {0, 0, -0.5}]]}, 
   {RGBColor[
     NCache[
      Rational[1, 3], 0.3333333333333333], 
     NCache[
      Rational[1, 3], 0.3333333333333333], 1], Opacity[0.7], 
    InterpretationBox[ConicHullRegion3DBox[{0, 0, -1}, {{0, 1, 0}, {1, 0, 0}}],
     Hyperplane[{0, 0, 1}, {0, 0, -1}]]}, 
   {RGBColor[1, 0, 0], Thickness[0.01], 
    BezierCurve3DBox[{{0, 0, 1}, {1, 0, 10}, {2, 0, 0}, {3, 0, 5}, {4, 0, 
     10}, {5, 0, 3}, {6, 0, 5}, {7, 0, 7}, {8, 0, 0}},
     SplineDegree->3]}, 
   {RGBColor[1, 0, 0], Thickness[0.01], 
    BezierCurve3DBox[{{4, -8, 1}, {1, -2, 5}, {7, -3, 5}, {9, -5, 0}},
     SplineDegree->3]}, GraphicsComplex3DBox[CompressedData["
1:eJx12DuIFFkARuH2gSIOOuqgCLI6YxeIrhgZGE2H3alouCiiyeIr1UQTQwMr
EBPBZEFkYQ3EQHw0ExmJgYEwiYEoiIGIihu1Q9c9iuevapigD7f/Kb5gHnf+
1IWjZ1b3er3/V77WrHz9fWz+zmSybXz43uzLyWTvuFdek4UjV4f1TPT9tw+N
b/RXRT/2163e2eV3z9x7j65Pzi+/W3Q//uXjlbq/ahD7l78tjuqZ6M1rLvqH
pbUnlx/ujP7q2obxw3O7o5/or58d1Qsd56voo/cbL/ZH+6I/HW7aU/cPRG/e
H4yO83j6uflwdsfZHWd3nN1xjv3iHDvF2R1nd5zdcW4/X0XH2R1nd5zdcb75
YsebYb0rnN1xdsfZHWd3nGO/OMdOcXbH2R1nd5zbz1fRcXbH2R1nd5z/3bjt
6rnl7eHsjrM7zu44u+Mc+8U5doqzO87uOLvj3H6+io6zO87uOLvjvDT93JZw
dsfZHWd3nN1xjv3iHDvF2R1nd5zdcW4/X0XH2R1nd5zdcf5v6r8unN1xdsfZ
HWd3nGO/OMdOcXbH2R1nd5zbz1fRcXbH2R1nd5wfTPu3Z3Z2x9kdZ3ec3XGO
/eIcO8XZHWd3nN1xbj9fRcfZHWd3nN1xbt69fWxnd5zdcXbH2R3n2C/OsTN9
zUXH2R1nd5zbz1fRcXbH2R1nd5zvNP6LdJzdcXbH2R1nd5xjvzjHzvQ1Fx1n
d5zdcW4/X0XH2R1nd5zdcf6n+XkysLM7zu44u+PsjnPsF+fYKc7uOLvj7I5z
+/kqOs7uOLvj7I7zk+b3Yzi74+yOszvO7jjHfnGOneLsjrM7zu44t5+vouPs
jrM7zu44323+3gtnd5zdcXbH2R3n2C/OsVOc3XF2x9kd5/bzVXSc3XF2x9kd
57r5/yWc3XF2x9kdZ3ecY784x05xdsfZHWd3nNvPV9FxdsfZHWd3nJvPzYez
O87uOLvj7I5z7Bfn2CnO7ji74+yOc/v5KjrO7ji74+yu+7pwdtd9XTi7674u
nGP/9/u6cHbXfV04u+u+LpzddV8Xzu66r/vZv37+49ONlf8PL1/a/H1YL4zt
7968/3Pgzr679gcd+4OO/ehdz+97SJ2P5+ny8fe9v3fP82G9dfx6y+zp/ujX
TvP+4MBd5wcd58Oha9/Pz37X83tf58cd5392PU88v7/vD3RpZAM=
    "], {{
      {RGBColor[
        NCache[
         Rational[1, 3], 0.3333333333333333], 
        NCache[
         Rational[1, 3], 0.3333333333333333], 1], Opacity[0.7], EdgeForm[
       None], 
       StyleBox[GraphicsGroup3DBox[
         TagBox[Polygon3DBox[CompressedData["
1:eJwBCQX2+iFib1JiAgAAAKgBAAADAAAA4gIRFQUGEgIDEwMEFgYHFwcIGgoL
HAwNGAgJGQkKFAQFKhobGwsMKRkaIxMUIBARIRESJBQVJRUWKBgZ7+XkJhYX
JxcYHQ0OKxscLBwdPy8wRzc4MSEiLR0eMiIjNCQlNycoMyMkNSUmNiYnLx8g
MCAhOCgpOSkqQDAxPCwtPi4vQTEyIhITQjIzRDQ1OiorOyssQzM0RTU2gHBx
RjY3f29wTj4/Sjo7Szs8Tz9AUEBBU0NEVUVGUUFCUkJDTT0+Y1NUVERFYlJT
XExNWEhJWUlKXU1OXk5PYVFSV0dIX09QYFBRVkZHZFRVZVVWd2doSTk6aVla
ZlZXa1tcbV1ecGBhbFxdbl5fb19gZ1dYaFhZcWFicmJjeGhpdWVmdmZnempr
SDg5e2tsfW1uc2NkdGRlfGxtfm5vWkpLgXFyzb2+hnZ3g3N0hHR1nIyNh3d4
inp7i3t8jHx9jX1+hXV2iXl6jn5/kICBlYWGkoKDk4OEloaHmIiJm4uMkYGC
mYmKmoqLj3+A8PjnnY2On4+Qo5OUoJCRoZGSno6PpJSVp5eYqJiZqZmaqpqb
opKTq5ucrJydrZ2er5+gsKChsaGisqKjlISFs6OkuKiprp6ftqant6eotKSl
gnJzuamqu6uswLCxva2uvq6vwbGywrKzxra3yLi5w7O0xbW2v6+w1sbHx7e4
1cXGzr6/y7u8zLy9z7/A0MDB5sXUyrq70cHC0sLDybm618fI2MjJCBgXvKyt
3MzN2cnK3c3O38/Q4+IQ3s7P4NDR7ejS2srL28vMAhIRAxMSCRkYBhYVBxcW
ChoZuqqrCxsaDR0cBBQTBRUUDBwb5B0OECAfESEgEiIhFCQjFSUkFiYlFycm
GCgnGSkoGiopGysqHCwrHS0sHy8uIDAvITEwIjIxIzMyJDQzJTU0JjY1Jzc2
KDg3KTk4Kjo5Kzs6LDw7Lj49Lz8+M0NCMEA/MUFASVlYNERDNkZFN0dGOEhH
OUlIMkJBOkpJO0tKPU1MP09OQFBPQVFQQlJRSFhXQ1NSR1dWPk5NRVVURlZV
RFRTNUVESlpZbn59TV1cTl5dT19eUGBfUWFgUmJhU2NiVGRjVWVkVmZlV2dm
WGhnWWloW2tqXGxrXW1sXm5tX29uYHBvYXFwYnJxY3NyZHRzZXV0ZnZ1Z3d2
bHx7aHh3anp5TFxbbX18b39+cIB/cYGAcoKBa3t6c4OCdISDdYWEd4eGeYmI
eoqJe4uKgZGQfIyLgJCPdoaFfo6Nf4+OfY2MEyMigpKRhJSTiZmYhZWUhpaV
ipqZi5uajp6dkKCfjJybjZ2ciJiXnq6tj5+ena2sl6emk6OilKSjmKinmamo
nKyrkqKhmqqpm6uqkaGgn6+uoLCvssLBu8vKpLSzobGwpra1qLi3q7u6p7e2
qbm4qrq5orKxo7OyrLy7rb28s8PCsMC/scHAtcXElaWktsbFuMjHrr69r7++
t8fGucnIusrJvMzLg5OSwdHQvs7Nv8/OwtLR8Ofmx9fWydnYxdXUxtbVwNDP
yNjXytrZ6+QOzNzbzd3czt7dz9/eHeQe0ODf8u7jy9va7uriEOIR6ODRpZWW
5OUe+fHhvc3M8eno7ObU6Ong8+/r9u4B4uoC9PDs9fHt5ufE0ujR4+7i9+8P
7vIB7PDm7fHo7/MPxebE8PTT7vbq6+/k+PDT8fXh7/fl8fnpl2heKQ==
           "]],
          Annotation[#, "Charting`Private`Tag$146324#1"]& ]],
        Lighting->Automatic]}, {}, {}, {}, {}}, 
     {GrayLevel[0], 
      Line3DBox[{246, 1, 242, 227, 16, 31, 46, 61, 76, 91, 106, 121, 136, 151,
        166, 181, 196, 231, 248, 211, 244, 236, 212, 213, 214, 215, 216, 217, 
       218, 219, 220, 221, 222, 223, 224, 233, 249, 225, 245, 237, 210, 195, 
       180, 165, 150, 135, 120, 105, 90, 75, 60, 45, 30, 229, 247, 15, 243, 
       235, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 234, 246}]}},
    VertexNormals->CompressedData["
1:eJztyLEJACEURMGPVmIl9nAlCBdfC5ZsanZGgtjCLDwWprTveVNEzFWOvX7+
qJxzzjnnnHPOOeecc845v/0H/ZUifQ==
     "]], Text3DBox[
    StyleBox["\<\"\\!\\(\\*SuperscriptBox[\\(\[DoubleStruckCapitalR]\\), \
\\(1, 9\\)]\\)\"\>",
     StripOnInput->False,
     FontSize->40], {2, -14, -2}]},
  Boxed->False,
  ImageSize->600,
  PlotRange->{{-5, 15}, {-10, 10}, {-10, 10}}]], "Output",
 CellChangeTimes->{
  3.739018435130405*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],ExpressionUUID->"24982588-b68a-47a5-a351-9e8c8f79666d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SetDirectory", "[", 
  RowBox[{"NotebookDirectory", "[", "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<Dbranes.pdf\>\"", ",", "StacDbranes"}], "]"}]}], "Input",
 CellChangeTimes->{{3.737818654103052*^9, 3.7378186595077333`*^9}, {
  3.7378194474219627`*^9, 
  3.7378194778850327`*^9}},ExpressionUUID->"0f2cb029-32f8-4643-a02d-\
e0d28dd4b2b4"],

Cell[BoxData["\<\"/home/christian/Dropbox/PhDThesis\"\>"], "Output",
 CellChangeTimes->{
  3.739018441472787*^9},ExpressionUUID->"4d5e5b5f-0098-49a7-871d-\
0594713f9d17"],

Cell[BoxData["\<\"Dbranes.pdf\"\>"], "Output",
 CellChangeTimes->{
  3.739018448092745*^9},ExpressionUUID->"2a6f26f2-45ac-44ff-9d8b-\
367e2e2e9ad0"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"closedString1", "=", 
   RowBox[{"ParametricPlot3D", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"Sin", "[", "u", "]"}], "+", "1.2"}], ",", 
       RowBox[{
        RowBox[{"Cos", "[", "u", "]"}], "+", "1"}], ",", 
       RowBox[{"0.2", "+", 
        RowBox[{"0.2", 
         RowBox[{"Sin", "[", 
          RowBox[{"5", "u"}], "]"}]}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"u", ",", "0", ",", "20"}], "}"}], ",", 
     RowBox[{"Boxed", "\[Rule]", "False"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"closedString2", "=", 
   RowBox[{"ParametricPlot3D", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"0.2", 
         RowBox[{"Sin", "[", "u", "]"}]}], "+", "0.2"}], ",", 
       RowBox[{
        RowBox[{"0.2", 
         RowBox[{"Cos", "[", "u", "]"}]}], "+", "0.3"}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"0.2", 
         RowBox[{"Cos", "[", 
          RowBox[{"1", "u"}], "]"}]}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"u", ",", "0", ",", "20"}], "}"}], ",", 
     RowBox[{"Boxed", "\[Rule]", "False"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"background", "=", 
   RowBox[{"RevolutionPlot3D", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"t", ",", 
       RowBox[{
        RowBox[{"-", "1"}], "/", 
        RowBox[{"t", "^", "2"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0.45", ",", "5"}], "}"}], ",", 
     RowBox[{"RevolutionAxis", "\[Rule]", "\"\<Z\>\""}], ",", 
     RowBox[{"Boxed", "\[Rule]", "False"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"Mesh", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "5"}], ",", "0.5"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Opacity", "[", ".7", "]"}], ",", 
        RowBox[{"Lighter", "[", "Blue", "]"}]}], "}"}]}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "500"}], ",", 
     RowBox[{"PlotRangePadding", "\[Rule]", "None"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.738469217438616*^9, 3.7384692430996037`*^9}, {
  3.73846929094382*^9, 3.738469382818637*^9}, {3.738469417996252*^9, 
  3.738469589692058*^9}, {3.73846962010255*^9, 3.738469657742626*^9}, {
  3.738469695651157*^9, 3.738469699755641*^9}, {3.7384697381895313`*^9, 
  3.738469893012136*^9}, {3.738469937954453*^9, 3.738469950386963*^9}, {
  3.73848467333182*^9, 
  3.7384848043127728`*^9}},ExpressionUUID->"f09a3f59-f322-4093-a869-\
998709e53554"],

Cell[BoxData[
 RowBox[{"ThroatGeometry", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"background", ",", "closedString1", ",", "closedString2", ",", 
    RowBox[{"Graphics3D", "[", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<\!\(\*SuperscriptBox[\(\[DoubleStruckCapitalR]\), \(1, \
9\)]\)\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "30"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "2"}], ",", "1.8", ",", "0"}], "}"}]}], "]"}], "]"}], 
    ",", 
    RowBox[{"Graphics3D", "[", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<\!\(\*SubscriptBox[\(AdS\), \
\(5\)]\)\[Times]\!\(\*SuperscriptBox[\(S\), \(5\)]\)\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "30"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"1.5", ",", "1.2", ",", 
         RowBox[{"-", "5"}]}], "}"}]}], "]"}], "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.738469232479806*^9, 3.7384692719586906`*^9}, 
   3.738469398934125*^9, {3.738469513361755*^9, 3.738469516726323*^9}, {
   3.738469944717211*^9, 3.738469955588529*^9}, {3.7387357770431547`*^9, 
   3.7387360444487343`*^9}},ExpressionUUID->"fa15dfcf-f719-4547-9cb1-\
42c275b20791"],

Cell[BoxData[{
 RowBox[{"SetDirectory", "[", 
  RowBox[{"NotebookDirectory", "[", "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<ThroatGeometry.pdf\>\"", ",", "ThroatGeometry"}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.738423928434395*^9, 
  3.738423938131152*^9}},ExpressionUUID->"3dc44e03-9625-48d6-95bf-\
f0b9fd858647"],

Cell[BoxData["Circle"], "Input",
 CellChangeTimes->{{3.738755490706358*^9, 
  3.738755491840562*^9}},ExpressionUUID->"968b018a-0e02-4ac6-a7b6-\
d5807a975e1f"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.738755565203657*^9, 3.738755639098914*^9}, 
   3.738755728829629*^9, 
   3.738755799048188*^9},ExpressionUUID->"7572ecc6-f42a-4704-bbd2-\
dee7768a143f"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"RTsurface", "=", 
   RowBox[{"RevolutionPlot3D", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Sin", "[", "t", "]"}], ",", 
       RowBox[{
        RowBox[{"-", "3"}], 
        RowBox[{"Cos", "[", "t", "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", 
       RowBox[{"Pi", "/", "2"}]}], "}"}], ",", 
     RowBox[{"RevolutionAxis", "\[Rule]", "\"\<Z\>\""}], ",", 
     RowBox[{"Boxed", "\[Rule]", "False"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"Mesh", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Opacity", "[", ".7", "]"}], ",", "Red"}], "}"}]}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "500"}], ",", 
     RowBox[{"PlotRangePadding", "\[Rule]", "None"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"boundaryA", "=", 
   RowBox[{"ParametricPlot3D", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Sin", "[", "u", "]"}], ",", 
       RowBox[{"Cos", "[", "u", "]"}], ",", "0.01"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"u", ",", "0", ",", 
       RowBox[{"2", "Pi"}]}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Blue", ",", 
        RowBox[{"Thickness", "[", "0.005", "]"}]}], "}"}]}], ",", 
     RowBox[{"Boxed", "\[Rule]", "False"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"regionA", "=", 
   RowBox[{"ParametricPlot3D", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"u", " ", 
        RowBox[{"Cos", "[", "v", "]"}]}], ",", 
       RowBox[{"u", " ", 
        RowBox[{"Sin", "[", "v", "]"}]}], ",", "0.02"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"u", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"v", ",", "0", ",", 
       RowBox[{"2", "Pi"}]}], "}"}], ",", 
     RowBox[{"Mesh", "\[Rule]", "None"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Blue", ",", 
        RowBox[{"Opacity", "[", "0.3", "]"}]}], "]"}]}], ",", 
     RowBox[{"Boxed", "\[Rule]", "False"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"HolEE", "=", 
  RowBox[{"Show", "[", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Graphics3D", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Opacity", "[", ".7", "]"}], ",", "LightYellow", ",", 
        RowBox[{"Hyperplane", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"Boxed", "\[Rule]", "False"}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Graphics3D", "[", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<\!\(\*SubscriptBox[\(\[CapitalSigma]\), \(d - 1\)]\)\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "30"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"1.5", ",", "1.5", ",", "0"}], "}"}]}], "]"}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Graphics3D", "[", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<A\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "30"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "]"}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Graphics3D", "[", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<\[Gamma]\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "30"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", 
         RowBox[{"-", "2."}], ",", 
         RowBox[{"-", "0.5"}]}], "}"}]}], "]"}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Graphics3D", "[", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<\[PartialD]A\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "30"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1.5"}], ",", "0.5", ",", "0"}], "}"}]}], "]"}], "]"}], 
    ",", "\[IndentingNewLine]", 
    RowBox[{"Graphics3D", "[", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<\!\(\*SubscriptBox[\(x\), \(1\)]\)\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "30"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "2."}], ",", 
         RowBox[{"-", "1"}], ",", "0.3"}], "}"}]}], "]"}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Graphics3D", "[", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<\!\(\*SubscriptBox[\(x\), \(2\)]\),...,\!\(\*SubscriptBox[\(x\), \
\(d - 1\)]\)\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "30"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.5"}], ",", 
         RowBox[{"-", "2."}], ",", 
         RowBox[{"-", "0.2"}]}], "}"}]}], "]"}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Graphics3D", "[", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<z\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "30"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1.8"}], ",", 
         RowBox[{"-", "2."}], ",", 
         RowBox[{"-", "1"}]}], "}"}]}], "]"}], "]"}], ",", 
    "\[IndentingNewLine]", "RTsurface", ",", "\[IndentingNewLine]", 
    "boundaryA", ",", "\[IndentingNewLine]", "regionA", ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Graphics3D", "[", 
     RowBox[{"{", 
      RowBox[{"Thick", ",", 
       RowBox[{"Arrowheads", "[", "0.04", "]"}], ",", 
       RowBox[{"Arrow", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "2"}], ",", 
            RowBox[{"-", "2"}], ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "2"}], ",", 
            RowBox[{"-", "2"}], ",", 
            RowBox[{"-", "1"}]}], "}"}]}], "}"}], "]"}]}], "}"}], "]"}], ",", 
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{"Graphics3D", "[", 
     RowBox[{"{", 
      RowBox[{"Thick", ",", 
       RowBox[{"Arrowheads", "[", "0.04", "]"}], ",", 
       RowBox[{"Arrow", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "2"}], ",", 
            RowBox[{"-", "2"}], ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "1"}], ",", 
            RowBox[{"-", "2"}], ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
     "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Graphics3D", "[", 
     RowBox[{"{", 
      RowBox[{"Thick", ",", 
       RowBox[{"Arrowheads", "[", "0.04", "]"}], ",", 
       RowBox[{"Arrow", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "2"}], ",", 
            RowBox[{"-", "2"}], ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "2"}], ",", 
            RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
     "]"}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "2."}], ",", "2."}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "2."}], ",", "2."}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "3"}], ",", "0.5"}], "}"}]}], "}"}]}], 
    "\[IndentingNewLine]", ",", 
    RowBox[{"ImageSize", "\[Rule]", "600"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.73875524772244*^9, 3.738755363130616*^9}, {
   3.7387553970351133`*^9, 3.738755472884034*^9}, {3.738755691205168*^9, 
   3.7387557332658653`*^9}, {3.738755793468608*^9, 3.7387558418688917`*^9}, {
   3.7387559907986717`*^9, 3.7387561848882227`*^9}, {3.7387564998596287`*^9, 
   3.7387565248958797`*^9}, {3.738756713196369*^9, 3.738756734963356*^9}, {
   3.738759866246705*^9, 3.738759969336849*^9}, {3.738760067808477*^9, 
   3.738760117416176*^9}, {3.738760165059263*^9, 3.738760207222159*^9}, {
   3.738760355853834*^9, 3.7387603610509768`*^9}, {3.738760402996912*^9, 
   3.7387604986364307`*^9}, {3.738760574659605*^9, 3.7387605849543333`*^9}, {
   3.738760621636805*^9, 3.738760635705592*^9}, {3.7387606755940313`*^9, 
   3.7387607190450983`*^9}, 3.73882000444001*^9, {3.738820069190474*^9, 
   3.738820076990201*^9}, {3.738820110596271*^9, 3.7388201493246717`*^9}, {
   3.7388202138685017`*^9, 3.738820246298345*^9}, {3.738820284089101*^9, 
   3.738820322754665*^9}, {3.738820371374765*^9, 3.738820425123547*^9}, {
   3.738820494427863*^9, 3.738820507162615*^9}, {3.738820556506937*^9, 
   3.738820828049255*^9}, {3.738821031127981*^9, 3.738821132441749*^9}, {
   3.738821180380588*^9, 3.738821218449519*^9}, {3.741844915825629*^9, 
   3.74184491665707*^9}, {3.741851119423235*^9, 3.741851122190218*^9}, {
   3.741851159022358*^9, 
   3.7418512449264107`*^9}},ExpressionUUID->"889e9187-17ca-440b-917d-\
b3958e6d3d37"],

Cell[BoxData[
 Graphics3DBox[{
   {RGBColor[1, 1, 0.85], Opacity[0.7], 
    InterpretationBox[ConicHullRegion3DBox[{0, 0, 0}, {{0, 1, 0}, {1, 0, 0}}],
     
     Hyperplane[{0, 0, 1}, {0, 0, 0}]]}, Text3DBox[
    StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalSigma]\\), \\(d - \
1\\)]\\)\"\>",
     StripOnInput->False,
     FontSize->30], {1.5, 1.5, 0}], Text3DBox[
    StyleBox["\<\"A\"\>",
     StripOnInput->False,
     FontSize->30], {0, 0, 0}], Text3DBox[
    StyleBox["\<\"\[Gamma]\"\>",
     StripOnInput->False,
     FontSize->30], {1, -2., -0.5}], Text3DBox[
    StyleBox["\<\"\[PartialD]A\"\>",
     StripOnInput->False,
     FontSize->30], {-1.5, 0.5, 0}], Text3DBox[
    StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(x\\), \\(1\\)]\\)\"\>",
     StripOnInput->False,
     FontSize->30], {-2., -1, 0.3}], Text3DBox[
    StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(x\\), \
\\(2\\)]\\),...,\\!\\(\\*SubscriptBox[\\(x\\), \\(d - 1\\)]\\)\"\>",
     StripOnInput->False,
     FontSize->30], {-0.5, -2., -0.2}], Text3DBox[
    StyleBox["\<\"z\"\>",
     StripOnInput->False,
     FontSize->30], {-1.8, -2., -1}], GraphicsComplex3DBox[CompressedData["
1:eJxlm3lcTdv7x6OIMlxKZBYSUmbRcXZS8VVUZpU5FEUlSlQ0Ic3GlAYqlchQ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    "], {
     {RGBColor[1, 0, 0], Opacity[0.7], EdgeForm[None], 
      StyleBox[GraphicsGroup3DBox[
        TagBox[
         TagBox[Polygon3DBox[CompressedData["
1:eJxNm3n8V1P+x+/5mPmZBWOnIiraKRVa7CJFsiQRkSiJmqFIUShLi4xCRZbS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           "]],
          Annotation[#, "Charting`Private`Tag$31627#1"]& ],
         Annotation[#, "Charting`Private`Tag$31642#1"]& ]],
       Lighting->Automatic]}, {}, {}, {}, {}},
    VertexNormals->CompressedData["
1:eJxNm3k8Vd/6xw1pUiJUMiVNpBCNdFZFRCQaNcsQKTJkSINC5jFJ5kiGSpKK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     "]], {{}, {}, 
    TagBox[
     {RGBColor[0, 0, 1], Thickness[0.005], Dashing[{Small, Small}], 
      Line3DBox[CompressedData["
1:eJxd1Xs01GkYB3AZrUtCoqRG2cR2FCbGtuV4k2wMi2wXlymazkQXdNIqreN0
Q60Yl0klhxPlkM647DbK7WUGgxozbhUOxswYRjPz63LWNlOy9ce+7zn7nvP8
8/nrPc/zvt/HnpEYxtTX09Pz+1qkrzXfatIno1725i5+OwT43Yqzd+riNUCF
upaU7BrAZWUT8W+xb7eu2kNOg8A7g6fuasf+uZY2HLutG6wnz3QEnsae3tzi
Z+InBuRx91OS9xrkDef5Hs0jr4BtZom5ok6N3LHaTuSvmgB2Uu/IYAMVcrli
JKLTSAakveah1GdK5PaGj5bQVihAHYnGSt0yg1yXJKBWf5wFRz5xl/P05cgf
r5rtu814A9zrfb/XZUuQZxyA82lUNUgqUKSYO4wiP3HlxKS2RgM8lVfiIh0G
kHtWF3OoFALkcCbgcvYL5FGuiYHXCggQ/I/nOwt+B3KP9ST2pWECUKpP3xkw
aUS+b/jWOSctAdLYOiZT/QA5L1y/PXqBAF9ulpDnVXfhfx7CPriWO06AsSiP
ollmA/KnOqa1upQALGszDcziI++6brrTx5cAltIEzrl9z5FfLpTV72/WgK5W
eYha1I+ct1SautFSA5Q7ShU10mHkUVaSTUkxKtDTNzcE2ePIxZnXI4SRc+Do
Idn7JEcp8ogfP8jJDTPggtfNeOPUaeSm84aiM5NyMCRvTj7mM4t8PIy5+WrC
FHgrcOCNDM8hTxXvZbunjQGSdkxTMq1CPqoIut/tMgQKJ1YTC4c1yJuU3zVx
rMWgrDPP0kKL3c405YezQwIQ1vYiuPsMgfs2qIgSySGAQTaaLW3Y+1+aHv+i
Vwu87m3U0xHYqcLNLkYxh0BEYtH4wiL2n8RH7GpucuBQzoX82HfY+Vs/GCWv
aoO03VVTxhC7eOUGr4fnu6GfmxN8F4fdN5DzONFGDDMe5l376yO+/36neoef
pwfh7nQ3q3UnsRv0llZ5jI7BVXQGlyXC/WGnuD3hF07BrmWhpjeacD+dc8vD
6U1yaOYsivSJwf13y14hc+yZgR6PUtws4vC8jHsOXhn0mYPaHEvSVRqeL8XP
Z93BABU8kJUc0KPC70G+MahuD0kD7/CKXkH3l8iFpeaq6XIN1GQeXfzltwHk
v5YxoqsdCVgpLO9rDRAitzAFS+3zCdj1xNeuUd6BfMfaD1mJIwTcpW1+mSt6
ijy2ZeSkzScCfrret0bBvY88R3/Ge+AzAXu31TCXZRSj/1WTbnbk8iQBg9zi
w+IFXOSFtizK3XICmq08cL7FmY/cirTEP3AXAVX8RVJS5nPkA8I/8v98poEs
b89IY2k/8tmZojXbGWp4r+XJ6ovhI8jp0Wp30ak3ULCYl1mXhvPn1bEOewZJ
CStD4vqj/pYhT/YzoQmjFZBcWyZtkCiQG7ZsPdlsL4Ob+IePV1XgPMw429jJ
vz0JDbzKlaFDb5C7NuxvFBS8huuOXbwlycJ5uzDxWrAhRwxzC3YGuyhxPhs6
PQgojuuB/qmUBB0d5/m9ZHolubgdGjFdY23rsQ+cLlkuqaiD9MjBiksq7A6U
7G/7pfX/++VfL0dfvA==
       "]]},
     Annotation[#, "Charting`Private`Tag$31663#1"]& ]}, 
   GraphicsComplex3DBox[CompressedData["
1:eJxdmHk8VWsXx+mWbvOkQUoZIlFdigbypDg5pjRelURp8EYuihRSqpe6mVLn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    "], {
     {RGBColor[0, 0, 1], Opacity[0.3], EdgeForm[None], 
      StyleBox[GraphicsGroup3DBox[
        TagBox[Polygon3DBox[CompressedData["
1:eJxNmHm8F2MUh2ckRFSkUPd2b8u9kSwJ2VJJskRI2kQlUioSIUslt4gsKaWy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          "]],
         Annotation[#, "Charting`Private`Tag$31679#1"]& ]],
       Lighting->Automatic]}, {}, {}, {}, {}},
    VertexNormals->CompressedData["
1:eJztzrEJgEAMQNGvTmLpFO7gCIK1K2RkR7CwOg6xEnP40wTeh5Bx3ZetB6YO
BqqJax2zruu6nsrRdV3XdV3Xm/bQdV3XUzplb9bRP/Fo3Cl7Gr/7U3/XI5lT
9kf/zf0T9HSxbw==
     "]], 
   {Thickness[Large], Arrowheads[0.04], 
    Arrow3DBox[{{-2, -2, 0}, {-2, -2, -1}}]}, 
   {Thickness[Large], Arrowheads[0.04], 
    Arrow3DBox[{{-2, -2, 0}, {-1, -2, 0}}]}, 
   {Thickness[Large], Arrowheads[0.04], 
    Arrow3DBox[{{-2, -2, 0}, {-2, -1, 0}}]}},
  Boxed->False,
  ImageSize->600,
  PlotRange->{{-2., 2.}, {-2., 2.}, {-3, 0.5}}]], "Output",
 CellChangeTimes->{
  3.7387607278538523`*^9, 3.7388200779155693`*^9, {3.73882011618906*^9, 
   3.738820150452592*^9}, {3.738820222313301*^9, 3.738820247656335*^9}, {
   3.738820298221089*^9, 3.738820324631277*^9}, {3.7388203735845833`*^9, 
   3.7388204253010674`*^9}, 3.738820517787591*^9, 3.738820558479582*^9, {
   3.73882058952078*^9, 3.73882065822716*^9}, {3.738820696242559*^9, 
   3.738820740758417*^9}, {3.738820785649975*^9, 3.738820828581189*^9}, {
   3.738821067818994*^9, 3.738821132638983*^9}, {3.738821181393667*^9, 
   3.738821219778243*^9}, {3.741851161906526*^9, 
   3.741851247000122*^9}},ImageCache->GraphicsData["CompressedBitmap", "\<\
eJztfQe0VNXV/3VumXlvXi/0FlQUC4oKKmrAXmLFGktiiQURQXgICMgDCZZE
E6OJYozGEo2JknzRJGpiSYzxs8QktmAEUaPkSRdUQEX+d+99zj5l9r3vke9b
31r/tWSteTPcmXPn99v97HPunaPOarvg3HFntY0556wBh048a8IFY86ZNOCQ
8RPTQ+FWQVA4JX2MHRDA681BoP+Yl6cGgTn8xYEvDnxx4IsDXxz44sAXB744
8MWBLw58ceCLA/+fHNgDX0YjZgVBm3osSB9VHbPgcMfl6vDMIBgxXQ1ptYYP
xZehHoajCh3tMHR2erxjDvwXX7XDHz5px0zvpI3WSYfgy3ja5eakMBzOk54t
PWV1xxX2yYMSvj3LekhfUWd9xY6Ee+Q04reyPdDniuC0cH79CDvmBUGx40r1
KoRj6lOzFbB2GOxw65iRnlh/cY31xYMNN5sXnI5OXYAvKcDXVXdcBceuVMfS
k19BH9TfXTBfHNtfvCBlNeJS/Y1V1rdvR9pu86RaMF8P34TfViDGCOFq/Pb0
JbzSjwQOFBheAeUS2nJR2BLGBo/pBh9CKlrwtsWXCWitY1algPRXAMQr6UEI
awFPxHjSb5xn6dBCFFYKq+OyFNBUjSCx0GxNaMB+OmZmoYlsNCyyBgAUGkCh
DUiJu5rNxzNajarjUktMkQVsIAFbMEON2QJgTS4wo7muYJpCkmJMBQvTALJr
FJaHqxPzagVIMbxK/15pPqJ1p/yyKhNW+pUrU2htbPFbWbj6W0q83DqBLSty
L/Q0NHKA0hNQFfBlhBZ/lZGk/rxlXLYvJj46NDEtNPXUj3A9PD3I1qEJBQhE
hHSVVu48o3gxNBmjB3lNJUTB5xakvqRChCSGXUmFqLgeQoRg2zeGqJSqz2WZ
mhTFQGoPt6VHN1kYexsz83GK8XueDbMGgNV1XAPHtCjDTP+UAFaoFgxv5OQg
+NTC2AtfhoBx7XRneOiEeymcIc4yoGtwcVrmeWWgTTB2MkJXTBEUD3g/sfD2
JLxtU7uCV/IVdONqgNoIoP18cVWlNVjplYQdS4EnfW8mDtF+NIWsdqMFvgeB
h5SCH2PwKAV1Xs8iLJMoAsJmQJ2wqAvsUJaPm0BUnVVs2O7+YAp1gwWzuwVz
pmIX5soYUaAQEVkLS7YgGHBBcn/1yDSHywIO6estqN0IKr49w4EaMVQ5Snlo
C5RrXDOObTPWUYFOZBV0oS3j9NjlOFIAHnxsIW9VQp7uC5lsIfJtoeCGB7Tg
VsAbubZQER7cSod9LswQ8qVkth9ZUFvwZcRQFVzLckNGm2UXdexxsWC7VlaP
7GzQBaAfWkCbFdDUcFdaxpthEKEAsxHA1Vpm4BhElBV/Q7bdLLQqGqyz0Dbh
S65CVl5mWUKmbDNBmxAcG1uI/QBmkoWFtigFBY04WGtBbrQg6+IpK0JwJg4F
80VzaKrIGlYErqiOvUqrwCSiHBLKSIIPLBIN5Hk2CRW8Q7vq0rFodg6NGjd+
UHLRVYVlM34RxgE67KoW1lQQiDnozexEC6EAvwjYSgCzm+uUBLiygnTT92yb
REUEnMWynMnynY7HNB34t8qiVE86wZTj6iR2KmGnfJJ4lUjmV0OdZ6nlGkst
kZuJQo492WRKjm48/UAtb3Opy+QS+VyMiXlcQuaivOIaegTdDavIZsWTykxi
xuEpRRVFPmoaF6y0CNUSIai5tM0RoQJHV89XIpdIkWfmqBSPUihgt6p3zl9W
3aU11M4WH/neUwCoqRa0tcG/5RYp6nNEQBZJKU3JgSCPYcRxuIrrM4lhzAyj
nHo48rSUsHa8iLDC4lK2uEwxSpJ0FLoMQtZR5NbFkuN42SXizB0KOTBU8Ge6
0LWBLa+Ev2DqFqsidIlEPE83sxJPFaZyDgUOVrJ1C6XQcxmBUbDMolTtUarQ
SJRFJGIiBc4wVQKRgnCs6M0U3dmsZhp7M8b2gOFcbqKun4SmegypUxc7NpeX
TTNNMGbCXvosU+NOG2OUZZYxt4kiuaD0EhcG+DgnSVlxPXjfolzCl0WHskUb
SaMMY4FrzFxDVm4tTzoirjZDgaE33VNyMl1Fl7BQZiCWxAuUM51ACYxG6GD5
7wrWcYfP2s0CHuXQpWwqpobOiYZeC4GLQSQau1nNUmbJYSZ4aYfFijq5yYIM
XRpiieCoCRPzYNbA3xZDIrLfZf3F2WWHbkbHXfJHW03UDA7ROBUpVq01caOT
FreEVJlnyp6DloRjdrtWx6HYC7KRHWTdMt5QLqCBRTZn4La0gnLSMbkzHXp0
I5duzCVKZEUSM+erJBnJys0IuiEHXeOLfvghzcxwY5D2xvcszjG+jBZoNSvO
etiMTjQdM3WTZ4Jo3YFB8HkqzQ2DA9Vr0NVnKEikkO2kXhNCRyhTjpIFuJNn
TyqeCVgC4VruXUsgUSd2bwJzpTWEbA1Ft5wLkvfTT29WeyrhsfYw4mJK2ShL
KvZilCuLeVoWsdtCksiHsv1XUo98+yeJRc7U0IlmIXOPmXuFxrB9sOxSIwF4
fALt4iLTjV2nCfwJvOgliRvKjRRiM5nPdwyMffDvX5YwQrKDti7ZQejKImI7
KHEtqWw7/e/nIOcCfcnnoR8YI0vveX7h2wL7RcKJIDIzALs4M4ExNIExtI3C
EUTBcojJKooUcuzCk0Xs+gQlhHjDtq4hLJuuWZZchyjwq4z4qJeH7cUzRwqJ
kBEir7euoqNAe4GmLemfBOfEgYg5x1yRJsR59Wku5+WXas6eB1icu6h4z/wz
KWtdTye+WJG+Y5GmxcOYdW1FAlI3niB01Ry7lDEuF0krn3az6LbZbD3frspl
a68Fat1KREPPqCO/DfF2Bdewo020a49oUSBasIhu7GeIfrS3gp0IpDLVaqJ8
lKVgY9Ohtdrnr3Z4kggtletYZ4shiNraXG2TlUe2lQvCSARhKEPfVGMZeupH
KyYEFfxMfyYUXkkL+F0WQGwtp8Js8fKAV6mysuBbJBBaEE5GTEzfscxCuwAa
Bp4hcp0+oemQE+iCEFM+hxOK9xsGqhAFJItZ9LsmCNMlCdz1mNAsegnNx1D1
da1unZgMl9gyiRZoA1EyKWQJpOQahyWQaOX5VubvwzJZfaolk0SckGYcQ8cp
un2XykVWuy5ypnlByMv87YFynChnjgQNSy2WTSpSCqaSLZsq11gKRjalD441
sgGBfNKbXn/WRCRiIShEuXKJcuzHrKiF0jRKPbogqVAlUi0lJSlHSIlvO9qf
wiwRFVlEZt4fxB+OMCJaMT4IVl7AfhWtPVhgWSPIx9+WUSEVs8+tyDJIOKx4
GUYVBG3aZ+DfInr6DP+GtoGkH9eeE3KOiZl6NVtHkb6UNiWlSDYMUszTnPX+
HPKW9UPo2OfFtHqa4vb55sl+ZO964raxv63FaSV4zS6nK1u5sipLiBdquBvk
SCiWrMN3IU9Ixj6K1KECL0FvqQ84DCxLpf55TMc/3oVDhCZeLQjDM4ACJzYn
1Lb7oTbuPOMuJsqfZhkFSUi7kMi8zMwjwxzLTcixwHJjfwU8nYGPMhazcgxE
ZU3ZnoxorYe5lhC4c+yICy9DPnKnmUrpK6daSn/DloCs9FBQesjUS9x0UNRX
XGTiwcdDNdjk/fQTn9WpLNM74EWfxHWQKFf/RWppzOEs5jCtNO8U+LSpLtNP
MnUdOd2lDM418G1VrG4VolefZLUQDmLOAHnNaPPWmuMszoZfmGUAZgtNxOVF
nMveM/INU41fE/FowUS/YtC1ZSjQrWUVF6m0W7e/lRBP5rIPLRDaBnB8U20a
D9vt6C0ZdmgF+DxNF+SaMuJet3HxwO+Msb2zFfyTnjZ23Qq8dIiyrndzQhCt
38lKghe5Yll5rnnvw31tF/bsIF/7vkTc4jLOLS5VU6hidr12KvvFRss82jzz
CAXzMHKILTl80sNKie1BYNZ/jIyg0UKzzk5F4OX/Eosg8FfwdGPJK4kSJRG1
b0IZidteWTtNTbmVbdAeOaohJ7nOki0OnNc0cHslMUYLHVdMgnVKHFQ3Rcsn
m0S4YXsljkZX51FWoM9zCskKTNcxMukAHMPhHC4QyiIsYiqjIe59ahS2oaj2
FmhYWz1Mw+3ldIyZH+5nPrDqTMW6wSp+mX/F5Q+disCzgqLAnhQIIkDdv05y
WO/p3u5ChFmiKLLuK8qQ2ZAxnF480ix3nWbgbwybrcoNQyr2ekhr9aqCS6pN
K9dtrUxRe4wySZlrZwwVU41FrsV6pEytlhm5Ci6jMFdNC21Goa0iy1w9OgnT
MeEq4VK+q3TiLaETypV4DsFpSh+KIG0hjXyVeRy9GIQro3UCxxqXo62eSmZx
p87VNV4R81KL7AOBUmFU+udBm2TMWqxwNo+kUWSt281ITFj1Y6VHUhP3LDT8
nxCPM6tsLJ/hH11ZEQJ3OM/CMV/dJyg8ff8NZ9Mx/vdLeqJduabh5QknUzYl
d0JiZGPaCYm1CqSlFGZJycgmyQpFeYIJ3K0hUVaHS0/X7T1cdAFAZEsM5BX9
avOi7wYhClAUmilgbJeRJFZ0XabALhO7Tl7bucQqQ3c1z0xDa/m9XU2UrW5W
0d74hd5iL/h0l6VQIincv/9e27IUfkFPtE86lkwnWxQlN+B70cOYgmQ8UbZ4
tBiredVLEkZsTd2sDX1276ZJFkONIIYFjhja2rZYDCUhUZgFlEyLKLj+Yijb
+xHalXd6s1UVKqcaxTfIhOuJMLwcJRHGVZMg4tn7pVYNnzDXyOVqEoaJF4G7
uci0+zLNwL5a4gr5LBVb6LUZ1GTPYfX+rFpZIM2CQB6gp3U5FhC6aTRypVLF
83yTYWrcKFrjaruc1YcqZHGMiCPqXIe9Kpljd8HK77c5hnbIS79yskwwdj29
1jVx040vZhlAuYsqruqM9DQrMyYy6d4C6Z/TE12oEI28xFVsQQj2hncVz9E8
czcr8rUCxzJtFsibWRVFjliG63llKHPsJxivwzG0jTc9ZwbBhAlivm2R/dnO
3JHtxXP+Ay82Kq516aOwg2StarD6lAcKlH/mUO6Y2BXKRabs1RhNwhqoRz7O
KhZDQffyOp7JZBn2EHv2EK06LZ0FpyXLpjFH7gbsBwn2fR890TUsUdsE174z
ZVHi8g/V0Oz6deT6teEYda7qzJVMk84Cd6Jd5ZInbMB93d5B8OmFRw/95M7J
R25YeNt5n712y3lPrXt27naCHH7qyGHBeEEOXnyLWQ4hx7dG1xJC9nNTEEfu
qy3SOqYwQ5cmYMh0hGEaRMA1CD9deOu5C//90BQkO0jwAUWZrv6JoHhbaflB
5FJOWPVVvP+xxMWboSwRKPrTvCuMk9iqr+5cDEFkq57FQevY0arTXVGUSBKf
vzr/XOCfKYl7HUm02X0YRxKhq3yURI2b12pY24am0bZHWBKCXbDMYTvKpp6y
PsNlXSbWYO2vdfx2KvKVTP4eh3XHFrEOTHcTJF/Lq/1lfznOIRd1Uf8mQZa4
466I7qOI3jX5yMKGN247r4bYbnz91vM//cetqOdge4HtT+hptaVj39ojl23C
Du6xrecZrwl5dZ0zi7Isu0SVKXH8mssxBo61RqMQv2yNOnbsclywRRzRoxt4
WdVjJunRO1bONFz3chC1YOwTLVlEIXQtffu+i21lOkTvdoiKpusRLXIGR13W
CURrhTBVEnJ5IUuZZrZJJ4RXSHNfQ7Ns0dQ2CzoNBgs2exc90QWAIdvsJASh
icZujE6YKLbFatzdBLFA1GxwyCTqbZ5Mtfd1RWss0aoDWnWGFmtPonWnRasA
jNLy3C46Pf0lrL+EaZUFWpl1Vxeohrk6reRb2LDotvPqLdJgshv+cdt5ti4d
k1Wk6dpHWgPUugwFoy0y6YhLrSo37pg9VabU8qjWZtEqyLRinxZQ0voMdhBo
3eHQWpBDK3J1GXE7rCjQMlWgyaVJhQaFdsHsQH0QXvn0ikCvAejVA70CsAtC
HVIzU8ePHY4cbdgNY5ejUZ1p8CRuvDGzQFMgSbVB6KrTLMOnqjsz5baf4Vbt
ciM3BIKouh0FWrfT0wohuoRudDG0SrxXqYZpFXkBEu+aVO+WPBGrLsPmal3g
aHI7CpbmwnW0sEVwq92t2R7c2KTwGEVsxW7AGNSzizQw3CB8tePhKWxDkvvf
Rk90aWpkuz88JAIlJhC4OwyqsgwqMwDaxqMnYIqeZUFIr5G1oYpneAmv8H8x
/o0wKiwk8wLmOwnW9SObcNhmqysS2FZlsS1msZUin1lcq3SQVmZWBBYRvLL5
KHeBx84Cn1sdPh0yHwwCMfCp5lxs+v6ZLDydedMH1e1fdZbLB1NQYcPi285r
YWYJ8EngVWQFOE0NWe0kGKfitkyIBHEut8hdmfe41QghLDU7jweADxKXB+ql
Cl4VBB5gcsHOAo8f0lN/4lETWHuuy/g3bAisf48avmvHV/A1tlnmuU/ClXJX
delNAAs5uiwKMsByMUC1auMEKYDzgRSGCCtTt/xHQpg23jJoTwgxC8H0wST+
pp1rlnBIJhWEQ6BZ5RJGk62FVyqoQm3MdjtE8Mn5NtUYLl9cYtGFqymDqiOR
XixQ3jChE8o1vKRv6ulCbiI3/qr2m/hBKGbeJhyFwLuOjZ2KLs092JV4t9sE
bqanAcQbbj26XnGGq3bxTmBPE8e1miPU1Qm3spBjwhwD9zIm49WRe72Lfb33
bC86eUQToFd2iSK9eqZsiKJD7yI4tCL6JSJ6pqXcP8ABOPoUEYXOpSabIq4k
WmZlmoI64avL5Z3t7bZjR7LrllyijeiwyA8zJ/yvzqMM83ikvKvgvjfR00D8
G91sUf6WYfvwBNWsY7YmRBc5RJuN5UknSVRkVgV8aoBZN3i1tcUClAZxCPHv
KnjmD2wWcTH986zF5Hg4+kdloRdbXlh0vTDhykBF39zAW2GDZSbQ3Seg1YDQ
hwou9n162poI9A0o8wN4WDPYDo4+SSpCy7NIeByKXIzGrI6IF4bKQiSpJFID
8OtYEw3KxhZZNtbIEZS0w52/XQW3UuS2IXIHBnR1BpB7JVC3THmCtAONcHar
ksAsYWYR50aJWSWpOibVnUtqzIPNFhUwsuVv3nuRrSfHXW6kJ7K8eIplZNAM
2wqOPk5UOiZkUynxLjtT1nhNv9AlFcqTGTU70JpKlZS+1IoKaoiZxxFsUbeo
g90EZ7rB4QicFlg8x8LRx4wtrrQyuUQzZJoxa8wjRyrzuem5QcqoCV5F8AoT
WonqlUWQzbmqds1wN8HHvkdPg4gXXK7xuuIE28b3gqO/J16oO59X7PIiYnpX
i7UMay6bqOKpn+o/WuyaKHovBvUhpcWQqLHEximDR06nLpuc42OK3HZEDm6z
/aEiB5fZ4x0aVR0yYlwKWQX0FGcGPaOxhH2saPWMLSotTKWGk1MzE0iMdvSs
VRNwPOt6etqeCJxsWRwoBZeXHyECuGqYQSDhOF5w147NBmZ1jabf3UePQSpN
rIt6ptJqG9pCq07cXXCg79LTAIIL1cSx6hEk+Dd6xqJ3mWEGrDouSW3vkgxm
sbs912MWyusWOKc2zBIKCA6zxIQ/7vjvLrjQdxxmF1gsgioq9u+2P/4b1+KA
WhBy0kqYVsR988zSMFFLbmcI6xWGmwoKmls3i5vuTdncHA/6z7i1KV5ojB63
otsqD/yr952y11tOxPah5tbI3LoJ3HC6OkxwqevoSd2edZSN/i+uwWWiD9yL
wyJhQybZng8+qBLQd3fRF41mODTsIfjTtQ4PxyBfwL8RWtgl6jHRplJkI/Oo
hFxJeB0gdV2ps86tV1JaOCUlzKcll88wwYu+7fDZLPDBDQGKy8pJFXxi7tub
7Kp2WSoWPvqg1oWP6ujpwi8Z+Nxb3ENwFAW/xagDKIwSzAoXWyIXu+nrSBmU
Qpq0m6Iui0BrLgHJL75lEVAXgjv6eY6UoF3bMaoSEwk51XhE1M1JVp3qkgh5
OtrMLLA4681q6A7vVhELp8U7TPCKa+hJ3Sh4VGDiVbsxpDZLE/DwlFFgDiH5
tw86zgLdRwStAyzCHS6Y/tUO6Cc80NQYjOHWvCemD3DaEwK1MXJHwbRiZlMi
N58SqDyyKi0g1qUl3adj1C6VYi4RY0PVgg0NF5xAEVE3Pralr8kERxPiXa3j
QYnMbSdbJiPpc/CLMO/qz5FZxrBZApImTF5hzoRzpW70+cPUZ3FfTV2udIpm
RyjGQLrMeQoq/CRLUHeAlf5DBbI6FhYGcJwr9XOFpbZ+OCtakrCucoTVniOs
ekdYuFck3MEWVsF8jvuKXxKOUXAtw/2OXlbnez59pGyDQwMq0T6zBP7lLMGq
Tbm65tTCjd3iLKTLKn1hFkGYsRC9UJj9OY7htK3WF+ur71sRYE8hAlxpiTUG
xMcQgUWKQG/4Xw0ROEEdg71HsAl3gHxY3R99d3V4uZKA2t15jKWdyfkC4wxW
ITCcH1IKQ3ntaeQVlEFgoSAw1X5YTI8A7TDk2UbJF50Th/YSRDePnugm4JzD
yDmNJKPJlnjAlNTtXUEc4MLvpI9JRpj+YZUhTwlMh0Dd9C68RR27vxO76/Di
d8I+jXuBU5M70RVhPfWynYZgTa4sh7Isu/MGpxGCE9siS4yMYjCwFxT0xzQb
sroQauqn9Am+JBxrdkV0kyWiHdSxd7JEpL7DmV0UWEgJ7e1YdYIlnx/DvLtS
Pqa0q3cjXbjhTVVyF3iqVCPEvL0EcX2TntQd2kcFloVF8BcngkECV7/8Rb0B
N0c8LaAYR3fdDaGSeNsToHOs2T3/w3hSOvY3dQwvM1L3FvxvG0dRmNZE2YK2
Y6Al6NAS9HAj6MKG12BSpv25hrNJvWCDvSkUvqlK6oRb2zVCMbS34M9zHWnb
dQVJG+N7EEMLcqV6A0TYzYgr+pY16BSWRALW2B5QtoC3oDiEJZAijTrBGgU3
ZY0rD7/1v3G4gxHlkajyScA/qA2geFihP6Yc7Ofqc8daer89IGfG8rGIf8M5
gfUvxz4w5FfaR2oax7umEYNpNHJurGbTqGNX601hXRtEiVu2NUKAHyEYxBX0
hAah7HyUzWNfkuV+AXX/4BN/1PJRcoZgvzowTbTYyDmG4PSIeg/uK3Khee//
1CTi/5CGKqN+F1grJMosblXHsLpQc9RKdRdA06nvW7mJJkhBjOoelsrlAlL3
hldxTVnrHIvLkqDzHvCqzDqvpneNzp2aXMpQSufqBxjaLVFReeTNRfYj+XzN
+hys6GMTXxU851vvwcV66gbS8JF0ooSXY8JbJxjx/Z9qP9lyBuqwVuhL6ixe
esD+vqR7KoD8jh5O8321R6B34+pVvFcE1V5rVR1Y/Gq1l+lds23VybSS2lV8
QrWXBD1T7I+usCRxcaBdAHX5qjoMF2tjQlX3vB+tji9RElJ3qYUV78PU4wCj
HfvwyP+Nw3Du4paDVyjvUcfhotkmM+Tr1plgbRENQlWqgqqLdtZfNdpVcVAC
HYesY5w8x7k67sHrBDWWjp38vo8QzmfTk5rmtlscqBYVVV4sKC7wCciAB6u3
YQlSd35utsepsDgtoC5XvSVOELVeL4Lov/t/+BXkgGWIJA+qcRBG/mydHias
v1evd8xXT/TQYa5KyqyRBtBIDe89a+LV6cjVCDbRcHW02tKIk2D3FTTS7mjE
qbgkjYzEvwnMMfXiByQlWIz7LyMpaaqvYxJKVOWop9SxEfC/Pbb81KTTatDp
6QHt7oAha5VS+qSPy9Wpzg70NDGBCdet6qGTP+hCZYVRgbkQ8JPb07z3SirI
WtBHgfVRS5s4tYdUu439evaQBtq4Y/ThJL99hSiopK1+4GaUrY+ioA8aV4Tp
x1vqc28GdMvNzYqeFvad6tjlRnIRSGSd+jzUA8O6cDplKoeoY+gVagL+U+uz
WmE/teGS1yS2iIE9yOGpNc/OLYCsUdQB2r7evBbUwd8Ga2upXhs36/+J1UHQ
OkCfaOS15johE0k6mOXowPEJpYMnbFL70+fAxT/wyB9eSb56ZGCi9kEB/9wq
RoffqvdgpX7PLp5Wle0N6jN/hf+pFh340nGB2d+GuiB/zLpdxav/fngKaMFY
vaeKWvjbCJJsot3XjsR78Tp/Ym0qd/LCfkIUutySOG43PIgInGTJfrkWIdkz
ev33rPdhExtsF/o4MAUX1D575ZxK1ZiQe2FiiPUCTcWT3dRnH/fkVCT4Sxfd
dzHLqaaLcmole3zTXrOJs+T0ZUFOMx2Vt1uUaHFTiW2W9QY8MO1SlVkCsUFX
HmpDmH5C1noxoL4QnHfvnFMocf1IHcPK27vhxfrG+urlu+zQpxrQZ/pzjSuc
Bl7vbWQj6kYdVSMcJ3R+WXBbWzg1nGqCCGqvDgUZbh6mnOhrgfVvCz7azyXs
3eEDwliuXSD1JqDU6FJvYurdeQOJRH2kQH0GPZUFu6g2kiidYb0BLvcD9Rrm
nHCug7r2sT6yBOqFCJIpgcYsCWDLoIfaBmVfRVAn+MhIwUemO7JwojfK4gB8
A8OH7tjBDQUh50FkeTwwtcf2W/7xHrJsmoSoUeaaota1iXre2tHCNtGL+r6V
IhgliOAyelLNx1G2CNCiCwBNKieovIv2tUb8OOA5B0TGxeowPOPMcv8tH9Ii
y6gVmIQgmmqufmuyJNPKkunpe4tT844SvMUWD/KnzMwrWlokmOXDbDHpzhs8
hprTQMZeqw7DfADrylFbPiTjzjo9OLKaSUI5V0y9WUyhd5Eei2l/QUzT6Ek1
Yx3hWDXEE9ZxRRIipO6zQhtLdbdgT72uDn+qT/LlLR9SI8ullxB+0JAikFA1
0G12JdRIwdZxsSirWD9A8LOp2RLCArtgCeVqS/PQp1Ndxkutw/OMPLr46Yz7
8PQVRFEFosD2XSlXFL1dUUhRVxLFFEsUGGPulaENYCfHpkMRABW7CCjJajUc
IFhvBaC7ZUBbC4ASANTCgOp4za1nNiDHWA4UAF3qA7pDBrQtjo3sQgIeRUBX
AnRxLrpW6g28qZajEWcxq/16kLCtZjI9ee1XNOrbZMR09Wtkm5uAuDkLcTNt
1NSIe/B8rWwQ83bGgwXba8tG/EMZ8Y4y4gQQVwHiiBE3kY414l6As4G6X2+q
Db9NPMu3EPPWsUOE/TOTshHfLCPGC5miLJBGrPUMso4nZbW8L6Ha2xvjg3QM
1gaJBvsDGdpQhhYDtDJAK+RqvIZLfbNJ10DDsYcJljnRB3SDDGh3IfwVBHxN
gn4RXzXXXs3cVSjz/igce7hgh5f4+L4r4xveOT5SD9e+DVlISzRV0n6fcNe9
SvCdwwRLnEBPqqkzSlkiVj7Xyuj3FkpZRI8rBTUC+vos9Am/6sYdtDpvCyCb
6GGCibroHT+6RkaP/Z44Fy6mvGaGazwq4lc9uAGbCfdwwYDHZ8O9UoY7kuGG
DBftr94FaWSKIHtzjyHkJVdrWytvoD5CsOKLHZC6vEORz5VB7i/Yc+hiDrlr
mo+5D0UGZ0/0kYLZjrNAoqvNkaEdlAWtwNAibrC3UJrMgNbX2vDgXKNXgdQx
0Qqks2SkhwpuZZCWuSypzkXah5EW6F19vUNBuOPAEYKJXkRPXv8Z48EMGTie
JVF4U6g4138Ni2+NGYNRK2OupzSvMfdjzCFjjrIwf0Ww2LEOZsetpsmYj2K3
MtIt8ap2qyvd7oy0P5tozEjDLKSS2V6YjfRSGekxQlspzBK2R6GcRaEv5wpz
XS166NGCAedgniRjHp3ldB5mLGKq4HsTwUAwq8XwagBjLjLmAmM+RrDiMRZm
dLpLZKQnZiEt86waLbEbi9NAQ3EOZGhVnHoNNG+t4SjBdi/wkV4sIz2FvcxA
CxmafalnJbQyr9Pa0BxjPVow1vN9aGNlaKexM3n6LXFvy9up1+qKs5Uxb82Y
zdoy3T5Edw/5Tg7HCqaqEHvt8XYj5wrsX9ti7C2CvHHesg28UpduvkmPIOLa
Jo8P3mvnOMGMz8vmc67M50xl0O/6pWWBZw1IquBadQaVJRYV3NFTz4vMdIuJ
0KYSYBQcLRj5udk8zpZ5nJNVIhd4UlnLLtAq8CiwOSGNZi7r61gRmPiPFwz/
GxZcNPwzZZB06WBkp2yuekrcvYy56qnh3RTdBVvpTxXxEjud17OoI8FpJReo
wH6GjH0MYd/wssHN2IssXoPdE6+HvR/NRZaoUsm6gHkRVklsMLIvHy8QOccn
cqpM5KLOiNRwUmx0lSAR6UN2sgSi0Jtq7bhMObJS/pKpkz3r1YdRgVU/nSwT
GM/T55BbdLUu5jJj3p3m8xqfJ+h6nkijuZwo4DvLwee44rEGc7s+Ro4R2gv1
wQTVPHnXbZ6YjWK1XPPVs8Rxyr8b9SU0+pC3SFRgdkwhB/OBAuYI/lZT237F
kMG9WV8TuwQcC+xa11R2IWPQwCN3b0elVeP9/CQqZzpUnMnV8Cwq3YiKlj+e
dVJnVGp4VlPjWlCrYPXdqBWzRNXiMYeeDHrotCcJ1vV1ix467V4uUWTSXVDN
ZNmLI+7fI5863mdsbKqFo30PathoJZU42pdyWJwssPiaz2JvgUWLYcGeQTP/
0GYRxC4FnLdXsUoyKaAiqrhxl0EBK4eTBTtTFLwVQAxDe7vHkEYzkQE3Z5VM
zSVT5kXcIuujLJBpYTLVTKbolqKnCPjPcPC3B5bLjxDwNwjKmGa5iMUhdtcW
m3lnnTGpJqsX7VCo4UrOo/BVwYpOz6awj0ChTlDBZbKXGwqohVaageq2Spkp
RFxqtDKFWqaQuBROFSictmUUagTHniEUpAkvfKMKulHA1dJvZOjdqHpeomat
dTyXSXIn3pI/2Exslx6l+NgqcALtTKEtY/CXGX/Bdel6bm92oy3RWv4NTCLO
JSE5xak+ieECidAoAWwJ/1clKGaW4N6GWDUTi6gvr4nhXtOiS6w/ZcfF6nNR
bgNHcpWv+sR275wYnqYAf0uC88/22MEulCK1ejSxmDq3mliZY1QrdXi1xlp4
dh+63bTTBSbqYp0qwWN27SKnGP4WhWgwR+CUCPtrSkyxRO1JHRSqOIYZiv2Z
YjXvo6ig6FhhDsWdu0gRfxQqFtR2hRUtFE1Sm0QR416dmodCCbyYHkEVtbd0
yGilZrjWZzfWp0f2DIHsydlkd+gi2WozsXd34XjqndtF7kXmrtr6i1S4jDi+
GMa1FEyXgCg092phc5V1UylewZDs+yRLHkhi+y5KoZZSmS0FeP8qj/SrnZKu
41ytbhCDK/JLgJaeGhV5iaaqi1TPEKie6FPdtotUG1yF42/nXe2lkVedaFvq
nF0Vp/EAL2dlY+/OPJNsYo5NVxAb2EVi1k9YsdVenRWUQt7Z0eLOBJuZWB+g
k3AoStxoWxR2c0l0TqCnkiHBpW7/LhK7M5dEImhHrQvD5Cn+5CeTv/3pRUc/
qB/wf1KS8N49+N4SfO8e4T2cheEltL3gVcldhM42ZRbR1wRTPt4RkRYFPKu9
nJ2L6CeWiF5VIjKzgdiNSaY9GoSfjk2Z3T352/g/nBcEMbBNv2OzfsD/g3DN
v+4cG8TrLz7mN/Z768Yf80gQdrx/3/gghtf2e/DZrHF571laCLUW8H8YKQvU
hNZO18QLDwVe7fNk/nVB5qOzZd6zizK/l06Laz8v22ZpZO75Vonkq+WtH6AD
/IbNJAuQCjxW/PuecSRfeg9eg6T143/lvYvT95amx9UD/i++9577ntaJfqDO
MGKUWStJV7TiBAtXK07/pVsXtfIzb0bjaiVyPUFV+mT1Y12rV5a9LLXsxLds
lGj6TkE0/I0fnX7Aw0G4/KnrpgbxB1ee9aP1Rw5/SD/WtZ14axCu/tGkOem4
9HXFewV8D0ersX8MCvg3/mDeWT9a/sfrpuoHfc9m2JwKynpIK8pXFioyPbbi
vXvGrXnnzrHkfPgeOphWYoCzuRqeLyRuWe0lrzMFBR5nKRCTV0sX1faAoLaY
G66h60xUC6PbJJuGD1oIrz588/YL0GmWktMQvWqtKf1I//8QCAzj2ja93wIR
g6h7g9TLq29NRV+VquEOeKUfSk2PavWuvmnc/NQy3gPVbxy27WInro1LRVsA
IQfhh0tuv0DH0qAArxq56DO3awstB3GmYmcKS07H+vJt7KJ8f+mt2LjyLQjy
zfWIeNXPp98AslCy3AjmG2wNQmwEkSWrfwgGvvIX7TNAyuqTG1ESUce74FOS
5EBi2ICu52I5X0ZnCaGd7piirul1K466LkrrQaHi8KSFnSm1xQCkFYG0Ng0b
tBC4wDMaQQGkBffG2FxY/qfrpm4PAmoCAVWjgMJ1k1JTS1+tXNA+Iygs/0Ma
MSItKP2IOv6VyisCQ9fZGB64ntPIy35Rrpxo/uauox3tyEnLAz9irY/kyuk3
gpwiXtrxNm41sX2RxMKP757yXU0SrXkzFRLRslfnTwKzAacDZ9yR7apRiW3i
iXes/8rwhz7duvc/U7E9ed3UAggpopAGoYBDWgx/m3i2GXELJBZy0tlCSMsR
U6mLYnpEiekVqzrLFFMjL3CkNnWhsSkwJ5SPCtxgJhC5Vv4yNZ0hbFgooeLq
W7SY0o+twAyBAkYxFda8DeEJDRWiJ5R3LSyhMFdC5whB6ShHQk7Wjrsood8L
EjILtc0sEtJwsupn02/Q1YyVKB8dymJoAjFUoRgiZS2PfjD3rJuXP6ZsJZXO
RSZrk3RauAWbL4RvCFHnSEsIGJnDLlJ/3CojHR8qZe00pdWG6k/uSjO32vcA
GoXsblUiGJqhbhgGQmlm26gj21g9P40697fP+OhUVUOkYgWJrFiS1ghv3TkW
RKGnRw0sF2+DnV8b8F7Wc4V48xVfQl0Qzh+EssB4ToFXORJagAGRgM842ZiC
Sgg2kgaVf4KdBMNZJk0skwhEEoTrjxj+KMSV1Tdiln8HCzzLVMBlcA5Zx/06
Tyqmw+pVTOcK4cWWSixI4E9C4jaegRJo4HWedD5nsSejDsJlr8yfBF6CheVe
LvN6YF4i5st/f93UZX+bP4njS/p37d3Tvvfh4jSewny5lhknluKdRHOuEB+O
oCd1HxVgrmOEZhr8dxdZhkbP8AqQgdmjhgsmLoKODdtWV89lZBulesb8odNt
oeNtMBOwfzgtRkUshcudGL7D/zwhNBxux0dzD9GvHrXbwpcempJJvciVr77O
NP1OYA4Zwc6XqGAwb8iVwQiXMiq4GihHq2/GScclJ966/Heppv86fxJQXvWT
6Tdo2en+CGq7mtc4c+zb6f+cL3j9YfSkWrSo+J0G9Vzx5D3jgmeE6sFsIIp4
TzJOIYOiToR2OcoJcF9m3eyyLhHrj756wMP2YPDiwFwj0okH+wwdD1YM1d1s
2hXDzd+cdOTTS5+Z/XQXSQZFiOF6Cq5jOAQsnBXuJ/ArG34JaDW15le0NYNW
wZTLTLHAq1oSsQsEvz2Unsqe3SpiGJgK7maemLeWpBPLO8lS0VpDIJZGmHTS
qou64MtAqZugsjJSClNKd0AwBkMNyDujNUvuHAuq00G4yOtdJmNL9MYIbnkI
Pdn3kdCW+RS1w+1yxL1aii4pSHyThJkhcIyA1X4uvwbmV0f8Vv68fQZwQwdU
4RZ4udsTDTmzIumRu1BwO3WHHJrwREzuuhmjQXd/6Bq/eONwZ462Fk2xCJT2
BnLd4VWLa48NHGXusCcyG/fYdnFQ5O0rsa8tJ4iOEbxMEaqXjfEJoU4ouFcw
UrSOP1yUpox37hm36j6awKYe9kpQDUT2BEo9BH01EyWwRRix6s60+HzrvvFg
i0HCy+H5lC4U/Iuu57cvJH5C5QUwwseFvOBRot9RQweLoWbTvR8wQVRVDbAZ
xrw8VbUYP1v5s9QWX0A/S5kVMDqGOhMoY+yU41jByWgHmLoNhetkj3VOMEh0
FNF2tOqn029Y9vL8SQ3AZ3eXWQMzawVmhdU3YVXzaCqMsRRS7TzHzEJudUWW
hznMLhI8jO48UHFncGWQvyMPcy5h1NRwPSmI/eCBloiTl6HMq9XlhRqLkFe8
/vDh3MliDwt5e08FISdTXyR4mCLU4hFSZcqjOYRIV+haoB+dvNZNSk2wBWjs
AoR6ZikqJkLrJmAKexFIgRWueDM1kkI2IScGjhP8i+59oDvHju3hjFy66CHm
rBwUP7kjtf/01Yq30wozdSuwuw++edbNyKsARDAh7wDkemdpq4TkEiAHTgbE
OpbcN16XmCVu20isLhY8SumrO6mpPXDLjd9mETPtb2N568Yd8wg047DvFAN4
TFfbAaE+TKjRJVRGQtGy5+dPApPT7a4iq6cgEBkvONBIerJuyWE70G9yiYSi
C20E7aT5SRPBfmQ/eNVN0EwNxQfQjPYjHR9wfqG37Yau4V0iuI6i0kuwtF8z
DzNlTScwqWnZiTX1/ReDEoDEnDoAgA/I0kCt8RfV3UHnB/cLEt+enDg2XsBO
tzSg25hXVgoPMnzTiA+iD99gT18B3lDNyPsA8oEscoMck2i9g3zp6u+Nm4/O
AMhj34Ac5BMET6Bbi9r3u7EN6FcucrXZCZCDyWPDtQYg9iawPwJzcWDXMOwm
shQweYYb5cK9RIBLN8MN+hq4drr/pRxfY4pK2l4+vmPKd6F7hfDrAOqXAHQN
wN8WXnUXpN5iPHbVHRSewcALFQzer2TgmIpi0F8w81/I8NFZ0yz+Y8fcN0Mn
DjAig8GAG1e9BrkMajwG8brxaDdcVAKLoMAWL9GYKNBQGWKAbDcP5DAxrde1
6yaeeCt20pDDsYC8h4C8lWT/6UDMa4zcyJ4u0uFLftsEw6EtterG5BWJ+f48
yUdgMJyPU8gFgFcPQI/OgtydrF1DXvVj6A94eHVwVzvDXby0eVP9zKJrJj+X
wYYE9sN/ps6ZWvfq74+bD2BDBnsUg21ywfZQQTy1jGXPzZ+0YjHWDNoiZLCO
MSiw25Bw2wM3nd5HeJ1riBgv9oqW/X3+JGozw98GgPgVANuTJVsLYJsAbG8V
R1KgaxbfOdZsGUHLnSKgow36am9Than+1ORIXJ0CN9u0x6CF0LQDXEGRBXgE
Y2qSMEUr722fAZrW6bzAsKYKGqabH6rfwXM1fK+HyU7PoFPChHI6FDD1EjD1
cdx9hefurFd28ikCRNp8qzbAVaS1n3DzglCC1Ky++dI0F2uUhwDK3gLKvlmu
zQC5HS6pVgEcLKv2bg/gpxdgXxfBoRgRIDb0D3IB1gHARgDYn8wNhmBT9EJY
mjbouC09VUBHtxpVuyidZAUx5y6DDrvxH75++wWp094A5XsVAzuQgTW7kutv
nHb1DybNWbEIndYAUwFcXSPg6pXuQxvsJJie2sqJyV+bxvc9pDCpABzwqGak
+7tIjQi/RNU7oFz+8HVT1/wz9Vq1xQtQThcA0uZotdmWAoql16LBuPlXt5wL
z8EPLIwgSejDOxixkTuSyqtKaSLGAkAMoo437huPbeJ02mwBdFSrAA7xDE+p
NlETqfQlAIQHCZHuefTJ7ZTJ14895jchA8SGyX4uQCPEgUaIoPLUYf6pwwxg
nCFg3I2edhW0HBMYeK0Bwusb8XAMmcV2Zujyp3M1DRSnn/sw0BZXkgMtSSqv
QZfuuOvym2YKqh5qP5GqrRgTwogIBYjiZJu8nhj8496r7rKi4wojTqxB9wSU
/bLEGRLK9YeZJgDI83IB5a62SBM/0MAAeI4JqOM8360AivKMXKDDGKgkTgVU
xfKlABLWqC4XlL6rbZ9mnUgpHkQYJALK75iaYs3rd46FNh21STRKrCh3d1Ea
cW4NKGNEGa57+Oo2rhYkiLvQ0zDXLkGWGhpAlaBBZQJf50LDkmYoQOvfCTQI
PwxtlqDmITY055fqAJ6E7jpC9/dlj06HBaFKdFgvDKEJaSW6bSx0q78/aQ6j
axfQ7WzrNmTd4v/U3zQAccSR3Obb3OJ56a17Zt+GzcsCAy4z4B3N/prowwuO
OkmLIZ1j96+hfUnrLhn9NX3489qqdKp0Sbvu6GRyBF8D0wUAmqNjHDvbjib+
MgYai8fRseVv0Wl1WwBLEY8jpimcKdUSmdU3TZj5eVWC16Rs3ioIPvjWeZOD
MvHfuO/Ou2kQG748ZA+J47aGoy5mMCYBT4nmTra3upeYqSuZwOCYZijQpG3p
cLnBS+rblkLpYJjWMFOclDcoNntvv4v+ro9P2f+waiWA+RNnf15TVa3fWtd2
0pnZ2kwqIyfgmC00EOnXEFV8d422SjDaguBjAlMIoQXqe2qdYjLqz0sPabic
cNwZbLcDe/Ulpsm6SaO/rg9vaijXrr5l4myXZ1NnPOcIzrlDhXNq49U/9eEY
rsSTrhSJUkP5FXzLB/17v+ryrGGeprMIqruk/fPa6jLb7tXnTgqq6L0N+w3Z
g233gKF74tFugu0mKnhffOKtKdtHl10w+kl9uU57YP2jUltfluf4Z2LRVMar
aToxSKlz0Q9nXqvDpcvwS9wW7kGa3DByl2FssyePPKREmkSb1cTTx9rLTjmX
NVkv8CtAiPW6THME71Qk9xJsNlGhyPJOrkGvySFWC5i2A3RlrpNTE730lLPZ
RAf07FNSh9tOMibaXNfQ3TXNCkJ/Wf7EDCZ0heCENIOzrytmQhRVI9s44ZHB
JWElHUW7COHlpqa6ejyLujp2/WG7j4DjOKVvcZUxyMf+19cemMPY5wqORRNk
1agUfgBRYVcKAYe6EucCmGKilYeNeKyCQK1FYP2hu+/NJyzTadfOPG2MS8AI
f5AVF4CBqnHXwtfNExxmED2NNPArkrYFPZiXE+t87NHaWaePse0k+fi4/Q4O
YjvEf9a9sRn36hinMDZUrKQBXzpPcAlFY3/BggpuGEdX+KZMI2R/qLNofNaz
qRXxRmG45vqLLouV1+8/dLimsf4rw/frJigig8GVgg8oi6LF1CIwsG1J2z+i
n7sl6Ncfvdf++iwfnXHg0ZGKymla2dRYU8fBqf1rY30l2BQg8ioK2Aa5SnAF
arCpTReRAz+1obnG7GE9+lZt8oExHsR9JOH+YN7Z4zn2DOrTP1KxZ4oJSZ/1
bunmSX07AxkL1kXzZ16LSK8RbJ+6l2pzDxvNijOPH64MJHxv/tR5WTi1dQzo
3otT2zXntoXKOtJsxtZxzN4HeqL1cf7lFzdeb+N0jFvhPMLgBLHb0fSlW6+4
UcBZb8nz45NGHsJJavSXDy5oO0gDZGMt28EH886ZEJhao1kC+9hzv7jRLmUd
O6ZLGdVeWbQP/5Lwpx764Xwt2AywH3zr3LbNW221FWq5b7ceBRVQpp1yLiu/
f/deklBLppJnnN8WjJVa7WpjMwqVcc4yhc6bJx/+khPkih7U5NNt+/Rn4c09
cyy8teGA3fZUYScV9SEcq5sz5apruKW6hrtWsNcB9HS0YAeXG8gqJKzgarsC
8kenHXgU2+YRw/aF9zc11dYryB9c9Y1JDLmJRVwBWU0kfMiO6SrIxwrWMDNr
HlSkPUa3QJcdbXTNd8dO2xwWCjqPgBnosA6VcxbY7S27tcOvmrO7dtufno4T
7IG6V/GKIYPfh+FQ+OoAFhiwynQ/2WnANhy3tu7dT9tBOpfpCs6Vh454LP2C
f8GXqeaMa7f04yfqMjrEyfuIsRNYABsIQrB9drISgzzClEUfnX3Y8U6eT/1t
zbUXtEkIB1sIF91CIdXqc7lmSquf6qrgUJuoQRiED7/71PU6ZFngDgdwBdq7
vuaGcTM+T6LYTuGfDuo7gGXYSN17SYbv3TR13rO3XT0fv+x7glUqhHQZNoJn
XU/3YtR8rWP8vkMBIa4C4WVhO3F+Sx/gVeThntwSE5Fe+uEVN4JmghsFC6RF
bnWBv6tZug1N+Pz3Z8NVtEvVIotGdQhNuRx5DLZm/Loxl9rVYrCO7wtmRXsD
1K0lXKVNqSw34FGkuHsLrE5Ufv8O/P0F9Gzcsw2nMC17z2xoZ4W6E4kbKhQC
O1RAQDYSOAAQ9KVev84GOwKCqCK6YgS4STAK9f0qujo/EVhlVMKYLq2IuEvf
n3DyXUYqowBTvyyppHOX1I/S9PInGA1noevc4t/++79nv3DDrNGvTTxrVKrv
E3+z/IV5wW4C3p7ZeK2bTnGGuNRo8e9zJvwW/OO9W6bOS2jLyS3Q29d4ZRlq
rwLnNXjDPz7y4zHrm+rLlqPGn1RXJa9MOf/AlUMG9fg8DSu/Xv3Xq4Ju9Pn/
vuvaU+FT7x2wzzb6mGOJPbJ51Qi2calxWM0piGnf2S2wDuCQavZIhZoQnoQY
lR/cuPDatf374B2tVg/6UjfQxjN3X3fG4pOPGvp5obCVZvv0AzedLbLqLrDq
ns3KutOzxOqt8af/FJc4DKu9qZdUqapQtUlSh4csBcPV5VzRH35351j4yo11
NSWwqZAOP/fDuafoCPbqJeeMyuHjWF8OH+sKTA5gkx1vWaGDGDYCsYTf06Vk
FEVrNXqheKkuODDLqWv5/nL9jNHw7e8esu/2au0ofPvYg3eGY0tH7bm1qKQe
Aqlu2aQajOlxYJzk1gUaHkZnXOnBxsgwZtbEytrJXS6ziG2Es53j8nrr+EN2
1ryeePr+CVjCNzeWRV49BeOjHyBW/ZUt+u32WBCFuh653bZXdTdEJQpcwga7
RSn0BO5DaSNTpX6VyYK5gmVg3fMNoxv41mXDd+4XqEXLD77UB+/79+gbj08P
1C8mrtpu624atP5RrXcP2W97VlQkyKmXICfaF6s2D235b4FLwmoSnGGSSWeQ
0SEGQTVkhDUEhDUw02QgEkMlAQMhnoMvqDuhLjrtaG5FBrX4N3nyiXtw23bq
9d+EaLyxtlx66ONXvq0saun+e20NH3zulrkna0m9c8T+g9cM6t8Kj6CIf8PX
zztl765I1PEoJVH1I/Fb8vvaiSBMdacBwQmxpOT4j4vBvUB+O9L6gpakMTuK
KDqn6TQQnNC5GOGxbPcd+8JRSNA64Bx9EJaDb5w5enjQKointyAe2lmumodb
9NvUknhajXh8xwRyr0048790fOrN/d5BrpmRcOySEbPISarfaskFknwNumbx
9381/XPNOR3ZDFbmO+nyXXfsI8qnj+CQTbZ8tvwnoiWHtG4ywkKiHYSxyk5r
nUCOktoGJLWdJCk/MVEAI3HFf/7Z9WdCxYAi22orcjH6kcbo3YP33Q6O/3vf
3bf+7bvPzC7QkL9eNYXn5p9WleK0GLkuaBHE1VcQF0Vmtd33P/iJ6MwfZu5u
hMYFpdk9yi0HPPVSrMNxNXl72jjiSUyFem4lYiqnW0bGL1924YFMv1SMn/jT
fROCOqrLHlr38tUdI4Zit+WzYhKtGrxN9w/79MDWFdRry5VTPvF0OiZHZI4H
KpGNJAvryq84d/oTy0pYjhte4pQKK8AVIeS/96M0WuHMqS9tk3XktQPJ672b
TbhPT/A2WhjdLDR++5iDdtby+qhbc83D7/55lpJX9a82vfHdF6+dduyKIYN6
f1KuTsCcQH6PLnx0+sILT98Xxvztm21HNuLHE6j+IIjBY9mwnfppsfUTpEbV
kLpOofMfSFZJU/wx5F7GtHxpQW7TcR1jO0irL++p2MmV1mCKXCAt+DBELRhM
99BLIBTBdEQLC34hFwp9ZSfP/OQ7uBj7Vlo2BiSQEMiD19q04BinHskF6eI1
tRAh/+SxuqWE/nljlEJvIwUuE1RUAhJAxg7fwTa0DSeVws6uFLaX4/fX1bne
emrWx61NNRrTmycdPlS7SjrxnIuBe2DfloB+LTX+9dq/XfXcTXNP/kiNQTca
INCuc2jPsmjDA3+6WE2iX9CU4V8f4yosVXWPcGiC6bgKrUzUdoF2q+AuL6fr
G8RWNxLjMC400P114iefvHfsZ6VipPH87YqJh2vaa/v2aoAY/evVf7tK319P
z5Vsuo7919n236XfLKYFKrdopgseEoh/VuG8QhfPp7Fmmy2eYvRUvYPnfzD7
RG2xm8Kw8KdfzP+G5vT2UftjffKnX9z8Dc0dCjtt0SLPWptnp79KbN2Jko1Y
ZQndPEp5LgoK4J+pL6XuzO28k1ylDiKy0CPR3r9ZNZDU7CDWIQylXl9b9bvX
Hpkm/sALdQ1UiO/yzwgPFkyTFFYEkcMr7ZmADmfpX0ln6ScykWbe3xUkcCUf
WKgmo6MT7aZKIFS/N2pPbhyv2aZfC/ieRKds09miX/21KHn1YQxNSct7KMgc
7xqg2uOp9neys0EPC6hcoAJtmqXtQAsZBwLtUYJ5uVS25Jd5BxtT86o4bWob
TUEyWuQBiSItwp7a7E2+FQ8ovP69z+4DNaKVO27THVRyjMCD+m3/yS/pWjy4
sJporEwVVmsBJ5jNoltnXotZ8GjXygYgpaJdKSiX4U1B6orrWM9TsGrq17sB
+o36p28cO6tySHXx53B3NCbmBfRQZ3NsSqkQALwguKO5HeFy6md2kGtz08P0
wh7GPrrsOv7nOSftpZF83NJY8+jCx6brnzVxeFH6Vb8c7AbkNjOXBJT0lfg3
BJQcrA6Gv618sV5fMQOBYzyvLlqNX55+Ia++wvz78WcXTNSTTceUFLppxi44
lLZVFNxrNTptG4juQNq2q+VI6BKwC8vc2S7oMuH4he9dPlqnDkiVf3z49jH6
ByYcgHSLE/Ub766iCSAvFAB/EKNSGkRI1vVIxogS7Em61lESwr7SdQRn0FUv
UFd4n7nnO2dsiqKCTnXQoNW3bHfUTYaqfjrPVfcUV92QWW118+Vf+7hg6Xqk
oq9uqM90WFdXYcZQSMA0BlWfSvcv35lxTCDd559iRDDTqJ1R0qUbyWZzJz7+
OlD5CNr+rMG1mioYNkeBDIGXWYSBnUDPW9nMndOn04QyzunDv8+ecDhrVvpx
MirqsRDwI5har9E7BXXiD0mjgFpXdZAy93AZNFu2kH4CbDZQI5///uwHdJiG
k08UujVqkxc06xn+VxSepc/MBm+6f87EI0YZ02g3puwJPdaZHgKOrsHpuoHd
GDRe395INgHbuWybANHDWLSJKV1Ee6j6bgstQEQPVEF5tmAn03nS9LyyE6wk
UX7KBUHysEiFhcpOLoNaNXGYcOKtIHowHggZygutqIFV54s5GFXROEcwjBkm
QoAOQZ8gHvqS2MvGVIRsT/M9DbPaXNGtbiSgQrSVGkDaOEnG3UbP50BVs/+5
QjCbZYKDFqcKDomdjeEBOEGkA12oiYGqjRndmPxwBazC4Xe8kANQde6/KUSv
WWaSbK1AbMTlZeUv1lwBH/0ZYDcAGBJAHSvgoQDGynrWwpl1izl4NgeoWo2c
Z5TOeWsPqmdgGQ36Cp/UlosQsdc31FdDzfvnn994pvr160T7m36osnRFyBou
gMDJHj89eNiTIHZ44BpST44hdAssbSA6XCqxFJWdrVB6XavDCZZJeSTVvoGr
BHPZlXpUD3628Lp3D9pnOw6oKVlosK/YZYfen6stLDDj+s2qF+YFdKFYBF1B
/Xn4XA0h+PO91/MuW5jfQBEd7FyhdAiGi7CmQnYomSCC5pI2T3gU0OXDdd+7
5NtcxdSwzGpRZniDKVhpVLdNexGiGRhFhntC4R8U0N6wxwug9CNPimrn1dWC
Te9Cw15t+8YoTR1WYB95648zgwLPVNpWbzcQe8mrtt+mG9TkanEofuijV66G
trROt48semJmUCYpv6UWBOGx5IQjdh2mpsy0pWKtHTKDiCWJIZN2yWlTw8fY
0ffS1cAov8TYHMvvoGFPrhxz8oI06IJbxX5msMMyaA+KJa7oNlOVx8aVJ01V
Q1wjZIQhxHx9Yz1eNwFrP7B8SA35CASn1zHe+cr+g5U1wkstp5dmXnQIXXGJ
feiN9bUl/Ra2EfaE92hLZ5UNGGxCE9JCxeqKHDDUrSwTvZWcK/LnqL3/HKj3
MHEp6cLDLLOmljvRSF6/B+8U5NNaNUWFVWe8h8ECelIBLpzjLqvnctSi9uh/
S0iCO5Ggf/ePR6ZpaUIbm2w4grX5D3u3YlcbNKkOQ72rPw3Ta6UWCJ76MOxL
gPgT7GeCqfZHHccRO7psrBS04n8glP+t9xLLWPAB/8fCwC0kdSbKy5jqCq1r
TYxmf9iBzvb4nx+YyNEljSTK8FMvhCvZcVIM/ZiYDf/aDQ11VTqm4LyyioYs
Of7wXfWZFp9+9G6HmKrRDoa0I6+iPGOmVLWwRsT3POmtsN/TZbEqATZj7RMZ
33SDSV7ppq52vU4IJoOJ8sP/emoWZ6XGuuoSlUl6XQbMVEXj6M2TjxiqPwrr
OiUTSVig6cOaaeZKTnzvjRwy6vr27wguqMhACaJhwBqmunIbKhU4BO0fTUZb
B/rfjtt0V2RgD5A+DOsvYDjBZnhvnxxk6oYU1xsbZe1sV5mtYCeVslFIaHAI
Zr6wqUqtPcO36ha9nlL88+wT9+KzIqLhOYjUfXa+R4jabcUPomHQsdBrmbCE
gGu7SjgQdT5X27Wfve2aU9VeDVgK1yT0tSvQindh7ZYDS93e6wajQq4qCVa0
+NSj2cheaTvvQB1F0/pKH150+nHD1OEnn7r3YltdCVQaQWznvHV9e9YbLe6a
A04tP39f0OI2qh6BRaedt8VeKJS8Tz/wg7P1xe2wNqy/8/1hu/RTGobogx+P
o/C3y56bqz69+LSj+SLPFMi+CG7nHHBq/e0HgkIVONgOAkuDcEroUcBSofY1
WAyxm7igcF2u/mPcGdx3h+XDSLl1agOwKUm/hR0uhDk4B6a6r/hNRsEezBqo
6d74+nHDtO191L2lBjb3wGYvCEBwDPYaQIm8KYlDhfKxFx+crKHAwnDEbny+
PoxbieDwoByA6tcubjYAOYjQ3zIUpBD8IWmDX4IsYQ3t9fO/ujesqa3r1wsv
P4PGuJYh71iChPLGY9PVZjw4jUaX1kgjEd3AHHTqh6RuMSbI4tuRfBDEhd8O
7qq+/ZVp5x9k+4yqrMHqoXNqR0TSYL8cCOqXA38oaJAUH8JXg/XD+jP98FwQ
wfYtHTFgFUol+qd+exurZzXICA73zvl29SultwrqUevWMHdIi4xTwSCUAELt
e/AVKpcnsC+Fbfe5BbguAq0atZgHQdiNW605sNTvJd9m9MJj+5gABVsxP+zZ
UguvVcjs2JvyKPi7Rva3uZMO18hwExboKXVIhQyW811kjTnI1A/B307I2m11
KWTAFM4MU1GIEaGxDnvJDXdmEELcswwa1v6JKV3BgzDiwqvLgTeG4P3Y6JMD
PplBCXD8e8RuuC4DZcQ/UkzQVgVDBrdSXwvba/hrVbmmhyG7IYN7q4++dPm4
Q1yE1TkIxxHCOwXVqg1wUMGD8PDs6q4AeqaKn1A3sdHbO/ETCgv4xCNLnphp
sBRzsFxCWO4SlElYSlBs/X3OhCNAMhCYPkviCIIT7C6HyEq9hhBqCdhSY0OB
uaErljAHymSCcrdRnDcNjSFga7qYO1KzpvNulXNeWggJfmLOyw6OY3fJGUvd
9OBeoyrG1Gliog6r2qng8sGx2+SMpW5dcJ9gxDi2f85Y6ooEPxfMC8f2zBlL
c57gfsEccGxLzliqRYMHsjDX54ylCij4RRbmqpyx82nsL7N0FOWM/RGN/S9B
R5/nDLuDhv3KDGOT2pgzjEwweEhAui5nGFlB8GsB5KqcYaSI4DeCPt7PGUay
CB4WVPGvnGGEjra5eZbzphqW/r9iGH0+eFQA+bo3LEXCwx6jYb8XQL6cM+wP
NOwxQQEv5gx7moY9Lijg2Zxhz9KwJ8wwtpI/5Qz7Cw37gwDy8Zxhf6dhfxRA
PpIz7FUa9pSggIdyhr1Ow54WFLAgZ9hiGvZnGtZug7wvZ9jbNOwZAeTdOcPe
o2HPCiBvyxn2Pg17TlDA/JxhK2nY84ICbswZ9gENe8EMYyv5Ts6wj2jYiwLI
q3OGbaRhfxVAzs0ZtomG/U1QwKycYVQM0NiXBC1M62ysWl99mca2BxU7LXLG
qi01rwiYx3c2Vu3Oe03APKazsWrH+T8EzXyjs7Hq8qGFgnq+3tlYdfXh62Ys
G9KpnY1VlwS/IfA9obOx6nL9RYKOjulsrLrpxmJBR0d0NlbtPl8iYD6os7Hq
NmhvCZhHdjZW3XXwbUFHIzobq27n+Y6go2GdjVU3+H3X8PUXvbLHqtt3vydg
3qGzseqO/0sFzNt2Nlb9ekqHoKP+nY1VPwj1vqCjXp2NVT/Ht8xgZrtq7Wys
+nnZFQLm+s7Gqp9WXylgru5s7Kk0dpWgo7izsWqj8Gr8W7J1JI3BIWfTkA8M
1FGB+ofvn2u9tvF9ceCLA/9fHgi2+n/hLaTv\
\>"],ExpressionUUID->"7c163536-6211-40f3-bda7-3b89e66935d1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SetDirectory", "[", 
  RowBox[{"NotebookDirectory", "[", "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<RTsurface.pdf\>\"", ",", "HolEE"}], "]"}]}], "Input",
 CellChangeTimes->{{3.7387531798620462`*^9, 3.738753234188005*^9}, {
   3.738753267123982*^9, 3.738753314446066*^9}, {3.738753345833426*^9, 
   3.738753408675308*^9}, 3.738755251653153*^9, {3.7387565545370007`*^9, 
   3.7387565718312798`*^9}},ExpressionUUID->"b39a555a-be76-4660-bf69-\
2df4c81f2257"],

Cell[BoxData["\<\"/home/christian/Dropbox/PhDThesis\"\>"], "Output",
 CellChangeTimes->{3.7387602546976013`*^9, 
  3.7388212344000673`*^9},ExpressionUUID->"d500dcff-1951-4cdd-b7c3-\
beb388d51e4c"],

Cell[BoxData["\<\"RTsurface.pdf\"\>"], "Output",
 CellChangeTimes->{3.7387602546976013`*^9, 
  3.738821241165791*^9},ExpressionUUID->"6c70be2d-16ac-4c0e-85c7-\
d34f83bdc0db"]
}, Open  ]],

Cell[BoxData["Point"], "Input",
 CellChangeTimes->{{3.738754890728052*^9, 3.738754932039044*^9}, {
   3.738754985871739*^9, 3.738755197956369*^9}, 3.738755245605176*^9, {
   3.738841897580523*^9, 3.738841898923502*^9}, {3.741867898563628*^9, 
   3.7418679004367523`*^9}},ExpressionUUID->"b27a3215-2c05-4ee5-95a3-\
32c5ca7c681c"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"A1", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Red", ",", "Thick", ",", 
      RowBox[{"Circle", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", "0.7", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"-", "Pi"}]}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"A2", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Green", ",", "Thick", ",", 
      RowBox[{"Circle", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.35", ",", "0"}], "}"}], ",", "0.35", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"-", "Pi"}]}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"A3", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Blue", ",", "Thick", ",", 
      RowBox[{"Circle", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}], ",", "1", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"-", "Pi"}]}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"A4", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Orange", ",", "Thick", ",", 
      RowBox[{"Circle", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.65", ",", "0"}], "}"}], ",", "1.35", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"-", "Pi"}]}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"line", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"Line", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.8"}], ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2.1", ",", "0"}], "}"}]}], "}"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"dots", "=", 
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"PointSize", "[", "Large", "]"}], ",", 
       RowBox[{"Point", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "0.7"}], ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.7", ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"SSA1", "=", 
  RowBox[{"Show", "[", 
   RowBox[{
   "A1", ",", "A2", ",", "A3", ",", "A4", ",", "line", ",", "dots", ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Graphics", "[", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<\!\(\*SubscriptBox[\(A\), \(1\)]\)\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.35"}], ",", "0.1"}], "}"}]}], "]"}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Graphics", "[", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<\!\(\*SubscriptBox[\(A\), \(2\)]\)\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.35", ",", "0.1"}], "}"}]}], "]"}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Graphics", "[", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<\!\(\*SubscriptBox[\(A\), \(3\)]\)\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"1.35", ",", "0.1"}], "}"}]}], "]"}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "0.7"}], ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "0.7"}], ",", 
           RowBox[{"-", "1"}]}], "}"}]}], "}"}], "]"}], "}"}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"2.2", ",", "0"}], "}"}]}], "}"}], "]"}], "}"}], "]"}], ",",
     "\[IndentingNewLine]", 
    RowBox[{"Graphics", "[", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<z\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.6"}], ",", 
         RowBox[{"-", "1"}]}], "}"}]}], "]"}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Graphics", "[", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<x\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"2.3", ",", "0"}], "}"}]}], "]"}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", "400"}]}], "\[IndentingNewLine]", 
   "]"}]}]}], "Input",
 CellChangeTimes->{{3.7388412552700157`*^9, 3.738841258091037*^9}, {
   3.73884132747923*^9, 3.738841484407453*^9}, {3.738841538178879*^9, 
   3.738841617509472*^9}, 3.7388416701573057`*^9, {3.7388417224895763`*^9, 
   3.738841734895671*^9}, {3.738841770405333*^9, 3.7388423028943*^9}, {
   3.738842562981391*^9, 3.738842639740934*^9}, {3.738842799683422*^9, 
   3.7388429066401777`*^9}, {3.73884296106783*^9, 3.738843089885537*^9}, 
   3.738843160141272*^9, {3.738843685047888*^9, 3.7388436923637123`*^9}, {
   3.738843739504621*^9, 
   3.738843739571272*^9}},ExpressionUUID->"38dc5300-df7c-45dd-bb78-\
008595660b3d"],

Cell[BoxData[
 GraphicsBox[{
   {RGBColor[1, 0, 0], Thickness[Large], 
    CircleBox[{0, 0}, 0.7, NCache[{0, -Pi}, {0, -3.141592653589793}]]}, 
   {RGBColor[0, 1, 0], Thickness[Large], 
    CircleBox[{0.35, 0}, 0.35, NCache[{0, -Pi}, {0, -3.141592653589793}]]}, 
   {RGBColor[0, 0, 1], Thickness[Large], 
    CircleBox[{1, 0}, 1, NCache[{0, -Pi}, {0, -3.141592653589793}]]}, 
   {RGBColor[1, 0.5, 0], Thickness[Large], 
    CircleBox[{0.65, 0}, 1.35, NCache[{0, -Pi}, {0, -3.141592653589793}]]}, 
   LineBox[{{-0.8, 0}, {2.1, 0}}], 
   {PointSize[Large], PointBox[{{-0.7, 0}, {0, 0}, {0.7, 0}, {2, 0}}]}, 
   InsetBox[
    StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(A\\), \\(1\\)]\\)\"\>",
     StripOnInput->False,
     FontSize->20], {-0.35, 0.1}], InsetBox[
    StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(A\\), \\(2\\)]\\)\"\>",
     StripOnInput->False,
     FontSize->20], {0.35, 0.1}], InsetBox[
    StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(A\\), \\(3\\)]\\)\"\>",
     StripOnInput->False,
     FontSize->20], {1.35, 0.1}], ArrowBox[{{-0.7, 0}, {-0.7, -1}}], 
   ArrowBox[{{2, 0}, {2.2, 0}}], InsetBox[
    StyleBox["\<\"z\"\>",
     StripOnInput->False,
     FontSize->20], {-0.6, -1}], InsetBox[
    StyleBox["\<\"x\"\>",
     StripOnInput->False,
     FontSize->20], {2.3, 0}]},
  ImageSize->400]], "Output",
 CellChangeTimes->{{3.738841436311544*^9, 3.738841485008706*^9}, {
   3.738841570890381*^9, 3.7388416179460917`*^9}, 3.738841670796122*^9, {
   3.738841725198707*^9, 3.738841735450905*^9}, 3.738841796265068*^9, {
   3.738841837804541*^9, 3.738841882187476*^9}, {3.7388419658680267`*^9, 
   3.738842095623283*^9}, {3.738842148448414*^9, 3.738842203288406*^9}, {
   3.7388422385652018`*^9, 3.738842270635799*^9}, 3.73884230477024*^9, {
   3.7388425983828*^9, 3.73884264047676*^9}, {3.738842829072995*^9, 
   3.7388428582129393`*^9}, {3.7388429014070253`*^9, 3.738842907068039*^9}, {
   3.7388430005718317`*^9, 3.7388430903379803`*^9}, 3.738843161450571*^9, 
   3.7388436934065933`*^9, 
   3.738843740063319*^9},ExpressionUUID->"ac4f7e16-d9e4-4b60-9076-\
bc6bd14ded2f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SetDirectory", "[", 
  RowBox[{"NotebookDirectory", "[", "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<SSA1.pdf\>\"", ",", "SSA1"}], "]"}]}], "Input",
 CellChangeTimes->{{3.738842321040333*^9, 3.738842338838763*^9}, {
  3.738843165282117*^9, 
  3.738843167592608*^9}},ExpressionUUID->"bda475d0-ace7-499c-8e2a-\
c0caf6bf52a0"],

Cell[BoxData["\<\"/home/christian/Dropbox/PhDThesis\"\>"], "Output",
 CellChangeTimes->{
  3.738842340363858*^9, 3.738842644918612*^9, 3.738842912917191*^9, {
   3.738843069290597*^9, 3.7388430917375927`*^9}, 3.738843168318404*^9, 
   3.7388436948716717`*^9, {3.738843741156012*^9, 
   3.738843748857543*^9}},ExpressionUUID->"adb16d80-4097-47d2-8c75-\
d515da77823b"],

Cell[BoxData["\<\"SSA1.pdf\"\>"], "Output",
 CellChangeTimes->{
  3.738842340363858*^9, 3.738842644918612*^9, 3.738842912917191*^9, {
   3.738843069290597*^9, 3.7388430917375927`*^9}, 3.738843168318404*^9, 
   3.7388436948716717`*^9, {3.738843741156012*^9, 
   3.738843749229768*^9}},ExpressionUUID->"4feea72c-5a11-445e-8470-\
e7335a69ed90"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{
  3.738843241703024*^9, {3.738843280077825*^9, 
   3.738843587653799*^9}},ExpressionUUID->"aee293e2-faba-4201-bb82-\
5a650dd176bb"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"A5", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Red", ",", "Thick", ",", 
      RowBox[{"Circle", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", "0.7", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{
           RowBox[{"-", "Pi"}], "+", "1.93"}]}], "}"}]}], "]"}]}], "}"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"A6", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Red", ",", "Thick", ",", 
      RowBox[{"Circle", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}], ",", "1", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "Pi"}], ",", 
          RowBox[{
           RowBox[{"-", "Pi"}], "+", "0.71"}]}], "}"}]}], "]"}]}], "}"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"A7", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Blue", ",", "Thick", ",", 
      RowBox[{"Circle", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", "0.7", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "Pi"}], "+", "1.93"}], ",", 
          RowBox[{"-", "Pi"}]}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"A8", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Blue", ",", "Thick", ",", 
      RowBox[{"Circle", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}], ",", "1", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "Pi"}], "+", "0.72"}], ",", "0"}], "}"}]}], "]"}]}], 
     "}"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"SSA2", "=", 
  RowBox[{"Show", "[", 
   RowBox[{
   "A2", ",", "A4", ",", "A5", ",", "A6", ",", "A7", ",", "A8", ",", "line", 
    ",", "dots", ",", "\[IndentingNewLine]", 
    RowBox[{"Graphics", "[", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<\!\(\*SubscriptBox[\(A\), \(1\)]\)\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.35"}], ",", "0.1"}], "}"}]}], "]"}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Graphics", "[", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<\!\(\*SubscriptBox[\(A\), \(2\)]\)\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.35", ",", "0.1"}], "}"}]}], "]"}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Graphics", "[", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<\!\(\*SubscriptBox[\(A\), \(3\)]\)\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"1.35", ",", "0.1"}], "}"}]}], "]"}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "0.7"}], ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "0.7"}], ",", 
           RowBox[{"-", "1"}]}], "}"}]}], "}"}], "]"}], "}"}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"2.2", ",", "0"}], "}"}]}], "}"}], "]"}], "}"}], "]"}], ",",
     "\[IndentingNewLine]", 
    RowBox[{"Graphics", "[", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<z\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.6"}], ",", 
         RowBox[{"-", "1"}]}], "}"}]}], "]"}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Graphics", "[", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<x\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"2.3", ",", "0"}], "}"}]}], "]"}], "]"}], 
    "\[IndentingNewLine]", ",", 
    RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.738843192504467*^9, 3.7388431928496113`*^9}, {
  3.738843254197795*^9, 3.73884325490226*^9}, {3.738843289086762*^9, 
  3.738843318804946*^9}, {3.738843483105199*^9, 3.738843484772758*^9}, {
  3.738843516391685*^9, 3.73884352370253*^9}, {3.7388435886206703`*^9, 
  3.738843660915079*^9}, {3.738843728623189*^9, 3.7388437346930113`*^9}, {
  3.738843844747244*^9, 3.738843845500032*^9}, {3.738844675714346*^9, 
  3.738844679427103*^9}},ExpressionUUID->"3bc30b96-aeb0-472f-a841-\
ccd0ad21b5c2"],

Cell[BoxData[
 GraphicsBox[{
   {RGBColor[0, 1, 0], Thickness[Large], 
    CircleBox[{0.35, 0}, 0.35, NCache[{0, -Pi}, {0, -3.141592653589793}]]}, 
   {RGBColor[1, 0.5, 0], Thickness[Large], 
    CircleBox[{0.65, 0}, 1.35, NCache[{0, -Pi}, {0, -3.141592653589793}]]}, 
   {RGBColor[1, 0, 0], Thickness[Large], 
    CircleBox[{0, 0}, 0.7, {0, -1.2115926535897932`}]}, 
   {RGBColor[1, 0, 0], Thickness[Large], 
    CircleBox[{1, 0}, 1, 
     NCache[{-Pi, -2.431592653589793}, {-3.141592653589793, \
-2.431592653589793}]]}, 
   {RGBColor[0, 0, 1], Thickness[Large], 
    CircleBox[{0, 0}, 0.7, 
     NCache[{-1.2115926535897932`, -
       Pi}, {-1.2115926535897932`, -3.141592653589793}]]}, 
   {RGBColor[0, 0, 1], Thickness[Large], 
    CircleBox[{1, 0}, 1, {-2.4215926535897934`, 0}]}, 
   LineBox[{{-0.8, 0}, {2.1, 0}}], 
   {PointSize[Large], PointBox[{{-0.7, 0}, {0, 0}, {0.7, 0}, {2, 0}}]}, 
   InsetBox[
    StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(A\\), \\(1\\)]\\)\"\>",
     StripOnInput->False,
     FontSize->20], {-0.35, 0.1}], InsetBox[
    StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(A\\), \\(2\\)]\\)\"\>",
     StripOnInput->False,
     FontSize->20], {0.35, 0.1}], InsetBox[
    StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(A\\), \\(3\\)]\\)\"\>",
     StripOnInput->False,
     FontSize->20], {1.35, 0.1}], ArrowBox[{{-0.7, 0}, {-0.7, -1}}], 
   ArrowBox[{{2, 0}, {2.2, 0}}], InsetBox[
    StyleBox["\<\"z\"\>",
     StripOnInput->False,
     FontSize->20], {-0.6, -1}], InsetBox[
    StyleBox["\<\"x\"\>",
     StripOnInput->False,
     FontSize->20], {2.3, 0}]},
  ImageSize->400]], "Output",
 CellChangeTimes->{{3.738843262345199*^9, 3.738843338773285*^9}, {
   3.738843371181901*^9, 3.738843442479595*^9}, {3.738843485172845*^9, 
   3.7388436799385147`*^9}, {3.7388437301010923`*^9, 3.738843743306272*^9}, 
   3.7388438460800877`*^9, 
   3.738844679915888*^9},ExpressionUUID->"b8ddf1a8-5f11-479a-9444-\
ed9804ccab30"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SetDirectory", "[", 
  RowBox[{"NotebookDirectory", "[", "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<SSA2.pdf\>\"", ",", "SSA2"}], "]"}]}], "Input",
 CellChangeTimes->{{3.7388437018067827`*^9, 
  3.738843703687881*^9}},ExpressionUUID->"e5d489e5-7c0e-47b9-863d-\
4ed3b3347b88"],

Cell[BoxData["\<\"/home/christian/Dropbox/PhDThesis\"\>"], "Output",
 CellChangeTimes->{3.738843704343326*^9, 3.738843746403614*^9, 
  3.7388438507343397`*^9, 
  3.7388446813085527`*^9},ExpressionUUID->"de20da6b-f9df-4a5a-8e0c-\
011ee1b1d295"],

Cell[BoxData["\<\"SSA2.pdf\"\>"], "Output",
 CellChangeTimes->{3.738843704343326*^9, 3.738843746403614*^9, 
  3.7388438507343397`*^9, 
  3.7388446816348333`*^9},ExpressionUUID->"75c463db-4892-4bbe-bcb9-\
fdb8d8a0869f"]
}, Open  ]]
},
WindowSize->{1309, 722},
WindowMargins->{{0, Automatic}, {0, Automatic}},
FrontEndVersion->"11.1 for Linux x86 (64-bit) (April 18, 2017)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 582, 15, 34, "Input", "ExpressionUUID" -> \
"d623b71e-bd03-4eb8-91fd-446e5d563b2d"],
Cell[1165, 39, 2978, 91, 126, "Output", "ExpressionUUID" -> \
"ac79fb37-d178-442b-b90c-8989daa121e3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4180, 135, 1334, 34, 34, "Input", "ExpressionUUID" -> \
"01309fbb-784e-4611-af22-66d3565323db"],
Cell[5517, 171, 6228, 198, 172, "Output", "ExpressionUUID" -> \
"f41b5cd6-9b53-477c-aad2-527490523ed4"]
}, Open  ]],
Cell[11760, 372, 717, 20, 34, "Input", "ExpressionUUID" -> \
"3d54eba8-a76b-46bd-99c4-50cd480c405c"],
Cell[CellGroupData[{
Cell[12502, 396, 739, 18, 34, "Input", "ExpressionUUID" -> \
"ba2bf2b6-8439-401f-b339-0ab184f22558"],
Cell[13244, 416, 1982, 37, 426, "Output", "ExpressionUUID" -> \
"69a30b1f-2351-45b5-9a43-0c715481c186"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15263, 458, 1119, 29, 79, "Input", "ExpressionUUID" -> \
"2104a7aa-8fb1-49a4-b087-19215759490c"],
Cell[16385, 489, 381, 8, 374, "Output", "ExpressionUUID" -> \
"de013cb3-6fd7-40f5-af44-a6c4355ccc60"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16803, 502, 621, 17, 34, "Input", "ExpressionUUID" -> \
"07b7c914-5ce8-4a75-bc70-bdfdab79273d"],
Cell[17427, 521, 304, 6, 374, "Output", "ExpressionUUID" -> \
"26b7bcb4-2b4d-4f64-86a7-e58f0528e3ef"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17768, 532, 872, 23, 34, "Input", "ExpressionUUID" -> \
"461322da-2d65-4ee9-9166-179ec73c3cf9"],
Cell[18643, 557, 261, 6, 409, "Output", "ExpressionUUID" -> \
"49510c97-a139-4521-873a-3e6ec2f74097"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18941, 568, 1337, 33, 57, "Input", "ExpressionUUID" -> \
"7016af58-b4a0-4baf-9bb8-045d742f1904"],
Cell[20281, 603, 2685, 54, 409, "Output", "ExpressionUUID" -> \
"2155a313-c25a-4b0d-aa87-2b87abd64266"]
}, Open  ]],
Cell[CellGroupData[{
Cell[23003, 662, 385, 8, 56, "Input", "ExpressionUUID" -> \
"2f1b9a0d-d30d-4ea9-8b01-5f50d38a18f8"],
Cell[23391, 672, 196, 3, 32, "Output", "ExpressionUUID" -> \
"65e77719-c7b3-42e1-a80d-39724bc5820f"],
Cell[23590, 677, 169, 3, 32, "Output", "ExpressionUUID" -> \
"fe228eee-3b3d-4d18-a087-217efd018563"]
}, Open  ]],
Cell[CellGroupData[{
Cell[23796, 685, 1597, 41, 57, "Input", "ExpressionUUID" -> \
"53c99b1a-8bd3-42ab-b30f-5cb9f7ae6ba9"],
Cell[25396, 728, 962, 25, 409, "Output", "ExpressionUUID" -> \
"62b458c1-20f8-4964-9516-c1167ad98e99"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26395, 758, 339, 7, 56, "Input", "ExpressionUUID" -> \
"90c16b36-dc53-482e-b296-28517d01069c"],
Cell[26737, 767, 194, 3, 32, "Output", "ExpressionUUID" -> \
"083f40b7-c556-4f5a-b2d4-f29e932f7882"],
Cell[26934, 772, 167, 3, 32, "Output", "ExpressionUUID" -> \
"ca6fe832-c842-4e46-8b6e-5076b92fd0a2"]
}, Open  ]],
Cell[27116, 778, 613, 19, 34, "Input", "ExpressionUUID" -> \
"968fdf64-a38f-4de6-9228-9555eca93f27"],
Cell[CellGroupData[{
Cell[27754, 801, 2705, 72, 149, "Input", "ExpressionUUID" -> \
"bc686af9-c72b-4e53-8fa4-6ce6f6ae6a0c"],
Cell[30462, 875, 10003, 195, 448, "Output", "ExpressionUUID" -> \
"543ef869-f225-4639-8bac-8a5da8f752f7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[40502, 1075, 365, 9, 57, "Input", "ExpressionUUID" -> \
"9682cc44-5cca-4335-82e3-97c0b55c3a34"],
Cell[40870, 1086, 169, 3, 32, "Output", "ExpressionUUID" -> \
"b31feed0-1368-40dc-983d-42f134c3b253"]
}, Open  ]],
Cell[CellGroupData[{
Cell[41076, 1094, 6492, 184, 264, "Input", "ExpressionUUID" -> \
"09e2f641-2bb4-4b7c-bb66-09aabc44ef60"],
Cell[47571, 1280, 1697, 41, 355, "Output", "ExpressionUUID" -> \
"5d07ee49-f494-46fd-a91a-540b7bf126ef"]
}, Open  ]],
Cell[CellGroupData[{
Cell[49305, 1326, 365, 9, 57, "Input", "ExpressionUUID" -> \
"a8d4321a-c24b-4a35-b316-3801e0bccf0b"],
Cell[49673, 1337, 168, 3, 32, "Output", "ExpressionUUID" -> \
"15cfbe8c-ca0c-46ef-b087-1e5f4d1a36e3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[49878, 1345, 903, 23, 34, "Input", "ExpressionUUID" -> \
"5a46636b-cb6f-4104-9e5f-160482817d9c"],
Cell[50784, 1370, 835, 25, 375, "Output", "ExpressionUUID" -> \
"fe8bfce5-1530-4759-a14c-5bd1644298e0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[51656, 1400, 751, 22, 34, "Input", "ExpressionUUID" -> \
"2a6c1d9b-5f09-432f-8db5-a97885f34447"],
Cell[52410, 1424, 20911, 378, 374, "Output", "ExpressionUUID" -> \
"1b6d04b0-7466-4dc4-9e95-201ae4610612"]
}, Open  ]],
Cell[CellGroupData[{
Cell[73358, 1807, 5126, 151, 217, "Input", "ExpressionUUID" -> \
"f15e4ff2-9af5-4f7a-ac1f-19c8e2dff46f"],
Cell[78487, 1960, 301095, 5048, 394, "Output", "ExpressionUUID" -> \
"22c4b502-48dd-4513-bcc4-02d22b247d85"]
}, Open  ]],
Cell[CellGroupData[{
Cell[379619, 7013, 424, 10, 34, "Input", "ExpressionUUID" -> \
"7c49ec7d-c05d-45dd-a5d5-7c05f664b49f"],
Cell[380046, 7025, 418634, 6981, 375, 321556, 5389, "CachedBoxData", \
"BoxData", "Output", "ExpressionUUID" -> \
"e01e1500-945c-42c7-92f8-d51439018036"]
}, Open  ]],
Cell[798695, 14009, 406, 12, 34, "Input", "ExpressionUUID" -> \
"13271195-544f-4f8d-a687-4d1b7bddc82c"],
Cell[CellGroupData[{
Cell[799126, 14025, 212, 5, 32, "Input", "ExpressionUUID" -> \
"cae324bb-2ca0-402e-9427-0572018e0c28"],
Cell[799341, 14032, 174, 3, 32, "Output", "ExpressionUUID" -> \
"25f52ce4-8577-4a12-8c4b-58996edc71ec"]
}, Open  ]],
Cell[CellGroupData[{
Cell[799552, 14040, 1220, 34, 57, "Input", "ExpressionUUID" -> \
"45755834-a114-419d-a9bf-6ba032f8568a"],
Cell[800775, 14076, 6325, 138, 374, "Output", "ExpressionUUID" -> \
"75682706-a213-4ddb-b1cf-4c68a27b2b51"]
}, Open  ]],
Cell[CellGroupData[{
Cell[807137, 14219, 220, 5, 34, "Input", "ExpressionUUID" -> \
"51c758b2-8e69-45e9-b8b9-38403197625d"],
Cell[807360, 14226, 23355, 421, 374, "Output", "ExpressionUUID" -> \
"e6da3749-0430-4a6a-a588-43695c6e4c50"]
}, Open  ]],
Cell[CellGroupData[{
Cell[830752, 14652, 1203, 33, 57, "Input", "ExpressionUUID" -> \
"fcaca482-c5ea-4770-bb5e-dbab67174e35"],
Cell[831958, 14687, 19748, 359, 374, "Output", "ExpressionUUID" -> \
"300b0a1f-42be-44b6-bd6e-6ae20756cb0a"]
}, Open  ]],
Cell[851721, 15049, 263, 5, 34, "Input", "ExpressionUUID" -> \
"21b0e52d-3a83-4f26-ae28-54e8924a0607"],
Cell[CellGroupData[{
Cell[852009, 15058, 386, 10, 57, "Input", "ExpressionUUID" -> \
"c6ef5efa-ca1a-4baa-9f81-81fe2a5b1615"],
Cell[852398, 15070, 159, 3, 32, "Output", "ExpressionUUID" -> \
"b54b660b-dcd3-40f2-a070-e1979a925fbf"]
}, Open  ]],
Cell[CellGroupData[{
Cell[852594, 15078, 3717, 107, 171, "Input", "ExpressionUUID" -> \
"617a09f8-1638-4ef8-a31d-514ca87d923c"],
Cell[856314, 15187, 326758, 5471, 375, 209618, 3550, "CachedBoxData", \
"BoxData", "Output", "ExpressionUUID" -> \
"10ca17ae-7203-41a3-8447-b7caca36345f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1183109, 20663, 382, 10, 57, "Input", "ExpressionUUID" -> \
"f20a5576-1b92-433a-ba08-169b7390c0b5"],
Cell[1183494, 20675, 151, 2, 32, "Output", "ExpressionUUID" -> \
"0acd2bff-a0eb-4547-bdf5-0a81cb3f5499"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1183682, 20682, 9856, 268, 547, "Input", "ExpressionUUID" -> \
"bc060726-edba-469e-af06-5f543fd00117"],
Cell[1193541, 20952, 2796, 65, 465, "Output", "ExpressionUUID" -> \
"7c69f3ff-e0c8-4286-b2b7-38cddb031d05"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1196374, 21022, 369, 9, 57, "Input", "ExpressionUUID" -> \
"2b14e348-9ef9-4069-9ca2-28da05731e5f"],
Cell[1196746, 21033, 172, 2, 32, "Output", "ExpressionUUID" -> \
"ca97706b-0dd6-4797-b9f8-038413ce7292"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1196955, 21040, 705, 21, 34, "Input", "ExpressionUUID" -> \
"5fdda8a6-2bf0-435d-9a39-43907d0c9c78"],
Cell[1197663, 21063, 269, 6, 374, "Output", "ExpressionUUID" -> \
"ec0b87ea-2153-4b79-97f5-e37a97ff5bc5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1197969, 21074, 571, 17, 34, "Input", "ExpressionUUID" -> \
"cdd133b6-3c9a-4d0a-85c4-9dbf31f4c8c0"],
Cell[1198543, 21093, 329, 8, 202, "Output", "ExpressionUUID" -> \
"cbacd3e5-0716-4d76-a779-59c52d2307c3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1198909, 21106, 6369, 181, 355, "Input", "ExpressionUUID" -> \
"13255a3c-06f8-4783-8539-942a33625887"],
Cell[1205281, 21289, 1820, 38, 343, "Output", "ExpressionUUID" -> \
"cf3ee56b-5c63-4c0d-b71d-70273865eee0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1207138, 21332, 380, 10, 57, "Input", "ExpressionUUID" -> \
"4f2acce7-fd97-478f-9006-b8013d32e831"],
Cell[1207521, 21344, 160, 3, 32, "Output", "ExpressionUUID" -> \
"8a1c88b2-e1c3-450d-98e0-52841e1d4901"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1207718, 21352, 2320, 68, 80, "Input", "ExpressionUUID" -> \
"a78369bf-bf3c-4abc-99b2-fcc9e4606f39"],
Cell[1210041, 21422, 47455, 791, 80, "Output", "ExpressionUUID" -> \
"80eb45cc-0541-4b54-ae09-47ddcd53bb97"],
Cell[1257499, 22215, 46816, 780, 80, "Output", "ExpressionUUID" -> \
"a6d0221e-ee3d-4091-9a14-efa1cf4e746c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1304352, 23000, 4063, 107, 284, "Input", "ExpressionUUID" -> \
"79a4601a-abc7-49d4-9aa7-11d7f9a78fba"],
Cell[1308418, 23109, 93527, 1540, 342, "Output", "ExpressionUUID" -> \
"ac3c3b4b-d9d4-457b-9cbd-5cec1b94a7b1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1401982, 24654, 384, 10, 57, "Input", "ExpressionUUID" -> \
"833b800e-3877-4448-9dc5-00966a6bf66d"],
Cell[1402369, 24666, 157, 3, 32, "Output", "ExpressionUUID" -> \
"4f8520b8-f437-430e-ac6f-3f77f38c1d44"]
}, Open  ]],
Cell[1402541, 24672, 2895, 77, 103, "Input", "ExpressionUUID" -> \
"94fe5b69-94c2-410a-bbc2-1690a5c6a6e6"],
Cell[CellGroupData[{
Cell[1405461, 24753, 6306, 151, 246, "Input", "ExpressionUUID" -> \
"fd49c221-13b9-457a-a509-896f66629db8"],
Cell[1411770, 24906, 17287, 301, 666, 5142, 101, "CachedBoxData", "BoxData", \
"Output", "ExpressionUUID" -> "24982588-b68a-47a5-a351-9e8c8f79666d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1429094, 25212, 398, 8, 56, "Input", "ExpressionUUID" -> \
"0f2cb029-32f8-4643-a02d-e0d28dd4b2b4"],
Cell[1429495, 25222, 170, 3, 32, "Output", "ExpressionUUID" -> \
"4d5e5b5f-0098-49a7-871d-0594713f9d17"],
Cell[1429668, 25227, 148, 3, 32, "Output", "ExpressionUUID" -> \
"2a6f26f2-45ac-44ff-9d8b-367e2e2e9ad0"]
}, Open  ]],
Cell[1429831, 25233, 3335, 92, 149, "Input", "ExpressionUUID" -> \
"f09a3f59-f322-4093-a869-998709e53554"],
Cell[1433169, 25327, 1273, 31, 61, "Input", "ExpressionUUID" -> \
"fa15dfcf-f719-4547-9cb1-42c275b20791"],
Cell[1434445, 25360, 356, 8, 56, "Input", "ExpressionUUID" -> \
"3dc44e03-9625-48d6-95bf-f0b9fd858647"],
Cell[1434804, 25370, 158, 3, 32, "Input", "ExpressionUUID" -> \
"968b018a-0e02-4ac6-a7b6-d5807a975e1f"],
Cell[1434965, 25375, 201, 4, 32, "Input", "ExpressionUUID" -> \
"7572ecc6-f42a-4704-bbd2-dee7768a143f"],
Cell[CellGroupData[{
Cell[1435191, 25383, 9477, 245, 582, "Input", "ExpressionUUID" -> \
"889e9187-17ca-440b-917d-b3958e6d3d37"],
Cell[1444671, 25630, 81234, 1358, 634, 54004, 912, "CachedBoxData", \
"BoxData", "Output", "ExpressionUUID" -> \
"7c163536-6211-40f3-bda7-3b89e66935d1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1525942, 26993, 514, 9, 56, "Input", "ExpressionUUID" -> \
"b39a555a-be76-4660-bf69-2df4c81f2257"],
Cell[1526459, 27004, 196, 3, 32, "Output", "ExpressionUUID" -> \
"d500dcff-1951-4cdd-b7c3-beb388d51e4c"],
Cell[1526658, 27009, 174, 3, 32, "Output", "ExpressionUUID" -> \
"6c70be2d-16ac-4c0e-85c7-d34f83bdc0db"]
}, Open  ]],
Cell[1526847, 27015, 328, 5, 32, "Input", "ExpressionUUID" -> \
"b27a3215-2c05-4ee5-95a3-32c5ca7c681c"],
Cell[CellGroupData[{
Cell[1527200, 27024, 5941, 172, 399, "Input", "ExpressionUUID" -> \
"38dc5300-df7c-45dd-bb78-008595660b3d"],
Cell[1533144, 27198, 2075, 41, 215, "Output", "ExpressionUUID" -> \
"ac4f7e16-d9e4-4b60-9076-bc6bd14ded2f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1535256, 27244, 382, 8, 56, "Input", "ExpressionUUID" -> \
"bda475d0-ace7-499c-8e2a-c0caf6bf52a0"],
Cell[1535641, 27254, 366, 6, 32, "Output", "ExpressionUUID" -> \
"adb16d80-4097-47d2-8c75-d515da77823b"],
Cell[1536010, 27262, 341, 6, 32, "Output", "ExpressionUUID" -> \
"4feea72c-5a11-445e-8470-e7335a69ed90"]
}, Open  ]],
Cell[1536366, 27271, 178, 4, 32, "Input", "ExpressionUUID" -> \
"aee293e2-faba-4201-bb82-5a650dd176bb"],
Cell[CellGroupData[{
Cell[1536569, 27279, 5031, 143, 310, "Input", "ExpressionUUID" -> \
"3bc30b96-aeb0-472f-a841-ccd0ad21b5c2"],
Cell[1541603, 27424, 1925, 43, 215, "Output", "ExpressionUUID" -> \
"b8ddf1a8-5f11-479a-9444-ed9804ccab30"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1543565, 27472, 335, 7, 56, "Input", "ExpressionUUID" -> \
"e5d489e5-7c0e-47b9-863d-4ed3b3347b88"],
Cell[1543903, 27481, 243, 4, 32, "Output", "ExpressionUUID" -> \
"de20da6b-f9df-4a5a-8e0c-011ee1b1d295"],
Cell[1544149, 27487, 218, 4, 32, "Output", "ExpressionUUID" -> \
"75c463db-4892-4bbe-bcb9-fdb8d8a0869f"]
}, Open  ]]
}
]
*)

